-- MySQL dump 10.13  Distrib 5.6.43, for linux-glibc2.12 (x86_64)
--
-- Host: localhost    Database: live_tasheel_db
-- ------------------------------------------------------
-- Server version	5.6.43

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES UTF8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `0_areas`
--

DROP TABLE IF EXISTS `0_areas`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_areas` (
  `area_code` int(11) NOT NULL AUTO_INCREMENT,
  `description` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `inactive` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`area_code`),
  UNIQUE KEY `description` (`description`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_areas`
--

LOCK TABLES `0_areas` WRITE;
/*!40000 ALTER TABLE `0_areas` DISABLE KEYS */;
INSERT INTO `0_areas` VALUES (1,'Global',0),(2,'',0),(3,'0',0),(4,' Europe',0);
/*!40000 ALTER TABLE `0_areas` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_attachments`
--

DROP TABLE IF EXISTS `0_attachments`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_attachments` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `description` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `type_no` int(11) NOT NULL DEFAULT '0',
  `trans_no` int(11) NOT NULL DEFAULT '0',
  `unique_name` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `tran_date` date NOT NULL DEFAULT '0000-00-00',
  `filename` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `filesize` int(11) NOT NULL DEFAULT '0',
  `filetype` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`id`),
  KEY `type_no` (`type_no`,`trans_no`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_attachments`
--

LOCK TABLES `0_attachments` WRITE;
/*!40000 ALTER TABLE `0_attachments` DISABLE KEYS */;
/*!40000 ALTER TABLE `0_attachments` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_attendance`
--

DROP TABLE IF EXISTS `0_attendance`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_attendance` (
  `emp_id` int(11) NOT NULL,
  `overtime_id` int(11) NOT NULL,
  `hours_no` float NOT NULL DEFAULT '0',
  `rate` float NOT NULL DEFAULT '1',
  `att_date` date NOT NULL,
  PRIMARY KEY (`emp_id`,`overtime_id`,`att_date`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_attendance`
--

LOCK TABLES `0_attendance` WRITE;
/*!40000 ALTER TABLE `0_attendance` DISABLE KEYS */;
INSERT INTO `0_attendance` VALUES (1,0,1,1,'2018-08-02'),(2,0,1,1,'2018-08-02'),(4,0,1,1,'2018-08-02'),(5,0,1,1,'2018-08-02'),(6,0,1,1,'2018-08-02'),(7,0,1,1,'2018-08-02'),(8,0,1,1,'2018-08-02'),(9,0,1,1,'2018-08-02'),(10,0,1,1,'2018-08-02'),(11,0,1,1,'2018-08-02'),(12,0,1,1,'2018-08-02'),(14,0,1,1,'2018-08-02'),(15,0,1,1,'2018-08-02'),(16,0,1,1,'2018-08-02'),(17,0,1,1,'2018-08-02'),(18,0,1,1,'2018-08-02'),(19,0,1,1,'2018-08-02'),(20,0,1,1,'2018-08-02'),(21,0,1,1,'2018-08-02');
/*!40000 ALTER TABLE `0_attendance` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_audit_trail`
--

DROP TABLE IF EXISTS `0_audit_trail`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_audit_trail` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `type` smallint(6) unsigned NOT NULL DEFAULT '0',
  `trans_no` int(11) unsigned NOT NULL DEFAULT '0',
  `user` smallint(6) unsigned NOT NULL DEFAULT '0',
  `stamp` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `description` varchar(60) COLLATE utf8_unicode_ci DEFAULT NULL,
  `fiscal_year` int(11) NOT NULL DEFAULT '0',
  `gl_date` date NOT NULL DEFAULT '0000-00-00',
  `gl_seq` int(11) unsigned DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `Seq` (`fiscal_year`,`gl_date`,`gl_seq`),
  KEY `Type_and_Number` (`type`,`trans_no`),
  KEY `user` (`user`)
) ENGINE=InnoDB AUTO_INCREMENT=22890 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_audit_trail`
--

LOCK TABLES `0_audit_trail` WRITE;
/*!40000 ALTER TABLE `0_audit_trail` DISABLE KEYS */;
INSERT INTO `0_audit_trail` VALUES (1,30,1,1,'2021-01-31 18:21:49','',6,'2021-01-31',0),(2,13,1,1,'2021-01-31 18:23:48','',6,'2021-01-31',NULL),(3,10,1,1,'2021-01-31 18:23:48','',6,'2021-01-31',NULL),(4,13,1,1,'2021-01-31 18:23:48','Voided.',6,'2021-01-31',0),(5,10,1,1,'2021-01-31 18:23:48','Voided.\ntest from developer',6,'2021-01-31',0),(6,30,2,357,'2021-02-01 05:48:36','',6,'2021-02-01',0),(7,13,2,357,'2021-02-01 05:48:36','',6,'2021-02-01',0),(8,10,2,357,'2021-02-01 05:48:36','',6,'2021-02-01',0),(9,30,3,349,'2021-02-01 06:11:49','',6,'2021-02-01',0),(10,13,3,349,'2021-02-01 06:11:49','',6,'2021-02-01',0),(11,10,3,349,'2021-02-01 06:11:49','',6,'2021-02-01',0),(12,30,4,357,'2021-02-01 06:16:46','',6,'2021-02-01',0),(13,13,4,357,'2021-02-01 06:16:46','',6,'2021-02-01',0),(14,10,4,357,'2021-02-01 06:16:47','',6,'2021-02-01',0),(15,30,5,350,'2021-02-01 06:25:30','',6,'2021-02-01',0),(16,13,5,350,'2021-02-01 06:25:30','',6,'2021-02-01',0),(17,10,5,350,'2021-02-01 06:25:30','',6,'2021-02-01',0),(18,12,1,364,'2021-02-01 06:29:00','',6,'2021-02-01',0),(19,30,6,357,'2021-02-01 06:40:56','',6,'2021-02-01',0),(20,13,6,357,'2021-02-01 06:40:56','',6,'2021-02-01',0),(21,10,6,357,'2021-02-01 06:40:56','',6,'2021-02-01',0),(22,30,7,348,'2021-02-01 06:41:33','',6,'2021-02-01',0),(23,13,7,348,'2021-02-01 14:36:50','',6,'2021-02-01',NULL),(24,10,7,348,'2021-02-01 14:36:50','',6,'2021-02-01',NULL),(25,30,8,360,'2021-02-01 06:49:40','',6,'2021-02-01',0),(26,13,8,360,'2021-02-01 06:49:40','',6,'2021-02-01',0),(27,10,8,360,'2021-02-01 06:49:40','',6,'2021-02-01',0),(28,12,2,364,'2021-02-01 06:51:35','',6,'2021-02-01',0),(29,30,9,348,'2021-02-01 06:51:58','',6,'2021-02-01',0),(30,13,9,348,'2021-02-01 06:51:58','',6,'2021-02-01',0),(31,10,9,348,'2021-02-01 06:51:58','',6,'2021-02-01',0),(32,30,10,348,'2021-02-01 06:52:53','',6,'2021-02-01',0),(33,13,10,348,'2021-02-01 06:52:53','',6,'2021-02-01',0),(34,10,10,348,'2021-02-01 06:52:53','',6,'2021-02-01',0),(35,30,11,360,'2021-02-01 07:00:36','',6,'2021-02-01',0),(36,13,11,360,'2021-02-01 07:00:36','',6,'2021-02-01',0),(37,10,11,360,'2021-02-01 07:00:36','',6,'2021-02-01',0),(38,30,12,350,'2021-02-01 07:01:11','',6,'2021-02-01',0),(39,13,12,350,'2021-02-01 07:01:11','',6,'2021-02-01',0),(40,10,12,350,'2021-02-01 07:01:11','',6,'2021-02-01',0),(41,12,3,364,'2021-02-01 07:04:10','',6,'2021-02-01',0),(42,30,13,350,'2021-02-01 07:05:15','',6,'2021-02-01',0),(43,13,13,350,'2021-02-01 07:05:15','',6,'2021-02-01',0),(44,10,13,350,'2021-02-01 07:05:15','',6,'2021-02-01',0),(45,30,14,350,'2021-02-01 07:32:51','',6,'2021-02-01',0),(46,13,14,350,'2021-02-01 07:32:51','',6,'2021-02-01',0),(47,10,14,350,'2021-02-01 07:32:51','',6,'2021-02-01',0),(48,30,15,350,'2021-02-01 08:05:08','',6,'2021-02-01',0),(49,13,15,350,'2021-02-01 08:05:08','',6,'2021-02-01',0),(50,10,15,350,'2021-02-01 08:05:08','',6,'2021-02-01',0),(51,30,16,349,'2021-02-01 08:08:22','',6,'2021-02-01',0),(52,13,16,349,'2021-02-01 08:08:22','',6,'2021-02-01',0),(53,10,16,349,'2021-02-01 08:08:22','',6,'2021-02-01',0),(54,30,17,357,'2021-02-01 08:09:18','',6,'2021-02-01',0),(55,13,17,357,'2021-02-01 08:09:18','',6,'2021-02-01',0),(56,10,17,357,'2021-02-01 08:09:18','',6,'2021-02-01',0),(57,30,18,349,'2021-02-01 09:02:30','',6,'2021-02-01',0),(58,13,18,349,'2021-02-01 09:02:30','',6,'2021-02-01',0),(59,10,18,349,'2021-02-01 09:02:30','',6,'2021-02-01',0),(60,30,19,357,'2021-02-01 09:03:55','',6,'2021-02-01',0),(61,13,19,357,'2021-02-01 09:03:55','',6,'2021-02-01',0),(62,10,19,357,'2021-02-01 09:03:55','',6,'2021-02-01',0),(63,30,20,356,'2021-02-01 09:11:45','',6,'2021-02-01',0),(64,13,20,356,'2021-02-01 09:11:45','',6,'2021-02-01',0),(65,10,20,356,'2021-02-01 09:11:45','',6,'2021-02-01',0),(66,30,21,358,'2021-02-02 11:04:51','',6,'2021-02-01',NULL),(67,13,21,358,'2021-02-02 11:04:51','',6,'2021-02-01',NULL),(68,10,21,358,'2021-02-02 11:04:51','',6,'2021-02-01',NULL),(69,30,22,350,'2021-02-01 09:15:41','',6,'2021-02-01',0),(70,13,22,350,'2021-02-01 09:15:41','',6,'2021-02-01',0),(71,10,22,350,'2021-02-01 09:15:41','',6,'2021-02-01',0),(72,30,23,349,'2021-02-01 09:25:43','',6,'2021-02-01',0),(73,13,23,349,'2021-02-01 09:25:43','',6,'2021-02-01',0),(74,10,23,349,'2021-02-01 09:25:43','',6,'2021-02-01',0),(75,30,24,357,'2021-02-01 09:25:49','',6,'2021-02-01',0),(76,13,24,357,'2021-02-01 09:25:49','',6,'2021-02-01',0),(77,10,24,357,'2021-02-01 09:25:49','',6,'2021-02-01',0),(78,30,25,353,'2021-02-01 09:36:03','',6,'2021-02-01',0),(79,13,25,353,'2021-02-01 09:36:03','',6,'2021-02-01',0),(80,10,25,353,'2021-02-01 09:36:03','',6,'2021-02-01',0),(81,12,4,364,'2021-02-01 09:38:01','',6,'2021-02-01',0),(82,30,26,348,'2021-02-01 09:40:00','',6,'2021-02-01',0),(83,13,26,348,'2021-02-01 09:40:00','',6,'2021-02-01',0),(84,10,26,348,'2021-02-01 09:40:00','',6,'2021-02-01',0),(85,30,27,358,'2021-02-01 09:59:45','',6,'2021-02-01',0),(86,13,27,358,'2021-02-01 09:59:45','',6,'2021-02-01',0),(87,10,27,358,'2021-02-01 09:59:45','',6,'2021-02-01',0),(88,30,28,360,'2021-02-01 10:01:21','',6,'2021-02-01',0),(89,13,28,360,'2021-02-01 10:01:21','',6,'2021-02-01',0),(90,10,28,360,'2021-02-01 10:01:21','',6,'2021-02-01',0),(91,30,29,350,'2021-02-01 10:05:18','',6,'2021-02-01',0),(92,13,29,350,'2021-02-01 10:05:18','',6,'2021-02-01',0),(93,10,29,350,'2021-02-01 10:05:18','',6,'2021-02-01',0),(94,30,30,350,'2021-02-01 11:43:04','',6,'2021-02-01',0),(95,13,30,350,'2021-02-01 11:43:04','',6,'2021-02-01',0),(96,10,30,350,'2021-02-01 11:43:04','',6,'2021-02-01',0),(97,30,31,356,'2021-02-01 11:43:42','',6,'2021-02-01',0),(98,13,31,356,'2021-02-01 11:43:42','',6,'2021-02-01',0),(99,10,31,356,'2021-02-01 11:43:42','',6,'2021-02-01',0),(100,30,32,356,'2021-02-01 11:48:24','',6,'2021-02-01',0),(101,13,32,356,'2021-02-01 11:48:24','',6,'2021-02-01',0),(102,10,32,356,'2021-02-01 11:48:24','',6,'2021-02-01',0),(103,30,33,357,'2021-02-01 11:53:46','',6,'2021-02-01',0),(104,13,33,357,'2021-02-01 11:53:46','',6,'2021-02-01',0),(105,10,33,357,'2021-02-01 11:53:46','',6,'2021-02-01',0),(106,30,34,355,'2021-02-01 12:11:52','',6,'2021-02-01',0),(107,13,34,355,'2021-02-01 12:11:52','',6,'2021-02-01',0),(108,10,34,355,'2021-02-01 12:11:52','',6,'2021-02-01',0),(109,30,35,355,'2021-02-01 12:19:00','',6,'2021-02-01',0),(110,13,35,355,'2021-02-01 12:19:00','',6,'2021-02-01',0),(111,10,35,355,'2021-02-01 12:19:00','',6,'2021-02-01',0),(112,30,36,357,'2021-02-01 12:30:06','',6,'2021-02-01',0),(113,13,36,357,'2021-02-01 12:30:06','',6,'2021-02-01',0),(114,10,36,357,'2021-02-01 12:30:06','',6,'2021-02-01',0),(115,12,5,343,'2021-02-01 12:34:46','',6,'2021-02-01',0),(116,30,37,358,'2021-02-01 12:41:47','',6,'2021-02-01',0),(117,13,37,358,'2021-02-01 12:41:47','',6,'2021-02-01',0),(118,10,37,358,'2021-02-01 12:41:47','',6,'2021-02-01',0),(119,12,6,343,'2021-02-01 12:44:34','',6,'2021-02-01',0),(120,30,38,358,'2021-02-01 12:54:42','',6,'2021-02-01',0),(121,13,38,358,'2021-02-01 12:54:42','',6,'2021-02-01',0),(122,10,38,358,'2021-02-01 12:54:42','',6,'2021-02-01',0),(123,30,39,360,'2021-02-01 12:59:05','',6,'2021-02-01',0),(124,13,39,360,'2021-02-01 12:59:05','',6,'2021-02-01',0),(125,10,39,360,'2021-02-01 12:59:05','',6,'2021-02-01',0),(126,30,40,354,'2021-02-01 13:10:00','',6,'2021-02-01',0),(127,13,40,354,'2021-02-01 13:10:00','',6,'2021-02-01',0),(128,10,40,354,'2021-02-01 13:10:00','',6,'2021-02-01',0),(129,30,41,355,'2021-02-01 13:18:36','',6,'2021-02-01',0),(130,13,41,355,'2021-02-01 13:18:36','',6,'2021-02-01',0),(131,10,41,355,'2021-02-01 13:18:36','',6,'2021-02-01',0),(132,12,7,343,'2021-02-01 13:24:00','',6,'2021-02-01',0),(133,30,42,354,'2021-02-01 13:35:54','',6,'2021-02-01',0),(134,13,42,354,'2021-02-01 13:35:54','',6,'2021-02-01',0),(135,10,42,354,'2021-02-01 13:35:54','',6,'2021-02-01',0),(136,30,43,356,'2021-02-01 13:49:27','',6,'2021-02-01',NULL),(137,13,43,356,'2021-02-01 13:49:27','',6,'2021-02-01',NULL),(138,10,43,356,'2021-02-01 13:49:27','',6,'2021-02-01',NULL),(139,30,44,358,'2021-02-01 13:42:42','',6,'2021-02-01',0),(140,13,44,358,'2021-02-01 13:42:42','',6,'2021-02-01',0),(141,10,44,358,'2021-02-01 13:42:42','',6,'2021-02-01',0),(142,30,45,343,'2021-02-01 13:49:27','',6,'2021-02-01',0),(143,13,45,343,'2021-02-01 13:49:27','',6,'2021-02-01',0),(144,30,43,343,'2021-02-01 13:49:27','Deleted.',6,'2021-02-01',0),(145,13,43,343,'2021-02-01 13:49:27','Voided.',6,'2021-02-01',0),(146,10,43,356,'2021-02-01 13:49:27','Voided.\nEDITED_INVOICE',6,'2021-02-01',0),(147,10,45,356,'2021-02-01 13:49:27','',6,'2021-02-01',0),(148,30,46,355,'2021-02-01 14:05:22','',6,'2021-02-01',0),(149,13,46,355,'2021-02-01 14:05:22','',6,'2021-02-01',0),(150,10,46,355,'2021-02-01 14:05:22','',6,'2021-02-01',0),(151,30,47,354,'2021-02-01 14:58:40','',6,'2021-02-01',NULL),(152,13,47,354,'2021-02-01 14:58:40','',6,'2021-02-01',NULL),(153,10,47,354,'2021-02-01 14:58:40','',6,'2021-02-01',NULL),(154,12,8,343,'2021-02-01 14:15:39','',6,'2021-02-01',0),(155,30,48,353,'2021-02-01 14:17:04','',6,'2021-02-01',0),(156,13,48,353,'2021-02-01 14:17:04','',6,'2021-02-01',0),(157,10,48,353,'2021-02-01 14:17:04','',6,'2021-02-01',0),(158,30,49,358,'2021-02-01 14:21:17','',6,'2021-02-01',0),(159,13,49,358,'2021-02-01 14:21:17','',6,'2021-02-01',0),(160,10,49,358,'2021-02-01 14:21:17','',6,'2021-02-01',0),(161,12,9,343,'2021-02-01 14:23:46','',6,'2021-02-01',0),(162,13,7,343,'2021-02-01 14:36:50','Voided.',6,'2021-02-01',0),(163,10,7,343,'2021-02-01 14:36:50','Voided.\nCOMPANY CARD MADE UNDER CUSTOMERCARD AT THE TIME OF ',6,'2021-02-01',0),(164,30,50,348,'2021-02-01 14:43:45','',6,'2021-02-01',0),(165,13,50,348,'2021-02-01 14:43:45','',6,'2021-02-01',0),(166,10,50,348,'2021-02-01 14:43:45','',6,'2021-02-01',0),(167,12,10,343,'2021-02-01 14:45:30','',6,'2021-02-01',0),(168,30,51,355,'2021-02-01 14:52:12','',6,'2021-02-01',0),(169,13,51,355,'2021-02-01 14:52:12','',6,'2021-02-01',0),(170,10,51,355,'2021-02-01 14:52:12','',6,'2021-02-01',0),(171,30,52,343,'2021-02-01 14:58:40','',6,'2021-02-01',0),(172,13,52,343,'2021-02-01 14:58:40','',6,'2021-02-01',0),(173,30,47,343,'2021-02-01 14:58:40','Deleted.',6,'2021-02-01',0),(174,13,47,343,'2021-02-01 14:58:40','Voided.',6,'2021-02-01',0),(175,10,47,354,'2021-02-01 14:58:40','Voided.\nEDITED_INVOICE',6,'2021-02-01',0),(176,10,52,354,'2021-02-01 14:58:40','',6,'2021-02-01',0),(177,30,53,354,'2021-02-01 15:16:18','',6,'2021-02-01',0),(178,13,53,354,'2021-02-01 15:16:18','',6,'2021-02-01',0),(179,10,53,354,'2021-02-01 15:16:18','',6,'2021-02-01',0),(180,30,54,358,'2021-02-01 15:41:20','',6,'2021-02-01',0),(181,13,54,358,'2021-02-01 15:41:20','',6,'2021-02-01',0),(182,10,54,358,'2021-02-01 15:41:20','',6,'2021-02-01',0),(183,30,55,355,'2021-02-01 15:51:21','',6,'2021-02-01',0),(184,13,55,355,'2021-02-01 15:51:21','',6,'2021-02-01',0),(185,10,55,355,'2021-02-01 15:51:21','',6,'2021-02-01',0),(186,30,56,355,'2021-02-01 15:53:43','',6,'2021-02-01',0),(187,13,56,355,'2021-02-01 15:53:43','',6,'2021-02-01',0),(188,10,56,355,'2021-02-01 15:53:43','',6,'2021-02-01',0),(189,30,57,358,'2021-02-01 16:00:48','',6,'2021-02-01',0),(190,13,57,358,'2021-02-01 16:00:48','',6,'2021-02-01',0),(191,10,57,358,'2021-02-01 16:00:48','',6,'2021-02-01',0),(192,30,58,354,'2021-02-01 16:08:25','',6,'2021-02-01',0),(193,13,58,354,'2021-02-01 16:08:25','',6,'2021-02-01',0),(194,10,58,354,'2021-02-01 16:08:25','',6,'2021-02-01',0),(195,30,59,354,'2021-02-01 16:19:16','',6,'2021-02-01',0),(196,13,59,354,'2021-02-01 16:19:16','',6,'2021-02-01',0),(197,10,59,354,'2021-02-01 16:19:16','',6,'2021-02-01',0),(198,30,60,354,'2021-02-01 16:21:48','',6,'2021-02-01',0),(199,13,60,354,'2021-02-01 16:21:48','',6,'2021-02-01',0),(200,10,60,354,'2021-02-01 16:21:48','',6,'2021-02-01',0),(201,30,61,354,'2021-02-01 16:24:34','',6,'2021-02-01',0),(202,13,61,354,'2021-02-01 16:24:34','',6,'2021-02-01',0),(203,10,61,354,'2021-02-01 16:24:34','',6,'2021-02-01',0),(204,30,62,353,'2021-02-01 16:24:36','',6,'2021-02-01',0),(205,13,62,353,'2021-02-01 16:24:36','',6,'2021-02-01',0),(206,10,62,353,'2021-02-01 16:24:36','',6,'2021-02-01',0),(207,30,63,348,'2021-02-02 04:44:37','',6,'2021-02-02',0),(208,13,63,348,'2021-02-02 04:44:37','',6,'2021-02-02',0),(209,10,63,348,'2021-02-02 04:44:37','',6,'2021-02-02',0),(210,30,64,349,'2021-02-02 05:30:34','',6,'2021-02-02',0),(211,13,64,349,'2021-02-02 05:30:34','',6,'2021-02-02',0),(212,10,64,349,'2021-02-02 05:30:34','',6,'2021-02-02',0),(213,30,65,350,'2021-02-02 06:40:44','',6,'2021-02-02',0),(214,13,65,350,'2021-02-02 06:40:44','',6,'2021-02-02',0),(215,10,65,350,'2021-02-02 06:40:44','',6,'2021-02-02',0),(216,30,66,350,'2021-02-02 07:09:02','',6,'2021-02-02',0),(217,13,66,350,'2021-02-02 07:09:02','',6,'2021-02-02',0),(218,10,66,350,'2021-02-02 07:09:02','',6,'2021-02-02',0),(219,30,67,356,'2021-02-02 07:14:01','',6,'2021-02-02',0),(220,13,67,356,'2021-02-02 07:14:01','',6,'2021-02-02',0),(221,10,67,356,'2021-02-02 07:14:01','',6,'2021-02-02',0),(222,12,11,364,'2021-02-02 07:24:44','',6,'2021-02-02',0),(223,30,68,347,'2021-02-02 07:42:04','',6,'2021-02-02',0),(224,13,68,347,'2021-02-02 07:42:04','',6,'2021-02-02',0),(225,10,68,347,'2021-02-02 07:42:04','',6,'2021-02-02',0),(226,12,12,364,'2021-02-02 07:44:12','',6,'2021-02-02',0),(227,30,69,347,'2021-02-02 08:18:11','',6,'2021-02-02',0),(228,13,69,347,'2021-02-02 08:18:11','',6,'2021-02-02',0),(229,10,69,347,'2021-02-02 08:18:11','',6,'2021-02-02',0),(230,30,70,356,'2021-02-02 08:27:20','',6,'2021-02-02',0),(231,13,70,356,'2021-02-02 08:27:20','',6,'2021-02-02',0),(232,10,70,356,'2021-02-02 08:27:20','',6,'2021-02-02',0),(233,30,71,350,'2021-02-02 08:51:05','',6,'2021-02-02',0),(234,13,71,350,'2021-02-02 08:51:05','',6,'2021-02-02',0),(235,10,71,350,'2021-02-02 08:51:06','',6,'2021-02-02',0),(236,30,72,348,'2021-02-02 10:46:05','',6,'2021-02-02',NULL),(237,13,72,348,'2021-02-02 10:46:05','',6,'2021-02-02',NULL),(238,10,72,348,'2021-02-02 10:46:05','',6,'2021-02-02',NULL),(239,30,73,349,'2021-02-02 09:00:40','',6,'2021-02-02',0),(240,13,73,349,'2021-02-02 09:00:40','',6,'2021-02-02',0),(241,10,73,349,'2021-02-02 09:00:40','',6,'2021-02-02',0),(242,30,74,347,'2021-02-02 09:02:17','',6,'2021-02-02',0),(243,13,74,347,'2021-02-02 09:02:17','',6,'2021-02-02',0),(244,10,74,347,'2021-02-02 09:02:17','',6,'2021-02-02',0),(245,30,75,350,'2021-02-02 09:09:35','',6,'2021-02-02',0),(246,13,75,350,'2021-02-02 09:09:35','',6,'2021-02-02',0),(247,10,75,350,'2021-02-02 09:09:35','',6,'2021-02-02',0),(248,30,76,354,'2021-02-02 09:15:00','',6,'2021-02-02',0),(249,13,76,354,'2021-02-02 09:15:00','',6,'2021-02-02',0),(250,10,76,354,'2021-02-02 09:15:00','',6,'2021-02-02',0),(251,30,77,349,'2021-02-02 09:25:10','',6,'2021-02-02',0),(252,13,77,349,'2021-02-02 09:25:10','',6,'2021-02-02',0),(253,10,77,349,'2021-02-02 09:25:11','',6,'2021-02-02',0),(254,30,78,355,'2021-02-02 09:33:01','',6,'2021-02-02',0),(255,13,78,355,'2021-02-02 09:33:01','',6,'2021-02-02',0),(256,10,78,355,'2021-02-02 09:33:01','',6,'2021-02-02',0),(257,12,13,364,'2021-02-02 09:34:37','',6,'2021-02-02',0),(258,12,14,364,'2021-02-02 09:35:25','',6,'2021-02-02',0),(259,30,79,350,'2021-02-02 09:51:52','',6,'2021-02-02',0),(260,13,79,350,'2021-02-02 09:51:52','',6,'2021-02-02',0),(261,10,79,350,'2021-02-02 09:51:52','',6,'2021-02-02',0),(262,12,15,364,'2021-02-02 09:53:33','',6,'2021-02-02',0),(263,30,80,347,'2021-02-02 09:54:06','',6,'2021-02-02',0),(264,13,80,347,'2021-02-02 09:54:06','',6,'2021-02-02',0),(265,10,80,347,'2021-02-02 09:54:06','',6,'2021-02-02',0),(266,30,81,351,'2021-02-02 10:01:02','',6,'2021-02-02',0),(267,13,81,351,'2021-02-02 10:01:02','',6,'2021-02-02',0),(268,10,81,351,'2021-02-02 10:01:02','',6,'2021-02-02',0),(269,30,82,353,'2021-02-02 10:05:50','',6,'2021-02-02',0),(270,13,82,353,'2021-02-02 10:05:50','',6,'2021-02-02',0),(271,10,82,353,'2021-02-02 10:05:50','',6,'2021-02-02',0),(272,30,83,348,'2021-02-02 10:37:47','',6,'2021-02-02',0),(273,13,83,348,'2021-02-02 10:37:47','',6,'2021-02-02',0),(274,10,83,348,'2021-02-02 10:37:47','',6,'2021-02-02',0),(275,30,84,351,'2021-02-02 10:46:01','',6,'2021-02-02',0),(276,13,84,351,'2021-02-02 10:46:01','',6,'2021-02-02',0),(277,10,84,351,'2021-02-02 10:46:01','',6,'2021-02-02',0),(278,30,85,343,'2021-02-02 10:46:05','',6,'2021-02-02',0),(279,13,85,343,'2021-02-02 10:46:05','',6,'2021-02-02',0),(280,30,72,343,'2021-02-02 10:46:05','Deleted.',6,'2021-02-02',0),(281,13,72,343,'2021-02-02 10:46:05','Voided.',6,'2021-02-02',0),(282,10,72,348,'2021-02-02 10:46:05','Voided.\nEDITED_INVOICE',6,'2021-02-02',0),(283,10,85,348,'2021-02-02 10:46:05','',6,'2021-02-02',0),(284,12,16,364,'2021-02-02 10:47:53','',6,'2021-02-02',0),(285,30,86,349,'2021-02-02 10:49:05','',6,'2021-02-02',0),(286,13,86,349,'2021-02-02 10:49:05','',6,'2021-02-02',0),(287,10,86,349,'2021-02-02 10:49:05','',6,'2021-02-02',0),(288,30,87,348,'2021-02-02 17:21:46','',6,'2021-02-02',NULL),(289,13,87,348,'2021-02-02 17:21:46','',6,'2021-02-02',NULL),(290,10,87,348,'2021-02-02 17:21:46','',6,'2021-02-02',NULL),(291,30,88,343,'2021-02-02 11:04:51','',6,'2021-02-01',0),(292,13,88,343,'2021-02-02 11:04:51','',6,'2021-02-01',0),(293,30,21,343,'2021-02-02 11:04:51','Deleted.',6,'2021-02-02',0),(294,13,21,343,'2021-02-02 11:04:51','Voided.',6,'2021-02-02',0),(295,10,21,358,'2021-02-02 11:04:51','Voided.\nEDITED_INVOICE',6,'2021-02-02',0),(296,10,88,358,'2021-02-02 11:04:51','',6,'2021-02-01',0),(297,30,89,348,'2021-02-02 11:09:25','',6,'2021-02-02',0),(298,13,89,348,'2021-02-02 11:09:25','',6,'2021-02-02',0),(299,10,89,348,'2021-02-02 11:09:25','',6,'2021-02-02',0),(300,30,90,348,'2021-02-02 11:12:21','',6,'2021-02-02',0),(301,13,90,348,'2021-02-02 11:12:21','',6,'2021-02-02',0),(302,10,90,348,'2021-02-02 11:12:21','',6,'2021-02-02',0),(303,30,91,347,'2021-02-02 11:12:33','',6,'2021-02-02',0),(304,13,91,347,'2021-02-02 11:12:33','',6,'2021-02-02',0),(305,10,91,347,'2021-02-02 11:12:33','',6,'2021-02-02',0),(306,30,92,348,'2021-02-02 11:16:38','',6,'2021-02-02',0),(307,13,92,348,'2021-02-02 11:16:38','',6,'2021-02-02',0),(308,10,92,348,'2021-02-02 11:16:38','',6,'2021-02-02',0),(309,12,17,364,'2021-02-02 11:31:08','',6,'2021-02-02',0),(310,30,93,351,'2021-02-02 11:40:47','',6,'2021-02-02',0),(311,13,93,351,'2021-02-02 11:40:47','',6,'2021-02-02',0),(312,10,93,351,'2021-02-02 11:40:47','',6,'2021-02-02',0),(313,30,94,348,'2021-02-02 11:44:55','',6,'2021-02-02',0),(314,13,94,348,'2021-02-02 11:44:55','',6,'2021-02-02',0),(315,10,94,348,'2021-02-02 11:44:55','',6,'2021-02-02',0),(316,30,95,356,'2021-02-02 11:48:16','',6,'2021-02-02',0),(317,13,95,356,'2021-02-02 11:48:16','',6,'2021-02-02',0),(318,10,95,356,'2021-02-02 11:48:16','',6,'2021-02-02',0),(319,30,96,356,'2021-02-02 11:59:30','',6,'2021-02-02',0),(320,13,96,356,'2021-02-02 11:59:30','',6,'2021-02-02',0),(321,10,96,356,'2021-02-02 11:59:30','',6,'2021-02-02',0),(322,30,97,350,'2021-02-02 12:11:22','',6,'2021-02-02',NULL),(323,13,97,350,'2021-02-02 12:11:22','',6,'2021-02-02',NULL),(324,10,97,350,'2021-02-02 12:11:22','',6,'2021-02-02',NULL),(325,30,98,1,'2021-02-02 12:19:11','',6,'2021-02-02',NULL),(326,13,98,1,'2021-02-02 12:19:11','',6,'2021-02-02',NULL),(327,30,97,1,'2021-02-02 12:11:22','Deleted.',6,'2021-02-02',0),(328,13,97,1,'2021-02-02 12:11:22','Voided.',6,'2021-02-02',0),(329,10,97,350,'2021-02-02 12:11:22','Voided.\nEDITED_INVOICE',6,'2021-02-02',0),(330,10,98,350,'2021-02-02 12:19:11','',6,'2021-02-02',NULL),(331,30,99,1,'2021-02-02 12:19:11','',6,'2021-02-02',0),(332,13,99,1,'2021-02-02 12:19:11','',6,'2021-02-02',0),(333,30,98,1,'2021-02-02 12:19:11','Deleted.',6,'2021-02-02',0),(334,13,98,1,'2021-02-02 12:19:11','Voided.',6,'2021-02-02',0),(335,10,98,350,'2021-02-02 12:19:11','Voided.\nEDITED_INVOICE',6,'2021-02-02',0),(336,10,99,350,'2021-02-02 12:19:11','',6,'2021-02-02',0),(337,12,18,343,'2021-02-02 12:23:22','',6,'2021-02-02',0),(338,30,100,1,'2021-02-02 12:24:18','',6,'2021-02-02',0),(339,13,100,1,'2021-02-02 12:24:35','',6,'2021-02-02',NULL),(340,10,100,1,'2021-02-02 12:24:35','',6,'2021-02-02',NULL),(341,13,100,1,'2021-02-02 12:24:35','Voided.',6,'2021-02-02',0),(342,10,100,1,'2021-02-02 12:24:35','Voided.\n',6,'2021-02-02',0),(343,30,101,354,'2021-02-02 13:02:06','',6,'2021-02-02',0),(344,13,101,354,'2021-02-02 13:02:06','',6,'2021-02-02',0),(345,10,101,354,'2021-02-02 13:02:06','',6,'2021-02-02',0),(346,30,102,355,'2021-02-02 13:22:53','',6,'2021-02-02',0),(347,13,102,355,'2021-02-02 13:22:53','',6,'2021-02-02',0),(348,10,102,355,'2021-02-02 13:22:53','',6,'2021-02-02',0),(349,30,103,354,'2021-02-02 13:25:00','',6,'2021-02-02',0),(350,13,103,354,'2021-02-02 13:25:00','',6,'2021-02-02',0),(351,10,103,354,'2021-02-02 13:25:00','',6,'2021-02-02',0),(352,30,104,355,'2021-02-02 13:40:56','',6,'2021-02-02',0),(353,13,104,355,'2021-02-02 13:40:56','',6,'2021-02-02',0),(354,10,104,355,'2021-02-02 13:40:56','',6,'2021-02-02',0),(355,30,105,354,'2021-02-02 13:41:58','',6,'2021-02-02',0),(356,13,105,354,'2021-02-02 13:41:58','',6,'2021-02-02',0),(357,10,105,354,'2021-02-02 13:41:58','',6,'2021-02-02',0),(358,12,19,343,'2021-02-02 13:42:48','',6,'2021-02-02',0),(359,30,106,353,'2021-02-02 14:07:16','',6,'2021-02-02',NULL),(360,13,106,353,'2021-02-02 14:07:16','',6,'2021-02-02',NULL),(361,10,106,353,'2021-02-02 14:07:16','',6,'2021-02-02',NULL),(362,30,107,351,'2021-02-02 13:53:55','',6,'2021-02-02',0),(363,13,107,351,'2021-02-02 13:53:55','',6,'2021-02-02',0),(364,10,107,351,'2021-02-02 13:53:55','',6,'2021-02-02',0),(365,30,108,1,'2021-02-02 14:07:16','',6,'2021-02-02',0),(366,13,108,1,'2021-02-02 14:07:16','',6,'2021-02-02',0),(367,30,106,1,'2021-02-02 14:07:16','Deleted.',6,'2021-02-02',0),(368,13,106,1,'2021-02-02 14:07:16','Voided.',6,'2021-02-02',0),(369,10,106,353,'2021-02-02 14:07:16','Voided.\nEDITED_INVOICE',6,'2021-02-02',0),(370,10,108,353,'2021-02-02 14:07:16','',6,'2021-02-02',0),(371,30,109,355,'2021-02-02 14:12:34','',6,'2021-02-02',0),(372,13,109,355,'2021-02-02 14:12:34','',6,'2021-02-02',0),(373,10,109,355,'2021-02-02 14:12:34','',6,'2021-02-02',0),(374,30,110,347,'2021-02-02 14:24:19','',6,'2021-02-02',0),(375,13,110,347,'2021-02-02 14:24:19','',6,'2021-02-02',0),(376,10,110,347,'2021-02-02 14:24:19','',6,'2021-02-02',0),(377,30,111,356,'2021-02-02 14:43:58','',6,'2021-02-02',NULL),(378,13,111,356,'2021-02-02 14:43:58','',6,'2021-02-02',NULL),(379,10,111,356,'2021-02-02 14:43:58','',6,'2021-02-02',NULL),(380,30,112,356,'2021-02-02 14:30:37','',6,'2021-02-02',0),(381,13,112,356,'2021-02-02 14:30:37','',6,'2021-02-02',0),(382,10,112,356,'2021-02-02 14:30:37','',6,'2021-02-02',0),(383,30,113,353,'2021-02-02 14:33:05','',6,'2021-02-02',0),(384,13,113,353,'2021-02-02 14:33:05','',6,'2021-02-02',0),(385,10,113,353,'2021-02-02 14:33:05','',6,'2021-02-02',0),(386,30,114,343,'2021-02-02 14:43:58','',6,'2021-02-02',0),(387,13,114,343,'2021-02-02 14:43:58','',6,'2021-02-02',0),(388,30,111,343,'2021-02-02 14:43:58','Deleted.',6,'2021-02-02',0),(389,13,111,343,'2021-02-02 14:43:58','Voided.',6,'2021-02-02',0),(390,10,111,356,'2021-02-02 14:43:58','Voided.\nEDITED_INVOICE',6,'2021-02-02',0),(391,10,114,356,'2021-02-02 14:43:58','',6,'2021-02-02',0),(392,30,115,354,'2021-02-02 14:46:53','',6,'2021-02-02',0),(393,13,115,354,'2021-02-02 14:46:53','',6,'2021-02-02',0),(394,10,115,354,'2021-02-02 14:46:53','',6,'2021-02-02',0),(395,12,20,343,'2021-02-02 14:47:54','',6,'2021-02-02',0),(396,30,116,353,'2021-02-02 14:58:54','',6,'2021-02-02',0),(397,13,116,353,'2021-02-02 14:58:54','',6,'2021-02-02',0),(398,10,116,353,'2021-02-02 14:58:54','',6,'2021-02-02',0),(399,30,117,355,'2021-02-02 15:02:26','',6,'2021-02-02',0),(400,13,117,355,'2021-02-02 15:02:26','',6,'2021-02-02',0),(401,10,117,355,'2021-02-02 15:02:26','',6,'2021-02-02',0),(402,30,118,355,'2021-02-02 15:10:38','',6,'2021-02-02',0),(403,13,118,355,'2021-02-02 15:10:38','',6,'2021-02-02',0),(404,10,118,355,'2021-02-02 15:10:38','',6,'2021-02-02',0),(405,30,119,354,'2021-02-02 15:24:38','',6,'2021-02-02',0),(406,13,119,354,'2021-02-02 15:24:38','',6,'2021-02-02',0),(407,10,119,354,'2021-02-02 15:24:38','',6,'2021-02-02',0),(408,12,21,343,'2021-02-02 15:34:23','',6,'2021-02-02',0),(409,30,120,354,'2021-02-02 16:00:55','',6,'2021-02-02',0),(410,13,120,354,'2021-02-02 16:00:55','',6,'2021-02-02',0),(411,10,120,354,'2021-02-02 16:00:55','',6,'2021-02-02',0),(412,30,121,343,'2021-02-03 09:25:10','',6,'2021-02-02',NULL),(413,13,121,343,'2021-02-03 09:25:10','',6,'2021-02-02',NULL),(414,30,87,343,'2021-02-02 17:21:46','Deleted.',6,'2021-02-02',0),(415,13,87,343,'2021-02-02 17:21:46','Voided.',6,'2021-02-02',0),(416,10,87,348,'2021-02-02 17:21:46','Voided.\nEDITED_INVOICE',6,'2021-02-02',0),(417,10,121,348,'2021-02-03 09:25:10','',6,'2021-02-02',NULL),(418,30,122,357,'2021-02-03 06:24:01','',6,'2021-02-03',0),(419,13,122,357,'2021-02-03 06:24:01','',6,'2021-02-03',0),(420,10,122,357,'2021-02-03 06:24:01','',6,'2021-02-03',0),(421,30,123,357,'2021-02-03 06:35:03','',6,'2021-02-03',0),(422,13,123,357,'2021-02-03 06:35:03','',6,'2021-02-03',0),(423,10,123,357,'2021-02-03 06:35:03','',6,'2021-02-03',0),(424,30,124,347,'2021-02-03 07:03:49','',6,'2021-02-03',0),(425,13,124,347,'2021-02-03 07:03:49','',6,'2021-02-03',0),(426,10,124,347,'2021-02-03 07:03:49','',6,'2021-02-03',0),(427,30,125,357,'2021-02-03 07:22:14','',6,'2021-02-03',0),(428,13,125,357,'2021-02-03 07:22:14','',6,'2021-02-03',0),(429,10,125,357,'2021-02-03 07:22:14','',6,'2021-02-03',0),(430,12,22,364,'2021-02-03 07:26:38','',6,'2021-02-03',0),(431,30,126,351,'2021-02-03 07:35:53','',6,'2021-02-03',0),(432,13,126,351,'2021-02-03 07:35:53','',6,'2021-02-03',0),(433,10,126,351,'2021-02-03 07:35:53','',6,'2021-02-03',0),(434,30,127,356,'2021-02-03 08:01:32','',6,'2021-02-03',0),(435,13,127,356,'2021-02-03 08:01:32','',6,'2021-02-03',0),(436,10,127,356,'2021-02-03 08:01:32','',6,'2021-02-03',0),(437,30,128,347,'2021-02-03 08:20:18','',6,'2021-02-03',0),(438,13,128,347,'2021-02-03 08:20:18','',6,'2021-02-03',0),(439,10,128,347,'2021-02-03 08:20:18','',6,'2021-02-03',0),(440,30,129,357,'2021-02-03 08:33:12','',6,'2021-02-03',0),(441,13,129,357,'2021-02-03 08:33:12','',6,'2021-02-03',0),(442,10,129,357,'2021-02-03 08:33:12','',6,'2021-02-03',0),(443,30,130,360,'2021-02-03 08:47:23','',6,'2021-02-03',0),(444,13,130,360,'2021-02-03 08:47:23','',6,'2021-02-03',0),(445,10,130,360,'2021-02-03 08:47:23','',6,'2021-02-03',0),(446,30,131,349,'2021-02-03 08:48:55','',6,'2021-02-03',0),(447,13,131,349,'2021-02-03 08:48:55','',6,'2021-02-03',0),(448,10,131,349,'2021-02-03 08:48:55','',6,'2021-02-03',0),(449,30,132,351,'2021-02-03 09:03:35','',6,'2021-02-03',0),(450,13,132,351,'2021-02-03 09:03:35','',6,'2021-02-03',0),(451,10,132,351,'2021-02-03 09:03:35','',6,'2021-02-03',0),(452,30,133,347,'2021-02-03 09:04:42','',6,'2021-02-03',0),(453,13,133,347,'2021-02-03 09:04:42','',6,'2021-02-03',0),(454,10,133,347,'2021-02-03 09:04:42','',6,'2021-02-03',0),(455,30,134,357,'2021-02-03 09:12:17','',6,'2021-02-03',0),(456,13,134,357,'2021-02-03 09:12:17','',6,'2021-02-03',0),(457,10,134,357,'2021-02-03 09:12:17','',6,'2021-02-03',0),(458,30,135,356,'2021-02-03 09:12:45','',6,'2021-02-03',0),(459,13,135,356,'2021-02-03 09:12:45','',6,'2021-02-03',0),(460,10,135,356,'2021-02-03 09:12:45','',6,'2021-02-03',0),(461,30,136,358,'2021-02-03 09:19:36','',6,'2021-02-03',0),(462,13,136,358,'2021-02-03 09:19:36','',6,'2021-02-03',0),(463,10,136,358,'2021-02-03 09:19:36','',6,'2021-02-03',0),(464,30,137,358,'2021-02-03 09:21:17','',6,'2021-02-03',0),(465,13,137,358,'2021-02-03 09:21:17','',6,'2021-02-03',0),(466,10,137,358,'2021-02-03 09:21:17','',6,'2021-02-03',0),(467,30,138,351,'2021-02-03 09:24:07','',6,'2021-02-03',0),(468,13,138,351,'2021-02-03 09:24:07','',6,'2021-02-03',0),(469,10,138,351,'2021-02-03 09:24:07','',6,'2021-02-03',0),(470,30,139,364,'2021-02-03 09:25:10','',6,'2021-02-02',0),(471,13,139,364,'2021-02-03 09:25:10','',6,'2021-02-02',0),(472,30,121,364,'2021-02-03 09:25:10','Deleted.',6,'2021-02-03',0),(473,13,121,364,'2021-02-03 09:25:10','Voided.',6,'2021-02-03',0),(474,10,121,348,'2021-02-03 09:25:10','Voided.\nEDITED_INVOICE',6,'2021-02-03',0),(475,10,139,348,'2021-02-03 09:25:10','',6,'2021-02-02',0),(476,30,140,358,'2021-02-03 09:53:17','',6,'2021-02-03',0),(477,13,140,358,'2021-02-03 09:53:17','',6,'2021-02-03',0),(478,10,140,358,'2021-02-03 09:53:17','',6,'2021-02-03',0),(479,30,141,358,'2021-02-03 14:58:33','',6,'2021-02-03',NULL),(480,13,141,358,'2021-02-03 14:58:33','',6,'2021-02-03',NULL),(481,10,141,358,'2021-02-03 14:58:33','',6,'2021-02-03',NULL),(482,12,23,364,'2021-02-03 10:04:39','',6,'2021-02-03',0),(483,30,142,355,'2021-02-03 10:10:30','',6,'2021-02-03',0),(484,13,142,355,'2021-02-03 10:10:30','',6,'2021-02-03',0),(485,10,142,355,'2021-02-03 10:10:30','',6,'2021-02-03',0),(486,30,143,357,'2021-02-03 10:19:02','',6,'2021-02-03',0),(487,13,143,357,'2021-02-03 10:19:02','',6,'2021-02-03',0),(488,10,143,357,'2021-02-03 10:19:02','',6,'2021-02-03',0),(489,30,144,349,'2021-02-03 10:38:12','',6,'2021-02-03',0),(490,13,144,349,'2021-02-03 10:38:12','',6,'2021-02-03',0),(491,10,144,349,'2021-02-03 10:38:12','',6,'2021-02-03',0),(492,30,145,349,'2021-02-03 10:41:00','',6,'2021-02-03',0),(493,13,145,349,'2021-02-03 10:41:00','',6,'2021-02-03',0),(494,10,145,349,'2021-02-03 10:41:00','',6,'2021-02-03',0),(495,30,146,358,'2021-02-03 10:41:08','',6,'2021-02-03',0),(496,13,146,358,'2021-02-03 10:41:08','',6,'2021-02-03',0),(497,10,146,358,'2021-02-03 10:41:08','',6,'2021-02-03',0),(498,30,147,355,'2021-02-03 10:52:39','',6,'2021-02-03',0),(499,13,147,355,'2021-02-03 10:52:39','',6,'2021-02-03',0),(500,10,147,355,'2021-02-03 10:52:39','',6,'2021-02-03',0),(501,30,148,356,'2021-02-03 14:52:37','',6,'2021-02-03',NULL),(502,13,148,356,'2021-02-03 14:52:37','',6,'2021-02-03',NULL),(503,10,148,356,'2021-02-03 14:52:37','',6,'2021-02-03',NULL),(504,30,149,360,'2021-02-03 15:05:50','',6,'2021-02-03',NULL),(505,13,149,360,'2021-02-03 15:05:50','',6,'2021-02-03',NULL),(506,10,149,360,'2021-02-03 15:05:50','',6,'2021-02-03',NULL),(507,30,150,360,'2021-02-03 11:59:18','',6,'2021-02-03',0),(508,13,150,360,'2021-02-03 11:59:18','',6,'2021-02-03',0),(509,10,150,360,'2021-02-03 11:59:18','',6,'2021-02-03',0),(510,12,24,343,'2021-02-03 12:03:52','',6,'2021-02-03',0),(511,30,151,351,'2021-02-03 12:11:59','',6,'2021-02-03',0),(512,13,151,351,'2021-02-03 12:11:59','',6,'2021-02-03',0),(513,10,151,351,'2021-02-03 12:11:59','',6,'2021-02-03',0),(514,30,152,353,'2021-02-03 13:06:55','',6,'2021-02-03',0),(515,13,152,353,'2021-02-03 13:06:55','',6,'2021-02-03',0),(516,10,152,353,'2021-02-03 13:06:55','',6,'2021-02-03',0),(517,30,153,354,'2021-02-03 13:15:25','',6,'2021-02-03',0),(518,13,153,354,'2021-02-03 13:15:25','',6,'2021-02-03',0),(519,10,153,354,'2021-02-03 13:15:25','',6,'2021-02-03',0),(520,30,154,360,'2021-02-03 13:21:23','',6,'2021-02-03',0),(521,13,154,360,'2021-02-03 13:21:23','',6,'2021-02-03',0),(522,10,154,360,'2021-02-03 13:21:23','',6,'2021-02-03',0),(523,30,155,355,'2021-02-03 13:25:50','',6,'2021-02-03',0),(524,13,155,355,'2021-02-03 13:25:50','',6,'2021-02-03',0),(525,10,155,355,'2021-02-03 13:25:50','',6,'2021-02-03',0),(526,30,156,356,'2021-02-03 14:25:05','',6,'2021-02-03',NULL),(527,13,156,356,'2021-02-03 14:25:05','',6,'2021-02-03',NULL),(528,10,156,356,'2021-02-03 14:25:05','',6,'2021-02-03',NULL),(529,30,157,351,'2021-02-03 13:52:36','',6,'2021-02-03',0),(530,13,157,351,'2021-02-03 13:52:36','',6,'2021-02-03',0),(531,10,157,351,'2021-02-03 13:52:36','',6,'2021-02-03',0),(532,30,158,358,'2021-02-03 13:56:10','',6,'2021-02-03',0),(533,13,158,358,'2021-02-03 13:56:10','',6,'2021-02-03',0),(534,10,158,358,'2021-02-03 13:56:10','',6,'2021-02-03',0),(535,30,159,353,'2021-02-03 14:10:37','',6,'2021-02-03',0),(536,13,159,353,'2021-02-03 14:10:37','',6,'2021-02-03',0),(537,10,159,353,'2021-02-03 14:10:37','',6,'2021-02-03',0),(538,30,160,354,'2021-02-03 14:30:39','',6,'2021-02-03',NULL),(539,13,160,354,'2021-02-03 14:30:39','',6,'2021-02-03',NULL),(540,10,160,354,'2021-02-03 14:30:39','',6,'2021-02-03',NULL),(541,30,161,354,'2021-02-03 14:13:27','',6,'2021-02-03',0),(542,13,161,354,'2021-02-03 14:13:27','',6,'2021-02-03',0),(543,10,161,354,'2021-02-03 14:13:27','',6,'2021-02-03',0),(544,30,162,355,'2021-02-03 14:20:39','',6,'2021-02-03',0),(545,13,162,355,'2021-02-03 14:20:39','',6,'2021-02-03',0),(546,10,162,355,'2021-02-03 14:20:39','',6,'2021-02-03',0),(547,30,163,347,'2021-02-03 14:44:07','',6,'2021-02-03',NULL),(548,13,163,347,'2021-02-03 14:44:07','',6,'2021-02-03',NULL),(549,10,163,347,'2021-02-03 14:44:07','',6,'2021-02-03',NULL),(550,30,164,343,'2021-02-03 15:44:17','',6,'2021-02-03',NULL),(551,13,164,343,'2021-02-03 15:44:17','',6,'2021-02-03',NULL),(552,30,156,343,'2021-02-03 14:25:05','Deleted.',6,'2021-02-03',0),(553,13,156,343,'2021-02-03 14:25:05','Voided.',6,'2021-02-03',0),(554,10,156,356,'2021-02-03 14:25:05','Voided.\nEDITED_INVOICE',6,'2021-02-03',0),(555,10,164,356,'2021-02-03 15:44:17','',6,'2021-02-03',NULL),(556,30,165,347,'2021-02-03 14:46:12','',6,'2021-02-03',NULL),(557,13,165,347,'2021-02-03 14:46:12','',6,'2021-02-03',NULL),(558,10,165,347,'2021-02-03 14:46:12','',6,'2021-02-03',NULL),(559,30,166,354,'2021-02-03 14:27:41','',6,'2021-02-03',0),(560,13,166,354,'2021-02-03 14:27:41','',6,'2021-02-03',0),(561,10,166,354,'2021-02-03 14:27:41','',6,'2021-02-03',0),(562,30,167,343,'2021-02-03 14:30:39','',6,'2021-02-03',0),(563,13,167,343,'2021-02-03 14:30:39','',6,'2021-02-03',0),(564,30,160,343,'2021-02-03 14:30:39','Deleted.',6,'2021-02-03',0),(565,13,160,343,'2021-02-03 14:30:39','Voided.',6,'2021-02-03',0),(566,10,160,354,'2021-02-03 14:30:39','Voided.\nEDITED_INVOICE',6,'2021-02-03',0),(567,10,167,354,'2021-02-03 14:30:39','',6,'2021-02-03',0),(568,30,168,354,'2021-02-03 14:34:35','',6,'2021-02-03',NULL),(569,13,168,354,'2021-02-03 14:34:35','',6,'2021-02-03',NULL),(570,10,168,354,'2021-02-03 14:34:36','',6,'2021-02-03',NULL),(571,30,169,343,'2021-02-03 14:34:35','',6,'2021-02-03',0),(572,13,169,343,'2021-02-03 14:34:35','',6,'2021-02-03',0),(573,30,168,343,'2021-02-03 14:34:35','Deleted.',6,'2021-02-03',0),(574,13,168,343,'2021-02-03 14:34:35','Voided.',6,'2021-02-03',0),(575,10,168,354,'2021-02-03 14:34:36','Voided.\nEDITED_INVOICE',6,'2021-02-03',0),(576,10,169,354,'2021-02-03 14:34:36','',6,'2021-02-03',0),(577,12,25,343,'2021-02-03 14:35:20','',6,'2021-02-03',0),(578,30,170,355,'2021-02-03 14:38:45','',6,'2021-02-03',NULL),(579,13,170,355,'2021-02-03 14:38:45','',6,'2021-02-03',NULL),(580,10,170,355,'2021-02-03 14:38:45','',6,'2021-02-03',NULL),(581,30,171,343,'2021-02-03 14:38:45','',6,'2021-02-03',0),(582,13,171,343,'2021-02-03 14:38:45','',6,'2021-02-03',0),(583,30,170,343,'2021-02-03 14:38:45','Deleted.',6,'2021-02-03',0),(584,13,170,343,'2021-02-03 14:38:45','Voided.',6,'2021-02-03',0),(585,10,170,355,'2021-02-03 14:38:45','Voided.\nEDITED_INVOICE',6,'2021-02-03',0),(586,10,171,355,'2021-02-03 14:38:45','',6,'2021-02-03',0),(587,12,26,343,'2021-02-03 14:40:25','',6,'2021-02-03',0),(588,30,172,354,'2021-02-03 14:40:40','',6,'2021-02-03',0),(589,13,172,354,'2021-02-03 14:40:40','',6,'2021-02-03',0),(590,10,172,354,'2021-02-03 14:40:40','',6,'2021-02-03',0),(591,30,173,343,'2021-02-03 15:37:03','',6,'2021-02-03',NULL),(592,13,173,343,'2021-02-03 15:37:03','',6,'2021-02-03',NULL),(593,30,163,343,'2021-02-03 14:44:07','Deleted.',6,'2021-02-03',0),(594,13,163,343,'2021-02-03 14:44:07','Voided.',6,'2021-02-03',0),(595,10,163,347,'2021-02-03 14:44:07','Voided.\nEDITED_INVOICE',6,'2021-02-03',0),(596,10,173,347,'2021-02-03 15:37:03','',6,'2021-02-03',NULL),(597,30,174,353,'2021-02-03 14:48:19','',6,'2021-02-03',NULL),(598,13,174,353,'2021-02-03 14:48:19','',6,'2021-02-03',NULL),(599,10,174,353,'2021-02-03 14:48:19','',6,'2021-02-03',NULL),(600,30,175,343,'2021-02-03 14:46:12','',6,'2021-02-03',0),(601,13,175,343,'2021-02-03 14:46:12','',6,'2021-02-03',0),(602,30,165,343,'2021-02-03 14:46:12','Deleted.',6,'2021-02-03',0),(603,13,165,343,'2021-02-03 14:46:12','Voided.',6,'2021-02-03',0),(604,10,165,347,'2021-02-03 14:46:12','Voided.\nEDITED_INVOICE',6,'2021-02-03',0),(605,10,175,347,'2021-02-03 14:46:12','',6,'2021-02-03',0),(606,30,176,343,'2021-02-03 14:48:19','',6,'2021-02-03',0),(607,13,176,343,'2021-02-03 14:48:19','',6,'2021-02-03',0),(608,30,174,343,'2021-02-03 14:48:19','Deleted.',6,'2021-02-03',0),(609,13,174,343,'2021-02-03 14:48:19','Voided.',6,'2021-02-03',0),(610,10,174,353,'2021-02-03 14:48:19','Voided.\nEDITED_INVOICE',6,'2021-02-03',0),(611,10,176,353,'2021-02-03 14:48:19','',6,'2021-02-03',0),(612,12,27,343,'2021-02-03 14:49:47','',6,'2021-02-03',0),(613,30,177,343,'2021-02-03 14:52:37','',6,'2021-02-03',0),(614,13,177,343,'2021-02-03 14:52:37','',6,'2021-02-03',0),(615,30,148,343,'2021-02-03 14:52:37','Deleted.',6,'2021-02-03',0),(616,13,148,343,'2021-02-03 14:52:37','Voided.',6,'2021-02-03',0),(617,10,148,356,'2021-02-03 14:52:37','Voided.\nEDITED_INVOICE',6,'2021-02-03',0),(618,10,177,356,'2021-02-03 14:52:37','',6,'2021-02-03',0),(619,30,178,343,'2021-02-03 15:14:25','',6,'2021-02-03',NULL),(620,13,178,343,'2021-02-03 15:14:25','',6,'2021-02-03',NULL),(621,30,141,343,'2021-02-03 14:58:33','Deleted.',6,'2021-02-03',0),(622,13,141,343,'2021-02-03 14:58:33','Voided.',6,'2021-02-03',0),(623,10,141,358,'2021-02-03 14:58:33','Voided.\nEDITED_INVOICE',6,'2021-02-03',0),(624,10,178,358,'2021-02-03 15:14:26','',6,'2021-02-03',NULL),(625,30,179,358,'2021-02-03 15:05:45','',6,'2021-02-03',0),(626,13,179,358,'2021-02-03 15:05:45','',6,'2021-02-03',0),(627,10,179,358,'2021-02-03 15:05:45','',6,'2021-02-03',0),(628,30,180,343,'2021-02-03 15:05:50','',6,'2021-02-03',0),(629,13,180,343,'2021-02-03 15:05:50','',6,'2021-02-03',0),(630,30,149,343,'2021-02-03 15:05:50','Deleted.',6,'2021-02-03',0),(631,13,149,343,'2021-02-03 15:05:50','Voided.',6,'2021-02-03',0),(632,10,149,360,'2021-02-03 15:05:50','Voided.\nEDITED_INVOICE',6,'2021-02-03',0),(633,10,180,360,'2021-02-03 15:05:50','',6,'2021-02-03',0),(634,30,181,358,'2021-02-03 15:09:20','',6,'2021-02-03',0),(635,13,181,358,'2021-02-03 15:09:20','',6,'2021-02-03',0),(636,10,181,358,'2021-02-03 15:09:20','',6,'2021-02-03',0),(637,30,182,343,'2021-02-03 15:14:25','',6,'2021-02-03',0),(638,13,182,343,'2021-02-03 15:14:25','',6,'2021-02-03',0),(639,30,178,343,'2021-02-03 15:14:25','Deleted.',6,'2021-02-03',0),(640,13,178,343,'2021-02-03 15:14:25','Voided.',6,'2021-02-03',0),(641,10,178,358,'2021-02-03 15:14:26','Voided.\nEDITED_INVOICE',6,'2021-02-03',0),(642,10,182,358,'2021-02-03 15:14:26','',6,'2021-02-03',0),(643,30,183,354,'2021-02-03 15:15:49','',6,'2021-02-03',0),(644,13,183,354,'2021-02-03 15:15:49','',6,'2021-02-03',0),(645,10,183,354,'2021-02-03 15:15:49','',6,'2021-02-03',0),(646,12,28,343,'2021-02-03 15:15:50','',6,'2021-02-03',0),(647,12,29,343,'2021-02-03 15:17:57','',6,'2021-02-03',0),(648,30,184,358,'2021-02-03 15:22:48','',6,'2021-02-03',0),(649,13,184,358,'2021-02-03 15:22:48','',6,'2021-02-03',0),(650,10,184,358,'2021-02-03 15:22:48','',6,'2021-02-03',0),(651,30,185,353,'2021-02-03 15:25:56','',6,'2021-02-03',0),(652,13,185,353,'2021-02-03 15:25:56','',6,'2021-02-03',0),(653,10,185,353,'2021-02-03 15:25:56','',6,'2021-02-03',0),(654,30,186,353,'2021-02-03 15:26:57','',6,'2021-02-03',0),(655,13,186,353,'2021-02-03 15:26:57','',6,'2021-02-03',0),(656,10,186,353,'2021-02-03 15:26:57','',6,'2021-02-03',0),(657,30,187,354,'2021-02-03 15:31:51','',6,'2021-02-03',0),(658,13,187,354,'2021-02-03 15:31:51','',6,'2021-02-03',0),(659,10,187,354,'2021-02-03 15:31:51','',6,'2021-02-03',0),(660,30,188,343,'2021-02-03 15:37:03','',6,'2021-02-03',0),(661,13,188,343,'2021-02-03 15:37:03','',6,'2021-02-03',0),(662,30,173,343,'2021-02-03 15:37:03','Deleted.',6,'2021-02-03',0),(663,13,173,343,'2021-02-03 15:37:03','Voided.',6,'2021-02-03',0),(664,10,173,347,'2021-02-03 15:37:03','Voided.\nEDITED_INVOICE',6,'2021-02-03',0),(665,10,188,347,'2021-02-03 15:37:03','',6,'2021-02-03',0),(666,30,189,343,'2021-02-03 15:44:17','',6,'2021-02-03',0),(667,13,189,343,'2021-02-03 15:44:17','',6,'2021-02-03',0),(668,30,164,343,'2021-02-03 15:44:17','Deleted.',6,'2021-02-03',0),(669,13,164,343,'2021-02-03 15:44:17','Voided.',6,'2021-02-03',0),(670,10,164,356,'2021-02-03 15:44:17','Voided.\nEDITED_INVOICE',6,'2021-02-03',0),(671,10,189,356,'2021-02-03 15:44:17','',6,'2021-02-03',0),(672,12,30,343,'2021-02-03 15:48:20','',6,'2021-02-03',0),(673,12,31,343,'2021-02-03 15:49:24','',6,'2021-02-03',0),(674,12,32,343,'2021-02-03 15:49:44','',6,'2021-02-03',0),(675,12,33,343,'2021-02-03 15:50:14','',6,'2021-02-03',0),(676,12,34,343,'2021-02-03 15:50:38','',6,'2021-02-03',0),(677,12,35,343,'2021-02-03 15:51:05','',6,'2021-02-03',0),(678,12,36,343,'2021-02-03 15:51:27','',6,'2021-02-03',0),(679,12,37,343,'2021-02-03 15:56:38','',6,'2021-02-03',0),(680,30,190,349,'2021-02-04 06:37:13','',6,'2021-02-04',0),(681,13,190,349,'2021-02-04 06:37:13','',6,'2021-02-04',0),(682,10,190,349,'2021-02-04 06:37:13','',6,'2021-02-04',0),(683,30,191,347,'2021-02-04 06:46:17','',6,'2021-02-04',0),(684,13,191,347,'2021-02-04 06:49:59','',6,'2021-02-04',NULL),(685,10,191,347,'2021-02-04 06:49:59','',6,'2021-02-04',NULL),(686,13,191,1,'2021-02-04 06:49:59','Voided.',6,'2021-02-04',0),(687,10,191,1,'2021-02-04 06:49:59','Voided.\nTasheel catogery changed',6,'2021-02-04',0),(688,30,192,347,'2021-02-04 06:50:09','',6,'2021-02-04',0),(689,13,192,347,'2021-02-04 06:50:09','',6,'2021-02-04',0),(690,10,192,347,'2021-02-04 06:50:09','',6,'2021-02-04',0),(691,30,193,357,'2021-02-04 07:36:33','',6,'2021-02-04',0),(692,13,193,357,'2021-02-04 07:36:33','',6,'2021-02-04',0),(693,10,193,357,'2021-02-04 07:36:33','',6,'2021-02-04',0),(694,30,194,357,'2021-02-04 07:38:00','',6,'2021-02-04',0),(695,13,194,357,'2021-02-04 07:38:00','',6,'2021-02-04',0),(696,10,194,357,'2021-02-04 07:38:00','',6,'2021-02-04',0),(697,30,195,350,'2021-02-04 07:44:19','',6,'2021-02-04',0),(698,13,195,350,'2021-02-04 07:44:19','',6,'2021-02-04',0),(699,10,195,350,'2021-02-04 07:44:19','',6,'2021-02-04',0),(700,30,196,347,'2021-02-04 07:48:34','',6,'2021-02-04',0),(701,13,196,347,'2021-02-04 10:08:15','',6,'2021-02-04',NULL),(702,10,196,347,'2021-02-04 10:08:15','',6,'2021-02-04',NULL),(703,30,197,350,'2021-02-04 08:28:33','',6,'2021-02-04',NULL),(704,13,197,350,'2021-02-04 08:28:33','',6,'2021-02-04',NULL),(705,10,197,350,'2021-02-04 08:28:33','',6,'2021-02-04',NULL),(706,30,198,348,'2021-02-04 08:52:35','',6,'2021-02-04',NULL),(707,13,198,348,'2021-02-04 08:52:35','',6,'2021-02-04',NULL),(708,10,198,348,'2021-02-04 08:52:35','',6,'2021-02-04',NULL),(709,12,38,364,'2021-02-04 07:56:40','',6,'2021-02-04',0),(710,30,199,351,'2021-02-04 08:17:07','',6,'2021-02-04',0),(711,13,199,351,'2021-02-04 08:17:07','',6,'2021-02-04',0),(712,10,199,351,'2021-02-04 08:17:07','',6,'2021-02-04',0),(713,30,200,349,'2021-02-04 08:19:59','',6,'2021-02-04',0),(714,13,200,349,'2021-02-04 08:19:59','',6,'2021-02-04',0),(715,10,200,349,'2021-02-04 08:19:59','',6,'2021-02-04',0),(716,30,201,348,'2021-02-04 08:24:29','',6,'2021-02-04',0),(717,13,201,348,'2021-02-04 08:24:29','',6,'2021-02-04',0),(718,10,201,348,'2021-02-04 08:24:29','',6,'2021-02-04',0),(719,30,202,343,'2021-02-04 08:28:33','',6,'2021-02-04',0),(720,13,202,343,'2021-02-04 08:28:33','',6,'2021-02-04',0),(721,30,197,343,'2021-02-04 08:28:33','Deleted.',6,'2021-02-04',0),(722,13,197,343,'2021-02-04 08:28:33','Voided.',6,'2021-02-04',0),(723,10,197,350,'2021-02-04 08:28:33','Voided.\nEDITED_INVOICE',6,'2021-02-04',0),(724,10,202,350,'2021-02-04 08:28:33','',6,'2021-02-04',0),(725,30,203,350,'2021-02-04 08:39:40','',6,'2021-02-04',NULL),(726,13,203,350,'2021-02-04 08:39:40','',6,'2021-02-04',NULL),(727,10,203,350,'2021-02-04 08:39:40','',6,'2021-02-04',NULL),(728,30,204,357,'2021-02-04 08:37:29','',6,'2021-02-04',0),(729,13,204,357,'2021-02-04 08:37:29','',6,'2021-02-04',0),(730,10,204,357,'2021-02-04 08:37:29','',6,'2021-02-04',0),(731,30,205,343,'2021-02-04 08:39:40','',6,'2021-02-04',0),(732,13,205,343,'2021-02-04 08:39:40','',6,'2021-02-04',0),(733,30,203,343,'2021-02-04 08:39:40','Deleted.',6,'2021-02-04',0),(734,13,203,343,'2021-02-04 08:39:40','Voided.',6,'2021-02-04',0),(735,10,203,350,'2021-02-04 08:39:40','Voided.\nEDITED_INVOICE',6,'2021-02-04',0),(736,10,205,350,'2021-02-04 08:39:40','',6,'2021-02-04',0),(737,12,39,364,'2021-02-04 08:45:13','',6,'2021-02-04',0),(738,30,206,343,'2021-02-04 08:52:35','',6,'2021-02-04',0),(739,13,206,343,'2021-02-04 08:52:35','',6,'2021-02-04',0),(740,30,198,343,'2021-02-04 08:52:35','Deleted.',6,'2021-02-04',0),(741,13,198,343,'2021-02-04 08:52:35','Voided.',6,'2021-02-04',0),(742,10,198,348,'2021-02-04 08:52:35','Voided.\nEDITED_INVOICE',6,'2021-02-04',0),(743,10,206,348,'2021-02-04 08:52:35','',6,'2021-02-04',0),(744,30,207,348,'2021-02-04 08:58:07','',6,'2021-02-04',0),(745,13,207,348,'2021-02-04 08:58:07','',6,'2021-02-04',0),(746,10,207,348,'2021-02-04 08:58:07','',6,'2021-02-04',0),(747,30,208,348,'2021-02-04 08:59:52','',6,'2021-02-04',0),(748,13,208,348,'2021-02-04 08:59:52','',6,'2021-02-04',0),(749,10,208,348,'2021-02-04 08:59:52','',6,'2021-02-04',0),(750,30,209,350,'2021-02-04 14:24:58','',6,'2021-02-04',NULL),(751,13,209,350,'2021-02-04 14:24:58','',6,'2021-02-04',NULL),(752,10,209,350,'2021-02-04 14:24:58','',6,'2021-02-04',NULL),(753,30,210,360,'2021-02-04 09:11:49','',6,'2021-02-04',0),(754,13,210,360,'2021-02-04 09:11:49','',6,'2021-02-04',0),(755,10,210,360,'2021-02-04 09:11:49','',6,'2021-02-04',0),(756,30,211,348,'2021-02-04 09:19:15','',6,'2021-02-04',0),(757,13,211,348,'2021-02-04 09:19:15','',6,'2021-02-04',0),(758,10,211,348,'2021-02-04 09:19:15','',6,'2021-02-04',0),(759,12,40,364,'2021-02-04 09:24:03','',6,'2021-02-04',0),(760,30,212,357,'2021-02-04 09:27:18','',6,'2021-02-04',0),(761,13,212,357,'2021-02-04 09:27:18','',6,'2021-02-04',0),(762,10,212,357,'2021-02-04 09:27:18','',6,'2021-02-04',0),(763,30,213,349,'2021-02-04 14:16:54','',6,'2021-02-04',NULL),(764,13,213,349,'2021-02-04 14:16:54','',6,'2021-02-04',NULL),(765,10,213,349,'2021-02-04 14:16:54','',6,'2021-02-04',NULL),(766,30,214,347,'2021-02-04 09:52:57','',6,'2021-02-04',0),(767,13,214,347,'2021-02-04 09:52:57','',6,'2021-02-04',0),(768,10,214,347,'2021-02-04 09:52:58','',6,'2021-02-04',0),(769,30,215,351,'2021-02-04 09:57:20','',6,'2021-02-04',0),(770,13,215,351,'2021-02-04 09:57:20','',6,'2021-02-04',0),(771,10,215,351,'2021-02-04 09:57:20','',6,'2021-02-04',0),(772,12,41,364,'2021-02-04 09:59:08','',6,'2021-02-04',0),(773,13,196,343,'2021-02-04 10:08:15','Voided.',6,'2021-02-04',0),(774,10,196,343,'2021-02-04 10:08:15','Voided.\ndupilicate transaction, transaction alredy made in i',6,'2021-02-04',0),(775,30,216,357,'2021-02-04 10:22:28','',6,'2021-02-04',0),(776,13,216,357,'2021-02-04 10:22:28','',6,'2021-02-04',0),(777,10,216,357,'2021-02-04 10:22:28','',6,'2021-02-04',0),(778,30,217,360,'2021-02-04 10:27:30','',6,'2021-02-04',0),(779,13,217,360,'2021-02-04 10:27:30','',6,'2021-02-04',0),(780,10,217,360,'2021-02-04 10:27:30','',6,'2021-02-04',0),(781,30,218,355,'2021-02-04 10:48:25','',6,'2021-02-04',0),(782,13,218,355,'2021-02-04 10:48:25','',6,'2021-02-04',0),(783,10,218,355,'2021-02-04 10:48:25','',6,'2021-02-04',0),(784,30,219,348,'2021-02-04 10:53:36','',6,'2021-02-04',0),(785,13,219,348,'2021-02-04 10:53:36','',6,'2021-02-04',0),(786,10,219,348,'2021-02-04 10:53:36','',6,'2021-02-04',0),(787,30,220,351,'2021-02-04 12:44:54','',6,'2021-02-04',NULL),(788,13,220,351,'2021-02-04 12:44:54','',6,'2021-02-04',NULL),(789,10,220,351,'2021-02-04 12:44:54','',6,'2021-02-04',NULL),(790,30,221,358,'2021-02-04 11:00:05','',6,'2021-02-04',0),(791,13,221,358,'2021-02-04 11:00:05','',6,'2021-02-04',0),(792,10,221,358,'2021-02-04 11:00:05','',6,'2021-02-04',0),(793,30,222,350,'2021-02-04 11:01:13','',6,'2021-02-04',0),(794,13,222,350,'2021-02-04 11:01:13','',6,'2021-02-04',0),(795,10,222,350,'2021-02-04 11:01:13','',6,'2021-02-04',0),(796,30,223,358,'2021-02-04 11:06:13','',6,'2021-02-04',0),(797,13,223,358,'2021-02-04 11:06:13','',6,'2021-02-04',0),(798,10,223,358,'2021-02-04 11:06:13','',6,'2021-02-04',0),(799,30,224,350,'2021-02-04 11:15:40','',6,'2021-02-04',0),(800,13,224,350,'2021-02-04 11:15:40','',6,'2021-02-04',0),(801,10,224,350,'2021-02-04 11:15:40','',6,'2021-02-04',0),(802,30,225,357,'2021-02-04 11:35:35','',6,'2021-02-04',0),(803,13,225,357,'2021-02-04 11:35:35','',6,'2021-02-04',0),(804,10,225,357,'2021-02-04 11:35:35','',6,'2021-02-04',0),(805,30,226,349,'2021-02-04 11:57:12','',6,'2021-02-04',0),(806,13,226,349,'2021-02-04 11:57:12','',6,'2021-02-04',0),(807,10,226,349,'2021-02-04 11:57:12','',6,'2021-02-04',0),(808,30,227,355,'2021-02-04 12:02:28','',6,'2021-02-04',0),(809,13,227,355,'2021-02-04 12:02:28','',6,'2021-02-04',0),(810,10,227,355,'2021-02-04 12:02:28','',6,'2021-02-04',0),(811,30,228,354,'2021-02-04 12:07:37','',6,'2021-02-04',0),(812,13,228,354,'2021-02-04 12:07:37','',6,'2021-02-04',0),(813,10,228,354,'2021-02-04 12:07:37','',6,'2021-02-04',0),(814,30,229,347,'2021-02-04 12:12:09','',6,'2021-02-04',0),(815,13,229,347,'2021-02-04 12:12:09','',6,'2021-02-04',0),(816,10,229,347,'2021-02-04 12:12:09','',6,'2021-02-04',0),(817,12,42,343,'2021-02-04 12:12:49','',6,'2021-02-04',0),(818,30,230,354,'2021-02-04 12:13:40','',6,'2021-02-04',0),(819,13,230,354,'2021-02-04 12:13:40','',6,'2021-02-04',0),(820,10,230,354,'2021-02-04 12:13:40','',6,'2021-02-04',0),(821,30,231,354,'2021-02-04 12:16:30','',6,'2021-02-04',0),(822,13,231,354,'2021-02-04 12:16:30','',6,'2021-02-04',0),(823,10,231,354,'2021-02-04 12:16:30','',6,'2021-02-04',0),(824,30,232,355,'2021-02-04 12:24:03','',6,'2021-02-04',0),(825,13,232,355,'2021-02-04 12:24:03','',6,'2021-02-04',0),(826,10,232,355,'2021-02-04 12:24:03','',6,'2021-02-04',0),(827,30,233,360,'2021-02-04 12:28:35','',6,'2021-02-04',0),(828,13,233,360,'2021-02-04 12:28:35','',6,'2021-02-04',0),(829,10,233,360,'2021-02-04 12:28:35','',6,'2021-02-04',0),(830,30,234,351,'2021-02-04 12:36:17','',6,'2021-02-04',0),(831,13,234,351,'2021-02-04 12:36:17','',6,'2021-02-04',0),(832,10,234,351,'2021-02-04 12:36:17','',6,'2021-02-04',0),(833,30,235,358,'2021-02-04 12:39:43','',6,'2021-02-04',0),(834,13,235,358,'2021-02-04 12:39:43','',6,'2021-02-04',0),(835,10,235,358,'2021-02-04 12:39:43','',6,'2021-02-04',0),(836,30,236,347,'2021-02-04 12:42:23','',6,'2021-02-04',0),(837,13,236,347,'2021-02-04 12:42:23','',6,'2021-02-04',0),(838,10,236,347,'2021-02-04 12:42:23','',6,'2021-02-04',0),(839,30,237,364,'2021-02-04 12:44:54','',6,'2021-02-04',0),(840,13,237,364,'2021-02-04 12:44:54','',6,'2021-02-04',0),(841,30,220,364,'2021-02-04 12:44:54','Deleted.',6,'2021-02-04',0),(842,13,220,364,'2021-02-04 12:44:54','Voided.',6,'2021-02-04',0),(843,10,220,351,'2021-02-04 12:44:54','Voided.\nEDITED_INVOICE',6,'2021-02-04',0),(844,10,237,351,'2021-02-04 12:44:54','',6,'2021-02-04',0),(845,30,238,348,'2021-02-04 12:46:57','',6,'2021-02-04',0),(846,13,238,348,'2021-02-04 12:46:57','',6,'2021-02-04',0),(847,10,238,348,'2021-02-04 12:46:57','',6,'2021-02-04',0),(848,30,239,351,'2021-02-04 12:55:46','',6,'2021-02-04',0),(849,13,239,351,'2021-02-04 12:55:46','',6,'2021-02-04',0),(850,10,239,351,'2021-02-04 12:55:46','',6,'2021-02-04',0),(851,12,43,364,'2021-02-04 12:59:54','',6,'2021-02-04',0),(852,30,240,354,'2021-02-04 13:04:30','',6,'2021-02-04',0),(853,13,240,354,'2021-02-04 13:04:30','',6,'2021-02-04',0),(854,10,240,354,'2021-02-04 13:04:30','',6,'2021-02-04',0),(855,30,241,354,'2021-02-04 13:08:31','',6,'2021-02-04',0),(856,13,241,354,'2021-02-04 13:08:31','',6,'2021-02-04',0),(857,10,241,354,'2021-02-04 13:08:31','',6,'2021-02-04',0),(858,30,242,360,'2021-02-04 13:18:15','',6,'2021-02-04',NULL),(859,13,242,360,'2021-02-04 13:18:15','',6,'2021-02-04',NULL),(860,10,242,360,'2021-02-04 13:18:15','',6,'2021-02-04',NULL),(861,30,243,343,'2021-02-04 13:18:15','',6,'2021-02-04',0),(862,13,243,343,'2021-02-04 13:18:15','',6,'2021-02-04',0),(863,30,242,343,'2021-02-04 13:18:15','Deleted.',6,'2021-02-04',0),(864,13,242,343,'2021-02-04 13:18:15','Voided.',6,'2021-02-04',0),(865,10,242,360,'2021-02-04 13:18:15','Voided.\nEDITED_INVOICE',6,'2021-02-04',0),(866,10,243,360,'2021-02-04 13:18:15','',6,'2021-02-04',0),(867,12,44,343,'2021-02-04 13:19:04','',6,'2021-02-04',0),(868,30,244,355,'2021-02-04 13:29:26','',6,'2021-02-04',0),(869,13,244,355,'2021-02-04 13:29:26','',6,'2021-02-04',0),(870,10,244,355,'2021-02-04 13:29:26','',6,'2021-02-04',0),(871,30,245,354,'2021-02-04 13:32:48','',6,'2021-02-04',0),(872,13,245,354,'2021-02-04 13:32:48','',6,'2021-02-04',0),(873,10,245,354,'2021-02-04 13:32:48','',6,'2021-02-04',0),(874,30,246,358,'2021-02-04 13:35:30','',6,'2021-02-04',0),(875,13,246,358,'2021-02-04 13:35:30','',6,'2021-02-04',0),(876,10,246,358,'2021-02-04 13:35:30','',6,'2021-02-04',0),(877,12,45,343,'2021-02-04 13:39:47','',6,'2021-02-04',0),(878,30,247,355,'2021-02-04 13:49:25','',6,'2021-02-04',0),(879,13,247,355,'2021-02-04 13:49:25','',6,'2021-02-04',0),(880,10,247,355,'2021-02-04 13:49:25','',6,'2021-02-04',0),(881,30,248,358,'2021-02-04 14:01:25','',6,'2021-02-04',0),(882,13,248,358,'2021-02-04 14:01:25','',6,'2021-02-04',0),(883,10,248,358,'2021-02-04 14:01:25','',6,'2021-02-04',0),(884,30,249,343,'2021-02-04 14:16:54','',6,'2021-02-04',0),(885,13,249,343,'2021-02-04 14:16:54','',6,'2021-02-04',0),(886,30,213,343,'2021-02-04 14:16:54','Deleted.',6,'2021-02-04',0),(887,13,213,343,'2021-02-04 14:16:54','Voided.',6,'2021-02-04',0),(888,10,213,349,'2021-02-04 14:16:54','Voided.\nEDITED_INVOICE',6,'2021-02-04',0),(889,10,249,349,'2021-02-04 14:16:54','',6,'2021-02-04',0),(890,30,250,358,'2021-02-04 14:17:21','',6,'2021-02-04',0),(891,13,250,358,'2021-02-04 14:17:21','',6,'2021-02-04',0),(892,10,250,358,'2021-02-04 14:17:21','',6,'2021-02-04',0),(893,30,251,343,'2021-02-04 14:24:58','',6,'2021-02-04',0),(894,13,251,343,'2021-02-04 14:24:58','',6,'2021-02-04',0),(895,30,209,343,'2021-02-04 14:24:58','Deleted.',6,'2021-02-04',0),(896,13,209,343,'2021-02-04 14:24:58','Voided.',6,'2021-02-04',0),(897,10,209,350,'2021-02-04 14:24:58','Voided.\nEDITED_INVOICE',6,'2021-02-04',0),(898,10,251,350,'2021-02-04 14:24:58','',6,'2021-02-04',0),(899,30,252,354,'2021-02-04 14:48:06','',6,'2021-02-04',0),(900,13,252,354,'2021-02-04 14:48:06','',6,'2021-02-04',0),(901,10,252,354,'2021-02-04 14:48:06','',6,'2021-02-04',0),(902,30,253,358,'2021-02-04 14:54:15','',6,'2021-02-04',0),(903,13,253,358,'2021-02-04 14:54:15','',6,'2021-02-04',0),(904,10,253,358,'2021-02-04 14:54:15','',6,'2021-02-04',0),(905,30,254,358,'2021-02-04 15:02:53','',6,'2021-02-04',0),(906,13,254,358,'2021-02-04 15:02:53','',6,'2021-02-04',0),(907,10,254,358,'2021-02-04 15:02:53','',6,'2021-02-04',0),(908,30,255,354,'2021-02-04 15:15:23','',6,'2021-02-04',0),(909,13,255,354,'2021-02-04 15:15:23','',6,'2021-02-04',0),(910,10,255,354,'2021-02-04 15:15:23','',6,'2021-02-04',0),(911,30,256,358,'2021-02-04 15:23:53','',6,'2021-02-04',0),(912,13,256,358,'2021-02-04 15:23:53','',6,'2021-02-04',0),(913,10,256,358,'2021-02-04 15:23:53','',6,'2021-02-04',0),(914,30,257,354,'2021-02-04 15:31:55','',6,'2021-02-04',0),(915,13,257,354,'2021-02-04 15:31:55','',6,'2021-02-04',0),(916,10,257,354,'2021-02-04 15:31:55','',6,'2021-02-04',0),(917,30,258,355,'2021-02-04 15:40:26','',6,'2021-02-04',0),(918,13,258,355,'2021-02-04 15:40:26','',6,'2021-02-04',0),(919,10,258,355,'2021-02-04 15:40:26','',6,'2021-02-04',0),(920,30,259,358,'2021-02-04 15:43:52','',6,'2021-02-04',0),(921,13,259,358,'2021-02-04 15:43:52','',6,'2021-02-04',0),(922,10,259,358,'2021-02-04 15:43:52','',6,'2021-02-04',0),(923,12,46,343,'2021-02-04 15:45:37','',6,'2021-02-04',0),(924,30,260,355,'2021-02-04 16:02:18','',6,'2021-02-04',0),(925,13,260,355,'2021-02-04 16:02:18','',6,'2021-02-04',0),(926,10,260,355,'2021-02-04 16:02:18','',6,'2021-02-04',0),(927,30,261,355,'2021-02-04 16:06:35','',6,'2021-02-04',0),(928,13,261,355,'2021-02-04 16:06:35','',6,'2021-02-04',0),(929,10,261,355,'2021-02-04 16:06:35','',6,'2021-02-04',0),(930,12,47,343,'2021-02-04 16:19:05','',6,'2021-02-04',0),(931,12,48,343,'2021-02-04 16:20:53','',6,'2021-02-04',0),(932,12,49,343,'2021-02-04 16:21:13','',6,'2021-02-04',0),(933,12,50,343,'2021-02-04 16:21:54','',6,'2021-02-04',0),(934,12,51,343,'2021-02-04 16:22:17','',6,'2021-02-04',0),(935,30,262,350,'2021-02-06 06:14:00','',6,'2021-02-06',0),(936,13,262,350,'2021-02-06 06:14:00','',6,'2021-02-06',0),(937,10,262,350,'2021-02-06 06:14:00','',6,'2021-02-06',0),(938,30,263,348,'2021-02-06 06:30:03','',6,'2021-02-06',0),(939,13,263,348,'2021-02-06 06:30:03','',6,'2021-02-06',0),(940,10,263,348,'2021-02-06 06:30:03','',6,'2021-02-06',0),(941,30,264,350,'2021-02-06 06:57:37','',6,'2021-02-06',0),(942,13,264,350,'2021-02-06 06:57:37','',6,'2021-02-06',0),(943,10,264,350,'2021-02-06 06:57:37','',6,'2021-02-06',0),(944,30,265,355,'2021-02-06 06:59:19','',6,'2021-02-06',0),(945,13,265,355,'2021-02-06 06:59:19','',6,'2021-02-06',0),(946,10,265,355,'2021-02-06 06:59:19','',6,'2021-02-06',0),(947,30,266,350,'2021-02-06 07:08:13','',6,'2021-02-06',0),(948,13,266,350,'2021-02-06 07:08:13','',6,'2021-02-06',0),(949,10,266,350,'2021-02-06 07:08:13','',6,'2021-02-06',0),(950,30,267,348,'2021-02-06 07:10:22','',6,'2021-02-06',0),(951,13,267,348,'2021-02-06 07:10:22','',6,'2021-02-06',0),(952,10,267,348,'2021-02-06 07:10:22','',6,'2021-02-06',0),(953,30,268,348,'2021-02-06 07:26:21','',6,'2021-02-06',0),(954,13,268,348,'2021-02-06 07:26:21','',6,'2021-02-06',0),(955,10,268,348,'2021-02-06 07:26:21','',6,'2021-02-06',0),(956,12,52,364,'2021-02-06 07:26:47','',6,'2021-02-06',0),(957,12,53,364,'2021-02-06 07:30:32','',6,'2021-02-06',0),(958,12,54,364,'2021-02-06 07:31:10','',6,'2021-02-06',0),(959,30,269,350,'2021-02-06 07:36:49','',6,'2021-02-06',0),(960,13,269,350,'2021-02-06 07:36:49','',6,'2021-02-06',0),(961,10,269,350,'2021-02-06 07:36:49','',6,'2021-02-06',0),(962,30,270,350,'2021-02-06 07:53:03','',6,'2021-02-06',0),(963,13,270,350,'2021-02-06 07:53:03','',6,'2021-02-06',0),(964,10,270,350,'2021-02-06 07:53:03','',6,'2021-02-06',0),(965,30,271,348,'2021-02-06 07:55:55','',6,'2021-02-06',0),(966,13,271,348,'2021-02-06 07:55:55','',6,'2021-02-06',0),(967,10,271,348,'2021-02-06 07:55:55','',6,'2021-02-06',0),(968,12,55,364,'2021-02-06 08:12:33','',6,'2021-02-06',0),(969,12,56,364,'2021-02-06 08:13:11','',6,'2021-02-06',0),(970,30,272,356,'2021-02-06 08:38:07','',6,'2021-02-06',0),(971,13,272,356,'2021-02-06 08:38:07','',6,'2021-02-06',0),(972,10,272,356,'2021-02-06 08:38:07','',6,'2021-02-06',0),(973,30,273,348,'2021-02-06 08:57:52','',6,'2021-02-06',0),(974,13,273,348,'2021-02-06 08:57:52','',6,'2021-02-06',0),(975,10,273,348,'2021-02-06 08:57:52','',6,'2021-02-06',0),(976,30,274,349,'2021-02-06 09:18:51','',6,'2021-02-06',0),(977,13,274,349,'2021-02-06 09:18:51','',6,'2021-02-06',0),(978,10,274,349,'2021-02-06 09:18:51','',6,'2021-02-06',0),(979,30,275,350,'2021-02-06 09:23:29','',6,'2021-02-06',0),(980,13,275,350,'2021-02-06 09:23:29','',6,'2021-02-06',0),(981,10,275,350,'2021-02-06 09:23:29','',6,'2021-02-06',0),(982,12,57,364,'2021-02-06 09:29:38','',6,'2021-02-06',0),(983,30,276,350,'2021-02-06 09:36:39','',6,'2021-02-06',0),(984,13,276,350,'2021-02-06 09:36:39','',6,'2021-02-06',0),(985,10,276,350,'2021-02-06 09:36:39','',6,'2021-02-06',0),(986,12,58,364,'2021-02-06 09:38:25','',6,'2021-02-06',0),(987,30,277,355,'2021-02-06 09:50:10','',6,'2021-02-06',0),(988,13,277,355,'2021-02-06 09:50:10','',6,'2021-02-06',0),(989,10,277,355,'2021-02-06 09:50:10','',6,'2021-02-06',0),(990,30,278,347,'2021-02-06 09:55:12','',6,'2021-02-06',0),(991,13,278,347,'2021-02-06 09:55:12','',6,'2021-02-06',0),(992,10,278,347,'2021-02-06 09:55:12','',6,'2021-02-06',0),(993,30,279,356,'2021-02-06 10:00:27','',6,'2021-02-06',0),(994,13,279,356,'2021-02-06 10:00:27','',6,'2021-02-06',0),(995,10,279,356,'2021-02-06 10:00:27','',6,'2021-02-06',0),(996,12,59,364,'2021-02-06 10:04:13','',6,'2021-02-06',0),(997,30,280,356,'2021-02-06 10:19:17','',6,'2021-02-06',0),(998,13,280,356,'2021-02-06 10:19:17','',6,'2021-02-06',0),(999,10,280,356,'2021-02-06 10:19:17','',6,'2021-02-06',0),(1000,12,60,364,'2021-02-06 10:21:36','',6,'2021-02-06',0),(1001,30,281,355,'2021-02-06 10:33:28','',6,'2021-02-06',0),(1002,13,281,355,'2021-02-06 10:33:28','',6,'2021-02-06',0),(1003,10,281,355,'2021-02-06 10:33:28','',6,'2021-02-06',0),(1004,30,282,350,'2021-02-06 10:50:15','',6,'2021-02-06',0),(1005,13,282,350,'2021-02-06 10:50:15','',6,'2021-02-06',0),(1006,10,282,350,'2021-02-06 10:50:15','',6,'2021-02-06',0),(1007,30,283,355,'2021-02-06 10:55:48','',6,'2021-02-06',0),(1008,13,283,355,'2021-02-06 10:55:48','',6,'2021-02-06',0),(1009,10,283,355,'2021-02-06 10:55:48','',6,'2021-02-06',0),(1010,30,284,355,'2021-02-06 11:03:43','',6,'2021-02-06',0),(1011,13,284,355,'2021-02-06 11:03:43','',6,'2021-02-06',0),(1012,10,284,355,'2021-02-06 11:03:43','',6,'2021-02-06',0),(1013,30,285,347,'2021-02-06 11:14:11','',6,'2021-02-06',0),(1014,13,285,347,'2021-02-06 11:14:11','',6,'2021-02-06',0),(1015,10,285,347,'2021-02-06 11:14:11','',6,'2021-02-06',0),(1016,30,286,358,'2021-02-06 11:15:04','',6,'2021-02-06',0),(1017,13,286,358,'2021-02-06 11:15:04','',6,'2021-02-06',0),(1018,10,286,358,'2021-02-06 11:15:04','',6,'2021-02-06',0),(1019,12,61,364,'2021-02-06 11:16:08','',6,'2021-02-06',0),(1020,30,287,348,'2021-02-06 11:16:50','',6,'2021-02-06',0),(1021,13,287,348,'2021-02-06 11:16:50','',6,'2021-02-06',0),(1022,10,287,348,'2021-02-06 11:16:50','',6,'2021-02-06',0),(1023,12,62,364,'2021-02-06 11:18:03','',6,'2021-02-06',0),(1024,12,63,364,'2021-02-06 11:20:44','',6,'2021-02-06',0),(1025,30,288,355,'2021-02-06 11:53:22','',6,'2021-02-06',0),(1026,13,288,355,'2021-02-06 11:53:22','',6,'2021-02-06',0),(1027,10,288,355,'2021-02-06 11:53:22','',6,'2021-02-06',0),(1028,30,289,355,'2021-02-06 12:15:46','',6,'2021-02-06',0),(1029,13,289,355,'2021-02-06 12:15:46','',6,'2021-02-06',0),(1030,10,289,355,'2021-02-06 12:15:46','',6,'2021-02-06',0),(1031,30,290,358,'2021-02-06 12:17:58','',6,'2021-02-06',0),(1032,13,290,358,'2021-02-06 12:17:58','',6,'2021-02-06',0),(1033,10,290,358,'2021-02-06 12:17:58','',6,'2021-02-06',0),(1034,30,291,347,'2021-02-06 12:39:55','',6,'2021-02-06',0),(1035,13,291,347,'2021-02-06 12:39:55','',6,'2021-02-06',0),(1036,10,291,347,'2021-02-06 12:39:55','',6,'2021-02-06',0),(1037,30,292,350,'2021-02-06 13:01:39','',6,'2021-02-06',0),(1038,13,292,350,'2021-02-06 13:01:39','',6,'2021-02-06',0),(1039,10,292,350,'2021-02-06 13:01:39','',6,'2021-02-06',0),(1040,30,293,354,'2021-02-06 13:10:50','',6,'2021-02-06',0),(1041,13,293,354,'2021-02-06 13:10:50','',6,'2021-02-06',0),(1042,10,293,354,'2021-02-06 13:10:50','',6,'2021-02-06',0),(1043,12,64,343,'2021-02-06 13:23:38','',6,'2021-02-06',0),(1044,30,294,355,'2021-02-06 13:39:19','',6,'2021-02-06',0),(1045,13,294,355,'2021-02-06 13:39:19','',6,'2021-02-06',0),(1046,10,294,355,'2021-02-06 13:39:19','',6,'2021-02-06',0),(1047,30,295,358,'2021-02-06 13:51:13','',6,'2021-02-06',0),(1048,13,295,358,'2021-02-06 13:51:13','',6,'2021-02-06',0),(1049,10,295,358,'2021-02-06 13:51:13','',6,'2021-02-06',0),(1050,30,296,354,'2021-02-06 14:03:14','',6,'2021-02-06',0),(1051,13,296,354,'2021-02-06 14:03:14','',6,'2021-02-06',0),(1052,10,296,354,'2021-02-06 14:03:14','',6,'2021-02-06',0),(1053,30,297,354,'2021-02-06 14:06:53','',6,'2021-02-06',NULL),(1054,13,297,354,'2021-02-06 14:06:53','',6,'2021-02-06',NULL),(1055,10,297,354,'2021-02-06 14:06:53','',6,'2021-02-06',NULL),(1056,30,298,355,'2021-02-06 14:04:39','',6,'2021-02-06',0),(1057,13,298,355,'2021-02-06 14:04:39','',6,'2021-02-06',0),(1058,10,298,355,'2021-02-06 14:04:39','',6,'2021-02-06',0),(1059,30,299,343,'2021-02-06 14:06:53','',6,'2021-02-06',0),(1060,13,299,343,'2021-02-06 14:06:53','',6,'2021-02-06',0),(1061,30,297,343,'2021-02-06 14:06:53','Deleted.',6,'2021-02-06',0),(1062,13,297,343,'2021-02-06 14:06:53','Voided.',6,'2021-02-06',0),(1063,10,297,354,'2021-02-06 14:06:53','Voided.\nEDITED_INVOICE',6,'2021-02-06',0),(1064,10,299,354,'2021-02-06 14:06:53','',6,'2021-02-06',0),(1065,30,300,355,'2021-02-06 14:08:17','',6,'2021-02-06',0),(1066,13,300,355,'2021-02-06 14:08:17','',6,'2021-02-06',0),(1067,10,300,355,'2021-02-06 14:08:17','',6,'2021-02-06',0),(1068,30,301,354,'2021-02-06 14:09:56','',6,'2021-02-06',0),(1069,13,301,354,'2021-02-06 14:09:56','',6,'2021-02-06',0),(1070,10,301,354,'2021-02-06 14:09:56','',6,'2021-02-06',0),(1071,30,302,355,'2021-02-06 14:11:43','',6,'2021-02-06',0),(1072,13,302,355,'2021-02-06 14:11:43','',6,'2021-02-06',0),(1073,10,302,355,'2021-02-06 14:11:44','',6,'2021-02-06',0),(1074,30,303,356,'2021-02-06 15:22:05','',6,'2021-02-06',0),(1075,13,303,356,'2021-02-06 15:22:05','',6,'2021-02-06',0),(1076,10,303,356,'2021-02-06 15:22:05','',6,'2021-02-06',0),(1077,12,65,343,'2021-02-06 15:35:36','',6,'2021-02-06',0),(1078,30,304,356,'2021-02-06 15:42:02','',6,'2021-02-06',0),(1079,13,304,356,'2021-02-06 15:42:02','',6,'2021-02-06',0),(1080,10,304,356,'2021-02-06 15:42:02','',6,'2021-02-06',0),(1081,30,305,354,'2021-02-06 15:42:42','',6,'2021-02-06',0),(1082,13,305,354,'2021-02-06 15:42:42','',6,'2021-02-06',0),(1083,10,305,354,'2021-02-06 15:42:42','',6,'2021-02-06',0),(1084,30,306,356,'2021-02-06 15:43:08','',6,'2021-02-06',0),(1085,13,306,356,'2021-02-06 15:43:08','',6,'2021-02-06',0),(1086,10,306,356,'2021-02-06 15:43:08','',6,'2021-02-06',0),(1087,30,307,354,'2021-02-06 15:57:36','',6,'2021-02-06',0),(1088,13,307,354,'2021-02-06 15:57:36','',6,'2021-02-06',0),(1089,10,307,354,'2021-02-06 15:57:36','',6,'2021-02-06',0),(1090,12,66,343,'2021-02-06 16:03:45','',6,'2021-02-06',0),(1091,12,67,343,'2021-02-06 16:04:23','',6,'2021-02-06',0),(1092,12,68,343,'2021-02-06 16:04:55','',6,'2021-02-06',0),(1093,12,69,343,'2021-02-06 16:05:18','',6,'2021-02-06',0),(1094,30,308,348,'2021-02-07 05:25:06','',6,'2021-02-07',0),(1095,13,308,348,'2021-02-07 05:25:06','',6,'2021-02-07',0),(1096,10,308,348,'2021-02-07 14:22:04','',6,'2021-02-07',NULL),(1097,30,309,351,'2021-02-07 06:27:47','',6,'2021-02-07',0),(1098,13,309,351,'2021-02-07 06:27:47','',6,'2021-02-07',0),(1099,10,309,351,'2021-02-07 06:27:47','',6,'2021-02-07',0),(1100,30,310,348,'2021-02-07 06:45:04','',6,'2021-02-07',0),(1101,13,310,348,'2021-02-07 06:45:04','',6,'2021-02-07',0),(1102,10,310,348,'2021-02-07 06:45:04','',6,'2021-02-07',0),(1103,30,311,348,'2021-02-07 06:51:51','',6,'2021-02-07',0),(1104,13,311,348,'2021-02-07 06:51:51','',6,'2021-02-07',0),(1105,10,311,348,'2021-02-07 06:51:51','',6,'2021-02-07',0),(1106,30,312,350,'2021-02-07 06:57:29','',6,'2021-02-07',0),(1107,13,312,350,'2021-02-07 06:57:29','',6,'2021-02-07',0),(1108,10,312,350,'2021-02-07 06:57:29','',6,'2021-02-07',0),(1109,12,70,364,'2021-02-07 06:58:56','',6,'2021-02-07',0),(1110,12,71,364,'2021-02-07 06:59:16','',6,'2021-02-07',0),(1111,30,313,351,'2021-02-07 07:22:16','',6,'2021-02-07',0),(1112,13,313,351,'2021-02-07 07:22:16','',6,'2021-02-07',0),(1113,10,313,351,'2021-02-07 07:22:16','',6,'2021-02-07',0),(1114,30,314,355,'2021-02-07 07:31:55','',6,'2021-02-07',0),(1115,13,314,355,'2021-02-07 07:31:55','',6,'2021-02-07',0),(1116,10,314,355,'2021-02-07 07:31:55','',6,'2021-02-07',0),(1117,30,315,351,'2021-02-07 07:37:25','',6,'2021-02-07',0),(1118,13,315,351,'2021-02-07 07:37:25','',6,'2021-02-07',0),(1119,10,315,351,'2021-02-07 07:37:25','',6,'2021-02-07',0),(1120,30,316,350,'2021-02-07 07:39:36','',6,'2021-02-07',0),(1121,13,316,350,'2021-02-07 07:39:36','',6,'2021-02-07',0),(1122,10,316,350,'2021-02-07 07:39:36','',6,'2021-02-07',0),(1123,12,72,364,'2021-02-07 07:42:47','',6,'2021-02-07',0),(1124,12,73,364,'2021-02-07 07:43:07','',6,'2021-02-07',0),(1125,30,317,357,'2021-02-07 07:50:00','',6,'2021-02-07',0),(1126,13,317,357,'2021-02-07 07:50:00','',6,'2021-02-07',0),(1127,10,317,357,'2021-02-07 07:50:00','',6,'2021-02-07',0),(1128,30,318,347,'2021-02-07 08:09:35','',6,'2021-02-07',0),(1129,13,318,347,'2021-02-07 08:09:35','',6,'2021-02-07',0),(1130,10,318,347,'2021-02-07 08:09:35','',6,'2021-02-07',0),(1131,30,319,349,'2021-02-07 08:13:51','',6,'2021-02-07',0),(1132,13,319,349,'2021-02-07 08:13:51','',6,'2021-02-07',0),(1133,10,319,349,'2021-02-07 14:24:44','',6,'2021-02-07',NULL),(1134,30,320,348,'2021-02-07 08:20:08','',6,'2021-02-07',0),(1135,13,320,348,'2021-02-07 08:20:08','',6,'2021-02-07',0),(1136,10,320,348,'2021-02-07 08:20:08','',6,'2021-02-07',0),(1137,30,321,360,'2021-02-07 08:30:25','',6,'2021-02-07',0),(1138,13,321,360,'2021-02-07 08:30:25','',6,'2021-02-07',0),(1139,10,321,360,'2021-02-07 08:30:25','',6,'2021-02-07',0),(1140,30,322,348,'2021-02-07 08:31:30','',6,'2021-02-07',0),(1141,13,322,348,'2021-02-07 08:31:30','',6,'2021-02-07',0),(1142,10,322,348,'2021-02-07 08:31:30','',6,'2021-02-07',0),(1143,30,323,348,'2021-02-07 08:40:46','',6,'2021-02-07',0),(1144,13,323,348,'2021-02-07 08:40:46','',6,'2021-02-07',0),(1145,10,323,348,'2021-02-07 08:40:46','',6,'2021-02-07',0),(1146,30,324,348,'2021-02-07 08:51:07','',6,'2021-02-07',0),(1147,13,324,348,'2021-02-07 08:51:07','',6,'2021-02-07',0),(1148,10,324,348,'2021-02-07 08:51:07','',6,'2021-02-07',0),(1149,30,325,347,'2021-02-07 08:56:14','',6,'2021-02-07',0),(1150,13,325,347,'2021-02-07 08:56:14','',6,'2021-02-07',0),(1151,10,325,347,'2021-02-07 08:56:14','',6,'2021-02-07',0),(1152,30,326,355,'2021-02-07 08:56:45','',6,'2021-02-07',0),(1153,13,326,355,'2021-02-07 08:56:45','',6,'2021-02-07',0),(1154,10,326,355,'2021-02-07 08:56:45','',6,'2021-02-07',0),(1155,12,74,364,'2021-02-07 08:58:14','',6,'2021-02-07',0),(1156,30,327,357,'2021-02-07 09:02:21','',6,'2021-02-07',0),(1157,13,327,357,'2021-02-07 09:02:21','',6,'2021-02-07',0),(1158,10,327,357,'2021-02-07 09:02:21','',6,'2021-02-07',0),(1159,30,328,358,'2021-02-07 09:05:18','',6,'2021-02-07',0),(1160,13,328,358,'2021-02-07 09:05:18','',6,'2021-02-07',0),(1161,10,328,358,'2021-02-07 09:05:18','',6,'2021-02-07',0),(1162,30,329,347,'2021-02-07 09:09:22','',6,'2021-02-07',0),(1163,13,329,347,'2021-02-07 09:09:22','',6,'2021-02-07',0),(1164,10,329,347,'2021-02-07 09:09:22','',6,'2021-02-07',0),(1165,30,330,351,'2021-02-07 09:19:50','',6,'2021-02-07',0),(1166,13,330,351,'2021-02-07 09:19:50','',6,'2021-02-07',0),(1167,10,330,351,'2021-02-07 09:19:50','',6,'2021-02-07',0),(1168,12,75,364,'2021-02-07 09:27:51','',6,'2021-02-07',0),(1169,30,331,360,'2021-02-07 09:29:56','',6,'2021-02-07',0),(1170,13,331,360,'2021-02-07 09:29:56','',6,'2021-02-07',0),(1171,10,331,360,'2021-02-07 09:29:56','',6,'2021-02-07',0),(1172,30,332,357,'2021-02-07 09:36:50','',6,'2021-02-07',0),(1173,13,332,357,'2021-02-07 09:36:50','',6,'2021-02-07',0),(1174,10,332,357,'2021-02-07 09:36:50','',6,'2021-02-07',0),(1175,30,333,350,'2021-02-07 09:37:42','',6,'2021-02-07',0),(1176,13,333,350,'2021-02-07 09:37:42','',6,'2021-02-07',0),(1177,10,333,350,'2021-02-07 09:37:42','',6,'2021-02-07',0),(1178,30,334,356,'2021-02-07 09:38:34','',6,'2021-02-07',0),(1179,13,334,356,'2021-02-07 09:38:34','',6,'2021-02-07',0),(1180,10,334,356,'2021-02-07 09:38:34','',6,'2021-02-07',0),(1181,30,335,355,'2021-02-07 09:47:16','',6,'2021-02-07',0),(1182,13,335,355,'2021-02-07 09:47:16','',6,'2021-02-07',0),(1183,10,335,355,'2021-02-07 09:47:16','',6,'2021-02-07',0),(1184,30,336,349,'2021-02-07 09:49:24','',6,'2021-02-07',0),(1185,13,336,349,'2021-02-07 09:49:24','',6,'2021-02-07',0),(1186,10,336,349,'2021-02-07 09:49:24','',6,'2021-02-07',0),(1187,30,337,357,'2021-02-07 09:50:30','',6,'2021-02-07',0),(1188,13,337,357,'2021-02-07 09:50:30','',6,'2021-02-07',0),(1189,10,337,357,'2021-02-07 09:50:30','',6,'2021-02-07',0),(1190,12,76,364,'2021-02-07 09:52:07','',6,'2021-02-07',0),(1191,30,338,347,'2021-02-07 10:02:11','',6,'2021-02-07',0),(1192,13,338,347,'2021-02-07 10:02:11','',6,'2021-02-07',0),(1193,10,338,347,'2021-02-07 10:02:11','',6,'2021-02-07',0),(1194,30,339,355,'2021-02-07 10:42:47','',6,'2021-02-07',0),(1195,13,339,355,'2021-02-07 10:42:47','',6,'2021-02-07',0),(1196,10,339,355,'2021-02-07 10:42:47','',6,'2021-02-07',0),(1197,30,340,356,'2021-02-07 10:57:03','',6,'2021-02-07',0),(1198,13,340,356,'2021-02-07 10:57:03','',6,'2021-02-07',0),(1199,10,340,356,'2021-02-07 10:57:03','',6,'2021-02-07',0),(1200,12,77,364,'2021-02-07 10:58:25','',6,'2021-02-07',0),(1201,30,341,348,'2021-02-07 10:59:09','',6,'2021-02-07',0),(1202,13,341,348,'2021-02-07 10:59:09','',6,'2021-02-07',0),(1203,10,341,348,'2021-02-07 10:59:09','',6,'2021-02-07',0),(1204,30,342,350,'2021-02-07 11:08:47','',6,'2021-02-07',0),(1205,13,342,350,'2021-02-07 11:08:47','',6,'2021-02-07',0),(1206,10,342,350,'2021-02-07 11:08:47','',6,'2021-02-07',0),(1207,30,343,353,'2021-02-07 11:43:30','',6,'2021-02-07',0),(1208,13,343,353,'2021-02-07 11:43:30','',6,'2021-02-07',0),(1209,10,343,353,'2021-02-07 11:43:30','',6,'2021-02-07',0),(1210,12,78,364,'2021-02-07 11:45:12','',6,'2021-02-07',0),(1211,30,344,351,'2021-02-07 12:03:24','',6,'2021-02-07',0),(1212,13,344,351,'2021-02-07 12:03:24','',6,'2021-02-07',0),(1213,10,344,351,'2021-02-07 12:03:24','',6,'2021-02-07',0),(1214,30,345,351,'2021-02-07 12:04:40','',6,'2021-02-07',0),(1215,13,345,351,'2021-02-07 12:04:40','',6,'2021-02-07',0),(1216,10,345,351,'2021-02-07 12:04:40','',6,'2021-02-07',0),(1217,30,346,355,'2021-02-07 12:08:44','',6,'2021-02-07',0),(1218,13,346,355,'2021-02-07 12:08:44','',6,'2021-02-07',0),(1219,10,346,355,'2021-02-07 12:08:44','',6,'2021-02-07',0),(1220,30,347,356,'2021-02-07 12:12:21','',6,'2021-02-07',0),(1221,13,347,356,'2021-02-07 12:12:21','',6,'2021-02-07',0),(1222,10,347,356,'2021-02-07 12:12:21','',6,'2021-02-07',0),(1223,30,348,347,'2021-02-07 12:13:55','',6,'2021-02-07',0),(1224,13,348,347,'2021-02-07 12:13:55','',6,'2021-02-07',0),(1225,10,348,347,'2021-02-07 12:13:55','',6,'2021-02-07',0),(1226,30,349,358,'2021-02-07 12:15:23','',6,'2021-02-07',0),(1227,13,349,358,'2021-02-07 12:15:23','',6,'2021-02-07',0),(1228,10,349,358,'2021-02-07 12:15:23','',6,'2021-02-07',0),(1229,12,79,343,'2021-02-07 12:20:57','',6,'2021-02-07',0),(1230,12,80,343,'2021-02-07 12:23:19','',6,'2021-02-07',0),(1231,30,350,351,'2021-02-07 12:51:42','',6,'2021-02-07',0),(1232,13,350,351,'2021-02-07 12:51:42','',6,'2021-02-07',0),(1233,10,350,351,'2021-02-07 12:51:42','',6,'2021-02-07',0),(1234,12,81,343,'2021-02-07 12:54:01','',6,'2021-02-07',0),(1235,30,351,360,'2021-02-07 12:54:21','',6,'2021-02-07',0),(1236,13,351,360,'2021-02-07 12:54:21','',6,'2021-02-07',0),(1237,10,351,360,'2021-02-07 12:54:21','',6,'2021-02-07',0),(1238,12,82,343,'2021-02-07 12:58:29','',6,'2021-02-07',0),(1239,30,352,353,'2021-02-07 14:07:38','',6,'2021-02-07',0),(1240,13,352,353,'2021-02-07 14:07:38','',6,'2021-02-07',0),(1241,10,352,353,'2021-02-07 14:07:38','',6,'2021-02-07',0),(1242,30,353,355,'2021-02-07 14:09:30','',6,'2021-02-07',0),(1243,13,353,355,'2021-02-07 14:09:30','',6,'2021-02-07',0),(1244,10,353,355,'2021-02-07 14:09:31','',6,'2021-02-07',0),(1245,30,354,355,'2021-02-07 14:10:09','',6,'2021-02-07',0),(1246,13,354,355,'2021-02-07 14:10:09','',6,'2021-02-07',0),(1247,10,354,355,'2021-02-07 14:10:09','',6,'2021-02-07',0),(1248,12,83,343,'2021-02-07 14:16:10','',6,'2021-02-07',0),(1249,30,355,360,'2021-02-07 14:18:42','',6,'2021-02-07',0),(1250,13,355,360,'2021-02-07 14:18:42','',6,'2021-02-07',0),(1251,10,355,360,'2021-02-07 14:18:42','',6,'2021-02-07',0),(1252,10,308,343,'2021-02-07 14:22:04','Updated.',6,'2021-02-07',0),(1253,10,319,343,'2021-02-07 14:24:44','Updated.',6,'2021-02-07',0),(1254,30,356,356,'2021-02-07 14:31:59','',6,'2021-02-07',0),(1255,13,356,356,'2021-02-07 14:31:59','',6,'2021-02-07',0),(1256,10,356,356,'2021-02-07 14:31:59','',6,'2021-02-07',0),(1257,12,84,343,'2021-02-07 14:34:16','',6,'2021-02-07',0),(1258,30,357,355,'2021-02-07 14:36:32','',6,'2021-02-07',0),(1259,13,357,355,'2021-02-07 14:36:32','',6,'2021-02-07',0),(1260,10,357,355,'2021-02-07 14:36:32','',6,'2021-02-07',0),(1261,30,358,358,'2021-02-07 14:38:29','',6,'2021-02-07',0),(1262,13,358,358,'2021-02-07 14:38:29','',6,'2021-02-07',0),(1263,10,358,358,'2021-02-07 14:38:29','',6,'2021-02-07',0),(1264,30,359,355,'2021-02-07 14:38:44','',6,'2021-02-07',0),(1265,13,359,355,'2021-02-07 14:38:44','',6,'2021-02-07',0),(1266,10,359,355,'2021-02-07 14:38:44','',6,'2021-02-07',0),(1267,30,360,358,'2021-02-07 14:39:47','',6,'2021-02-07',0),(1268,13,360,358,'2021-02-07 14:39:47','',6,'2021-02-07',0),(1269,10,360,358,'2021-02-07 14:39:47','',6,'2021-02-07',0),(1270,30,361,358,'2021-02-07 14:50:36','',6,'2021-02-07',0),(1271,13,361,358,'2021-02-07 14:50:36','',6,'2021-02-07',0),(1272,10,361,358,'2021-02-07 14:50:36','',6,'2021-02-07',0),(1273,30,362,358,'2021-02-07 15:07:15','',6,'2021-02-07',0),(1274,13,362,358,'2021-02-07 15:07:15','',6,'2021-02-07',0),(1275,10,362,358,'2021-02-07 15:07:15','',6,'2021-02-07',0),(1276,30,363,353,'2021-02-07 15:12:08','',6,'2021-02-07',0),(1277,13,363,353,'2021-02-07 15:12:08','',6,'2021-02-07',0),(1278,10,363,353,'2021-02-07 15:12:08','',6,'2021-02-07',0),(1279,30,364,356,'2021-02-07 15:16:52','',6,'2021-02-07',0),(1280,13,364,356,'2021-02-07 15:16:52','',6,'2021-02-07',0),(1281,10,364,356,'2021-02-07 15:16:52','',6,'2021-02-07',0),(1282,30,365,356,'2021-02-07 15:31:23','',6,'2021-02-07',0),(1283,13,365,356,'2021-02-07 15:31:23','',6,'2021-02-07',0),(1284,10,365,356,'2021-02-07 15:31:23','',6,'2021-02-07',0),(1285,30,366,358,'2021-02-07 15:37:31','',6,'2021-02-07',0),(1286,13,366,358,'2021-02-07 15:37:31','',6,'2021-02-07',0),(1287,10,366,358,'2021-02-07 15:37:31','',6,'2021-02-07',0),(1288,30,367,353,'2021-02-07 15:39:40','',6,'2021-02-07',0),(1289,13,367,353,'2021-02-07 15:39:40','',6,'2021-02-07',0),(1290,10,367,353,'2021-02-07 15:39:40','',6,'2021-02-07',0),(1291,30,368,358,'2021-02-07 15:40:03','',6,'2021-02-07',0),(1292,13,368,358,'2021-02-07 15:40:03','',6,'2021-02-07',0),(1293,10,368,358,'2021-02-07 15:40:03','',6,'2021-02-07',0),(1294,30,369,356,'2021-02-07 15:52:25','',6,'2021-02-07',0),(1295,13,369,356,'2021-02-07 15:52:25','',6,'2021-02-07',0),(1296,10,369,356,'2021-02-07 15:52:25','',6,'2021-02-07',0),(1297,12,85,343,'2021-02-07 16:38:41','',6,'2021-02-07',0),(1298,12,86,343,'2021-02-07 16:39:08','',6,'2021-02-07',0),(1299,12,87,343,'2021-02-07 16:39:28','',6,'2021-02-07',0),(1300,12,88,343,'2021-02-07 16:39:54','',6,'2021-02-07',0),(1301,12,89,343,'2021-02-07 16:40:22','',6,'2021-02-07',0),(1302,12,90,343,'2021-02-07 16:40:45','',6,'2021-02-07',0),(1303,12,91,343,'2021-02-07 16:41:36','',6,'2021-02-07',0),(1304,30,370,348,'2021-02-08 05:22:10','',6,'2021-02-08',0),(1305,13,370,348,'2021-02-08 05:22:10','',6,'2021-02-08',0),(1306,10,370,348,'2021-02-08 05:22:10','',6,'2021-02-08',0),(1307,30,371,349,'2021-02-08 11:34:19','',6,'2021-02-08',NULL),(1308,13,371,349,'2021-02-08 11:34:19','',6,'2021-02-08',NULL),(1309,10,371,349,'2021-02-08 11:34:19','',6,'2021-02-08',NULL),(1310,30,372,350,'2021-02-08 06:20:00','',6,'2021-02-08',0),(1311,13,372,350,'2021-02-08 06:20:00','',6,'2021-02-08',0),(1312,10,372,350,'2021-02-08 06:20:01','',6,'2021-02-08',0),(1313,30,373,357,'2021-02-08 06:30:48','',6,'2021-02-08',0),(1314,13,373,357,'2021-02-08 06:30:48','',6,'2021-02-08',0),(1315,10,373,357,'2021-02-08 06:30:48','',6,'2021-02-08',0),(1316,30,374,351,'2021-02-08 06:36:46','',6,'2021-02-08',0),(1317,13,374,351,'2021-02-08 06:36:46','',6,'2021-02-08',0),(1318,10,374,351,'2021-02-08 06:36:46','',6,'2021-02-08',0),(1319,30,375,349,'2021-02-08 06:49:11','',6,'2021-02-08',0),(1320,13,375,349,'2021-02-08 06:49:11','',6,'2021-02-08',0),(1321,10,375,349,'2021-02-08 06:49:11','',6,'2021-02-08',0),(1322,30,376,350,'2021-02-08 06:50:17','',6,'2021-02-08',0),(1323,13,376,350,'2021-02-08 06:50:17','',6,'2021-02-08',0),(1324,10,376,350,'2021-02-08 06:50:17','',6,'2021-02-08',0),(1325,30,377,360,'2021-02-08 06:50:42','',6,'2021-02-08',0),(1326,13,377,360,'2021-02-08 06:50:42','',6,'2021-02-08',0),(1327,10,377,360,'2021-02-08 06:50:42','',6,'2021-02-08',0),(1328,30,378,348,'2021-02-08 07:04:17','',6,'2021-02-08',0),(1329,13,378,348,'2021-02-08 07:04:17','',6,'2021-02-08',0),(1330,10,378,348,'2021-02-08 07:04:17','',6,'2021-02-08',0),(1331,30,379,350,'2021-02-08 07:04:31','',6,'2021-02-08',0),(1332,13,379,350,'2021-02-08 07:04:31','',6,'2021-02-08',0),(1333,10,379,350,'2021-02-08 07:04:31','',6,'2021-02-08',0),(1334,12,92,364,'2021-02-08 07:07:10','',6,'2021-02-08',0),(1335,30,380,350,'2021-02-08 07:41:56','',6,'2021-02-08',0),(1336,13,380,350,'2021-02-08 07:41:56','',6,'2021-02-08',0),(1337,10,380,350,'2021-02-08 07:41:56','',6,'2021-02-08',0),(1338,30,381,351,'2021-02-08 07:44:32','',6,'2021-02-08',0),(1339,13,381,351,'2021-02-08 07:44:32','',6,'2021-02-08',0),(1340,10,381,351,'2021-02-08 07:44:32','',6,'2021-02-08',0),(1341,30,382,360,'2021-02-08 07:45:36','',6,'2021-02-08',0),(1342,13,382,360,'2021-02-08 07:45:36','',6,'2021-02-08',0),(1343,10,382,360,'2021-02-08 07:45:36','',6,'2021-02-08',0),(1344,12,93,364,'2021-02-08 07:46:45','',6,'2021-02-08',0),(1345,30,383,357,'2021-02-08 07:47:04','',6,'2021-02-08',0),(1346,13,383,357,'2021-02-08 07:47:04','',6,'2021-02-08',0),(1347,10,383,357,'2021-02-08 07:47:04','',6,'2021-02-08',0),(1348,30,384,349,'2021-02-08 07:53:34','',6,'2021-02-08',0),(1349,13,384,349,'2021-02-08 07:53:34','',6,'2021-02-08',0),(1350,10,384,349,'2021-02-08 07:53:34','',6,'2021-02-08',0),(1351,30,385,355,'2021-02-08 07:59:20','',6,'2021-02-08',0),(1352,13,385,355,'2021-02-08 07:59:20','',6,'2021-02-08',0),(1353,10,385,355,'2021-02-08 07:59:20','',6,'2021-02-08',0),(1354,12,94,364,'2021-02-08 08:01:43','',6,'2021-02-08',0),(1355,30,386,360,'2021-02-08 08:02:29','',6,'2021-02-08',0),(1356,13,386,360,'2021-02-08 08:02:29','',6,'2021-02-08',0),(1357,10,386,360,'2021-02-08 08:02:29','',6,'2021-02-08',0),(1358,30,387,357,'2021-02-08 08:02:40','',6,'2021-02-08',0),(1359,13,387,357,'2021-02-08 08:02:40','',6,'2021-02-08',0),(1360,10,387,357,'2021-02-08 08:02:40','',6,'2021-02-08',0),(1361,30,388,348,'2021-02-08 08:06:20','',6,'2021-02-08',0),(1362,13,388,348,'2021-02-08 08:06:20','',6,'2021-02-08',0),(1363,10,388,348,'2021-02-08 08:06:20','',6,'2021-02-08',0),(1364,30,389,355,'2021-02-08 08:11:51','',6,'2021-02-08',0),(1365,13,389,355,'2021-02-08 08:11:51','',6,'2021-02-08',0),(1366,10,389,355,'2021-02-08 08:11:51','',6,'2021-02-08',0),(1367,30,390,360,'2021-02-08 08:17:46','',6,'2021-02-08',0),(1368,13,390,360,'2021-02-08 08:17:46','',6,'2021-02-08',0),(1369,10,390,360,'2021-02-08 08:17:46','',6,'2021-02-08',0),(1370,30,391,349,'2021-02-08 08:19:23','',6,'2021-02-08',0),(1371,13,391,349,'2021-02-08 08:19:23','',6,'2021-02-08',0),(1372,10,391,349,'2021-02-08 08:19:23','',6,'2021-02-08',0),(1373,30,392,351,'2021-02-08 08:59:02','',6,'2021-02-08',0),(1374,13,392,351,'2021-02-08 08:59:02','',6,'2021-02-08',0),(1375,10,392,351,'2021-02-08 08:59:02','',6,'2021-02-08',0),(1376,30,393,355,'2021-02-08 09:18:55','',6,'2021-02-08',0),(1377,13,393,355,'2021-02-08 09:18:56','',6,'2021-02-08',0),(1378,10,393,355,'2021-02-08 09:18:56','',6,'2021-02-08',0),(1379,30,394,348,'2021-02-08 09:37:28','',6,'2021-02-08',0),(1380,13,394,348,'2021-02-08 09:37:28','',6,'2021-02-08',0),(1381,10,394,348,'2021-02-08 09:37:28','',6,'2021-02-08',0),(1382,30,395,357,'2021-02-08 09:53:31','',6,'2021-02-08',0),(1383,13,395,357,'2021-02-08 09:53:31','',6,'2021-02-08',0),(1384,10,395,357,'2021-02-08 09:53:31','',6,'2021-02-08',0),(1385,12,95,364,'2021-02-08 09:55:50','',6,'2021-02-08',0),(1386,30,396,355,'2021-02-08 10:04:31','',6,'2021-02-08',0),(1387,13,396,355,'2021-02-08 10:04:31','',6,'2021-02-08',0),(1388,10,396,355,'2021-02-08 10:04:31','',6,'2021-02-08',0),(1389,30,397,351,'2021-02-08 10:22:29','',6,'2021-02-08',NULL),(1390,13,397,351,'2021-02-08 10:22:29','',6,'2021-02-08',NULL),(1391,10,397,351,'2021-02-08 10:22:30','',6,'2021-02-08',NULL),(1392,30,398,364,'2021-02-08 10:22:29','',6,'2021-02-08',0),(1393,13,398,364,'2021-02-08 10:22:29','',6,'2021-02-08',0),(1394,30,397,364,'2021-02-08 10:22:29','Deleted.',6,'2021-02-08',0),(1395,13,397,364,'2021-02-08 10:22:29','Voided.',6,'2021-02-08',0),(1396,10,397,351,'2021-02-08 10:22:30','Voided.\nEDITED_INVOICE',6,'2021-02-08',0),(1397,10,398,351,'2021-02-08 10:22:30','',6,'2021-02-08',0),(1398,12,96,364,'2021-02-08 10:25:29','',6,'2021-02-08',0),(1399,30,399,351,'2021-02-08 10:29:01','',6,'2021-02-08',0),(1400,13,399,351,'2021-02-08 10:29:01','',6,'2021-02-08',0),(1401,10,399,351,'2021-02-08 10:29:01','',6,'2021-02-08',0),(1402,30,400,357,'2021-02-08 10:30:31','',6,'2021-02-08',0),(1403,13,400,357,'2021-02-08 10:30:31','',6,'2021-02-08',0),(1404,10,400,357,'2021-02-08 10:30:31','',6,'2021-02-08',0),(1405,12,97,364,'2021-02-08 10:30:50','',6,'2021-02-08',0),(1406,30,401,357,'2021-02-08 10:45:27','',6,'2021-02-08',0),(1407,13,401,357,'2021-02-08 10:45:27','',6,'2021-02-08',0),(1408,10,401,357,'2021-02-08 10:45:27','',6,'2021-02-08',0),(1409,30,402,360,'2021-02-08 10:52:35','',6,'2021-02-08',0),(1410,13,402,360,'2021-02-08 10:52:35','',6,'2021-02-08',0),(1411,10,402,360,'2021-02-08 10:52:35','',6,'2021-02-08',0),(1412,30,403,350,'2021-02-08 10:55:13','',6,'2021-02-08',0),(1413,13,403,350,'2021-02-08 10:55:13','',6,'2021-02-08',0),(1414,10,403,350,'2021-02-08 10:55:13','',6,'2021-02-08',0),(1415,30,404,354,'2021-02-08 11:06:41','',6,'2021-02-08',0),(1416,13,404,354,'2021-02-08 11:06:41','',6,'2021-02-08',0),(1417,10,404,354,'2021-02-08 11:06:41','',6,'2021-02-08',0),(1418,30,405,349,'2021-02-08 11:12:55','',6,'2021-02-08',0),(1419,13,405,349,'2021-02-08 11:12:55','',6,'2021-02-08',0),(1420,10,405,349,'2021-02-08 11:12:55','',6,'2021-02-08',0),(1421,30,406,348,'2021-02-08 11:22:44','',6,'2021-02-08',0),(1422,13,406,348,'2021-02-08 11:22:45','',6,'2021-02-08',0),(1423,10,406,348,'2021-02-08 11:22:45','',6,'2021-02-08',0),(1424,30,407,355,'2021-02-08 11:30:41','',6,'2021-02-08',0),(1425,13,407,355,'2021-02-08 11:30:41','',6,'2021-02-08',0),(1426,10,407,355,'2021-02-08 11:30:41','',6,'2021-02-08',0),(1427,30,408,343,'2021-02-08 11:34:19','',6,'2021-02-08',0),(1428,13,408,343,'2021-02-08 11:34:19','',6,'2021-02-08',0),(1429,30,371,343,'2021-02-08 11:34:19','Deleted.',6,'2021-02-08',0),(1430,13,371,343,'2021-02-08 11:34:19','Voided.',6,'2021-02-08',0),(1431,10,371,349,'2021-02-08 11:34:19','Voided.\nEDITED_INVOICE',6,'2021-02-08',0),(1432,10,408,349,'2021-02-08 11:34:19','',6,'2021-02-08',0),(1433,30,409,355,'2021-02-08 11:49:58','',6,'2021-02-08',0),(1434,13,409,355,'2021-02-08 11:49:58','',6,'2021-02-08',0),(1435,10,409,355,'2021-02-08 11:49:58','',6,'2021-02-08',0),(1436,30,410,355,'2021-02-08 16:48:13','',6,'2021-02-08',NULL),(1437,13,410,355,'2021-02-08 16:48:13','',6,'2021-02-08',NULL),(1438,10,410,355,'2021-02-08 16:48:13','',6,'2021-02-08',NULL),(1439,30,411,360,'2021-02-08 12:44:53','',6,'2021-02-08',0),(1440,13,411,360,'2021-02-08 12:44:53','',6,'2021-02-08',0),(1441,10,411,360,'2021-02-08 12:44:53','',6,'2021-02-08',0),(1442,30,412,358,'2021-02-08 12:50:54','',6,'2021-02-08',0),(1443,13,412,358,'2021-02-08 12:50:54','',6,'2021-02-08',0),(1444,10,412,358,'2021-02-08 12:50:54','',6,'2021-02-08',0),(1445,30,413,358,'2021-02-08 12:54:12','',6,'2021-02-08',0),(1446,13,413,358,'2021-02-08 12:54:12','',6,'2021-02-08',0),(1447,10,413,358,'2021-02-08 12:54:12','',6,'2021-02-08',0),(1448,30,414,354,'2021-02-08 12:54:49','',6,'2021-02-08',0),(1449,13,414,354,'2021-02-08 12:54:49','',6,'2021-02-08',0),(1450,10,414,354,'2021-02-08 12:54:49','',6,'2021-02-08',0),(1451,12,98,343,'2021-02-08 12:59:29','',6,'2021-02-08',0),(1452,12,99,343,'2021-02-08 13:01:43','',6,'2021-02-08',0),(1453,30,415,353,'2021-02-08 13:07:29','',6,'2021-02-08',0),(1454,13,415,353,'2021-02-08 13:07:29','',6,'2021-02-08',0),(1455,10,415,353,'2021-02-08 13:07:29','',6,'2021-02-08',0),(1456,30,416,358,'2021-02-08 13:50:34','',6,'2021-02-08',0),(1457,13,416,358,'2021-02-08 13:50:34','',6,'2021-02-08',0),(1458,10,416,358,'2021-02-08 13:50:34','',6,'2021-02-08',0),(1459,30,417,360,'2021-02-08 14:08:52','',6,'2021-02-08',0),(1460,13,417,360,'2021-02-08 14:08:52','',6,'2021-02-08',0),(1461,10,417,360,'2021-02-08 14:08:52','',6,'2021-02-08',0),(1462,30,418,355,'2021-02-08 14:27:12','',6,'2021-02-08',0),(1463,13,418,355,'2021-02-08 14:27:12','',6,'2021-02-08',0),(1464,10,418,355,'2021-02-08 14:27:12','',6,'2021-02-08',0),(1465,30,419,358,'2021-02-08 15:03:43','',6,'2021-02-08',0),(1466,13,419,358,'2021-02-08 15:03:43','',6,'2021-02-08',0),(1467,10,419,358,'2021-02-08 15:03:43','',6,'2021-02-08',0),(1468,30,420,358,'2021-02-08 15:08:48','',6,'2021-02-08',0),(1469,13,420,358,'2021-02-08 15:08:48','',6,'2021-02-08',0),(1470,10,420,358,'2021-02-08 15:08:48','',6,'2021-02-08',0),(1471,30,421,355,'2021-02-08 15:26:08','',6,'2021-02-08',0),(1472,13,421,355,'2021-02-08 15:26:08','',6,'2021-02-08',0),(1473,10,421,355,'2021-02-08 15:26:08','',6,'2021-02-08',0),(1474,30,422,358,'2021-02-08 15:43:46','',6,'2021-02-08',0),(1475,13,422,358,'2021-02-08 15:43:46','',6,'2021-02-08',0),(1476,10,422,358,'2021-02-08 15:43:46','',6,'2021-02-08',0),(1477,30,423,355,'2021-02-08 15:47:03','',6,'2021-02-08',0),(1478,13,423,355,'2021-02-08 15:47:03','',6,'2021-02-08',0),(1479,10,423,355,'2021-02-08 15:47:03','',6,'2021-02-08',0),(1480,30,424,358,'2021-02-08 16:02:33','',6,'2021-02-08',0),(1481,13,424,358,'2021-02-08 16:02:33','',6,'2021-02-08',0),(1482,10,424,358,'2021-02-08 16:02:33','',6,'2021-02-08',0),(1483,30,425,354,'2021-02-08 16:03:09','',6,'2021-02-08',0),(1484,13,425,354,'2021-02-08 16:03:09','',6,'2021-02-08',0),(1485,10,425,354,'2021-02-08 16:03:09','',6,'2021-02-08',0),(1486,30,426,354,'2021-02-08 16:06:40','',6,'2021-02-08',0),(1487,13,426,354,'2021-02-08 16:06:40','',6,'2021-02-08',0),(1488,10,426,354,'2021-02-08 16:06:40','',6,'2021-02-08',0),(1489,30,427,354,'2021-02-08 16:07:12','',6,'2021-02-08',0),(1490,13,427,354,'2021-02-08 16:07:12','',6,'2021-02-08',0),(1491,10,427,354,'2021-02-08 16:07:12','',6,'2021-02-08',0),(1492,30,428,354,'2021-02-08 16:07:40','',6,'2021-02-08',0),(1493,13,428,354,'2021-02-08 16:07:40','',6,'2021-02-08',0),(1494,10,428,354,'2021-02-08 16:07:40','',6,'2021-02-08',0),(1495,12,100,343,'2021-02-08 16:19:47','',6,'2021-02-08',0),(1496,12,101,343,'2021-02-08 16:20:29','',6,'2021-02-08',0),(1497,12,102,343,'2021-02-08 16:20:57','',6,'2021-02-08',0),(1498,12,103,343,'2021-02-08 16:21:17','',6,'2021-02-08',0),(1499,30,429,343,'2021-02-08 16:48:13','',6,'2021-02-08',0),(1500,13,429,343,'2021-02-08 16:48:13','',6,'2021-02-08',0),(1501,30,410,343,'2021-02-08 16:48:13','Deleted.',6,'2021-02-08',0),(1502,13,410,343,'2021-02-08 16:48:13','Voided.',6,'2021-02-08',0),(1503,10,410,355,'2021-02-08 16:48:13','Voided.\nEDITED_INVOICE',6,'2021-02-08',0),(1504,10,429,355,'2021-02-08 16:48:13','',6,'2021-02-08',0),(1505,30,430,357,'2021-02-09 05:05:49','',6,'2021-02-09',0),(1506,13,430,357,'2021-02-09 05:05:49','',6,'2021-02-09',0),(1507,10,430,357,'2021-02-09 05:05:49','',6,'2021-02-09',0),(1508,30,431,357,'2021-02-09 12:20:38','',6,'2021-02-09',NULL),(1509,13,431,357,'2021-02-09 12:20:38','',6,'2021-02-09',NULL),(1510,10,431,357,'2021-02-09 12:20:38','',6,'2021-02-09',NULL),(1511,30,432,347,'2021-02-09 06:09:31','',6,'2021-02-09',0),(1512,13,432,347,'2021-02-09 06:09:31','',6,'2021-02-09',0),(1513,10,432,347,'2021-02-09 06:09:31','',6,'2021-02-09',0),(1514,30,433,351,'2021-02-09 06:16:41','',6,'2021-02-09',0),(1515,13,433,351,'2021-02-09 06:16:41','',6,'2021-02-09',0),(1516,10,433,351,'2021-02-09 06:16:41','',6,'2021-02-09',0),(1517,30,434,360,'2021-02-09 06:17:25','',6,'2021-02-09',0),(1518,13,434,360,'2021-02-09 06:17:25','',6,'2021-02-09',0),(1519,10,434,360,'2021-02-09 06:17:25','',6,'2021-02-09',0),(1520,30,435,355,'2021-02-09 06:59:11','',6,'2021-02-09',0),(1521,13,435,355,'2021-02-09 06:59:11','',6,'2021-02-09',0),(1522,10,435,355,'2021-02-09 06:59:11','',6,'2021-02-09',0),(1523,30,436,360,'2021-02-09 07:14:13','',6,'2021-02-09',0),(1524,13,436,360,'2021-02-09 07:14:13','',6,'2021-02-09',0),(1525,10,436,360,'2021-02-09 07:14:13','',6,'2021-02-09',0),(1526,30,437,347,'2021-02-09 07:16:31','',6,'2021-02-09',0),(1527,13,437,347,'2021-02-09 07:16:31','',6,'2021-02-09',0),(1528,10,437,347,'2021-02-09 07:16:31','',6,'2021-02-09',0),(1529,30,438,351,'2021-02-09 07:30:03','',6,'2021-02-09',0),(1530,13,438,351,'2021-02-09 07:30:03','',6,'2021-02-09',0),(1531,10,438,351,'2021-02-09 07:30:03','',6,'2021-02-09',0),(1532,30,439,360,'2021-02-09 07:40:58','',6,'2021-02-09',0),(1533,13,439,360,'2021-02-09 07:40:58','',6,'2021-02-09',0),(1534,10,439,360,'2021-02-09 07:40:58','',6,'2021-02-09',0),(1535,30,440,355,'2021-02-09 07:44:36','',6,'2021-02-09',0),(1536,13,440,355,'2021-02-09 07:44:36','',6,'2021-02-09',0),(1537,10,440,355,'2021-02-09 07:44:36','',6,'2021-02-09',0),(1538,30,441,351,'2021-02-09 08:31:30','',6,'2021-02-09',0),(1539,13,441,351,'2021-02-09 08:31:30','',6,'2021-02-09',0),(1540,10,441,351,'2021-02-09 08:31:30','',6,'2021-02-09',0),(1541,30,442,355,'2021-02-09 08:33:18','',6,'2021-02-09',0),(1542,13,442,355,'2021-02-09 08:33:18','',6,'2021-02-09',0),(1543,10,442,355,'2021-02-09 08:33:18','',6,'2021-02-09',0),(1544,30,443,354,'2021-02-09 08:45:08','',6,'2021-02-09',0),(1545,13,443,354,'2021-02-09 08:45:08','',6,'2021-02-09',0),(1546,10,443,354,'2021-02-09 08:45:08','',6,'2021-02-09',0),(1547,30,444,357,'2021-02-09 08:58:01','',6,'2021-02-09',0),(1548,13,444,357,'2021-02-09 08:58:01','',6,'2021-02-09',0),(1549,10,444,357,'2021-02-09 08:58:01','',6,'2021-02-09',0),(1550,30,445,357,'2021-02-09 09:00:16','',6,'2021-02-09',0),(1551,13,445,357,'2021-02-09 09:00:16','',6,'2021-02-09',0),(1552,10,445,357,'2021-02-09 09:00:16','',6,'2021-02-09',0),(1553,30,446,357,'2021-02-09 09:00:40','',6,'2021-02-09',0),(1554,13,446,357,'2021-02-09 09:00:40','',6,'2021-02-09',0),(1555,10,446,357,'2021-02-09 09:00:40','',6,'2021-02-09',0),(1556,30,447,360,'2021-02-09 09:06:03','',6,'2021-02-09',0),(1557,13,447,360,'2021-02-09 09:06:03','',6,'2021-02-09',0),(1558,10,447,360,'2021-02-09 09:06:03','',6,'2021-02-09',0),(1559,30,448,355,'2021-02-09 09:06:58','',6,'2021-02-09',0),(1560,13,448,355,'2021-02-09 09:06:58','',6,'2021-02-09',0),(1561,10,448,355,'2021-02-09 09:06:58','',6,'2021-02-09',0),(1562,30,449,356,'2021-02-09 09:25:32','',6,'2021-02-09',0),(1563,13,449,356,'2021-02-09 09:25:32','',6,'2021-02-09',0),(1564,10,449,356,'2021-02-09 09:25:32','',6,'2021-02-09',0),(1565,30,450,357,'2021-02-09 09:33:53','',6,'2021-02-09',0),(1566,13,450,357,'2021-02-09 09:33:53','',6,'2021-02-09',0),(1567,10,450,357,'2021-02-09 09:33:53','',6,'2021-02-09',0),(1568,30,451,351,'2021-02-09 09:36:33','',6,'2021-02-09',0),(1569,13,451,351,'2021-02-09 09:36:33','',6,'2021-02-09',0),(1570,10,451,351,'2021-02-09 09:36:33','',6,'2021-02-09',0),(1571,30,452,351,'2021-02-09 09:37:46','',6,'2021-02-09',0),(1572,13,452,351,'2021-02-09 09:37:46','',6,'2021-02-09',0),(1573,10,452,351,'2021-02-09 09:37:46','',6,'2021-02-09',0),(1574,30,453,355,'2021-02-09 09:47:23','',6,'2021-02-09',0),(1575,13,453,355,'2021-02-09 09:47:23','',6,'2021-02-09',0),(1576,10,453,355,'2021-02-09 09:47:23','',6,'2021-02-09',0),(1577,30,454,358,'2021-02-09 09:59:57','',6,'2021-02-09',0),(1578,13,454,358,'2021-02-09 09:59:57','',6,'2021-02-09',0),(1579,10,454,358,'2021-02-09 09:59:57','',6,'2021-02-09',0),(1580,30,455,357,'2021-02-09 10:26:33','',6,'2021-02-09',NULL),(1581,13,455,357,'2021-02-09 10:26:33','',6,'2021-02-09',NULL),(1582,10,455,357,'2021-02-09 10:26:33','',6,'2021-02-09',NULL),(1583,30,456,364,'2021-02-09 10:26:33','',6,'2021-02-09',0),(1584,13,456,364,'2021-02-09 10:26:33','',6,'2021-02-09',0),(1585,30,455,364,'2021-02-09 10:26:33','Deleted.',6,'2021-02-09',0),(1586,13,455,364,'2021-02-09 10:26:33','Voided.',6,'2021-02-09',0),(1587,10,455,357,'2021-02-09 10:26:33','Voided.\nEDITED_INVOICE',6,'2021-02-09',0),(1588,10,456,357,'2021-02-09 10:26:33','',6,'2021-02-09',0),(1589,12,104,364,'2021-02-09 10:27:49','',6,'2021-02-09',0),(1590,30,457,355,'2021-02-09 10:28:06','',6,'2021-02-09',0),(1591,13,457,355,'2021-02-09 10:28:06','',6,'2021-02-09',0),(1592,10,457,355,'2021-02-09 10:28:06','',6,'2021-02-09',0),(1593,30,458,360,'2021-02-09 10:54:49','',6,'2021-02-09',0),(1594,13,458,360,'2021-02-09 10:54:49','',6,'2021-02-09',0),(1595,10,458,360,'2021-02-09 10:54:49','',6,'2021-02-09',0),(1596,30,459,355,'2021-02-09 11:00:30','',6,'2021-02-09',0),(1597,13,459,355,'2021-02-09 11:00:30','',6,'2021-02-09',0),(1598,10,459,355,'2021-02-09 11:00:30','',6,'2021-02-09',0),(1599,30,460,356,'2021-02-09 11:04:30','',6,'2021-02-09',0),(1600,13,460,356,'2021-02-09 11:04:30','',6,'2021-02-09',0),(1601,10,460,356,'2021-02-09 11:04:30','',6,'2021-02-09',0),(1602,30,461,358,'2021-02-09 11:31:51','',6,'2021-02-09',0),(1603,13,461,358,'2021-02-09 11:31:51','',6,'2021-02-09',0),(1604,10,461,358,'2021-02-09 11:31:51','',6,'2021-02-09',0),(1605,30,462,347,'2021-02-09 12:15:02','',6,'2021-02-09',NULL),(1606,13,462,347,'2021-02-09 12:15:02','',6,'2021-02-09',NULL),(1607,10,462,347,'2021-02-09 12:15:02','',6,'2021-02-09',NULL),(1608,30,463,357,'2021-02-09 12:03:38','',6,'2021-02-09',0),(1609,13,463,357,'2021-02-09 12:03:38','',6,'2021-02-09',0),(1610,10,463,357,'2021-02-09 12:03:38','',6,'2021-02-09',0),(1611,30,464,357,'2021-02-09 12:11:08','',6,'2021-02-09',0),(1612,13,464,357,'2021-02-09 12:11:08','',6,'2021-02-09',0),(1613,10,464,357,'2021-02-09 12:11:08','',6,'2021-02-09',0),(1614,30,465,355,'2021-02-09 12:13:12','',6,'2021-02-09',0),(1615,13,465,355,'2021-02-09 12:13:12','',6,'2021-02-09',0),(1616,10,465,355,'2021-02-09 12:13:12','',6,'2021-02-09',0),(1617,30,466,360,'2021-02-09 12:14:06','',6,'2021-02-09',0),(1618,13,466,360,'2021-02-09 12:14:06','',6,'2021-02-09',0),(1619,10,466,360,'2021-02-09 12:14:06','',6,'2021-02-09',0),(1620,30,467,343,'2021-02-09 12:17:18','',6,'2021-02-09',NULL),(1621,13,467,343,'2021-02-09 12:17:18','',6,'2021-02-09',NULL),(1622,30,462,343,'2021-02-09 12:15:02','Deleted.',6,'2021-02-09',0),(1623,13,462,343,'2021-02-09 12:15:02','Voided.',6,'2021-02-09',0),(1624,10,462,347,'2021-02-09 12:15:02','Voided.\nEDITED_INVOICE',6,'2021-02-09',0),(1625,10,467,347,'2021-02-09 12:17:18','',6,'2021-02-09',NULL),(1626,30,468,1,'2021-02-09 12:17:18','',6,'2021-02-09',0),(1627,13,468,1,'2021-02-09 12:17:18','',6,'2021-02-09',0),(1628,30,467,1,'2021-02-09 12:17:18','Deleted.',6,'2021-02-09',0),(1629,13,467,1,'2021-02-09 12:17:18','Voided.',6,'2021-02-09',0),(1630,10,467,347,'2021-02-09 12:17:18','Voided.\nEDITED_INVOICE',6,'2021-02-09',0),(1631,10,468,347,'2021-02-09 12:17:18','',6,'2021-02-09',0),(1632,30,469,1,'2021-02-09 12:20:38','',6,'2021-02-09',0),(1633,13,469,1,'2021-02-09 12:20:38','',6,'2021-02-09',0),(1634,30,431,1,'2021-02-09 12:20:38','Deleted.',6,'2021-02-09',0),(1635,13,431,1,'2021-02-09 12:20:38','Voided.',6,'2021-02-09',0),(1636,10,431,357,'2021-02-09 12:20:38','Voided.\nEDITED_INVOICE',6,'2021-02-09',0),(1637,10,469,357,'2021-02-09 12:20:38','',6,'2021-02-09',0),(1638,30,470,360,'2021-02-09 12:23:20','',6,'2021-02-09',0),(1639,13,470,360,'2021-02-09 12:23:20','',6,'2021-02-09',0),(1640,10,470,360,'2021-02-09 12:23:20','',6,'2021-02-09',0),(1641,30,471,356,'2021-02-09 12:48:43','',6,'2021-02-09',0),(1642,13,471,356,'2021-02-09 12:48:43','',6,'2021-02-09',0),(1643,10,471,356,'2021-02-09 12:48:43','',6,'2021-02-09',0),(1644,30,472,358,'2021-02-09 12:58:13','',6,'2021-02-09',0),(1645,13,472,358,'2021-02-09 12:58:13','',6,'2021-02-09',0),(1646,10,472,358,'2021-02-09 12:58:13','',6,'2021-02-09',0),(1647,30,473,355,'2021-02-09 13:01:52','',6,'2021-02-09',0),(1648,13,473,355,'2021-02-09 13:01:52','',6,'2021-02-09',0),(1649,10,473,355,'2021-02-09 13:01:52','',6,'2021-02-09',0),(1650,30,474,354,'2021-02-09 13:02:07','',6,'2021-02-09',0),(1651,13,474,354,'2021-02-09 13:02:07','',6,'2021-02-09',0),(1652,10,474,354,'2021-02-09 13:02:07','',6,'2021-02-09',0),(1653,30,475,354,'2021-02-09 13:11:26','',6,'2021-02-09',0),(1654,13,475,354,'2021-02-09 13:11:26','',6,'2021-02-09',0),(1655,10,475,354,'2021-02-09 13:11:26','',6,'2021-02-09',0),(1656,30,476,353,'2021-02-09 13:14:24','',6,'2021-02-09',0),(1657,13,476,353,'2021-02-09 13:14:24','',6,'2021-02-09',0),(1658,10,476,353,'2021-02-09 13:14:24','',6,'2021-02-09',0),(1659,30,477,358,'2021-02-09 13:22:19','',6,'2021-02-09',0),(1660,13,477,358,'2021-02-09 13:22:19','',6,'2021-02-09',0),(1661,10,477,358,'2021-02-09 13:22:19','',6,'2021-02-09',0),(1662,30,478,351,'2021-02-09 13:23:11','',6,'2021-02-09',0),(1663,13,478,351,'2021-02-09 13:23:11','',6,'2021-02-09',0),(1664,10,478,351,'2021-02-09 13:23:11','',6,'2021-02-09',0),(1665,30,479,355,'2021-02-09 13:26:29','',6,'2021-02-09',0),(1666,13,479,355,'2021-02-09 13:26:29','',6,'2021-02-09',0),(1667,10,479,355,'2021-02-09 13:26:29','',6,'2021-02-09',0),(1668,30,480,354,'2021-02-09 13:35:43','',6,'2021-02-09',0),(1669,13,480,354,'2021-02-09 13:35:43','',6,'2021-02-09',0),(1670,10,480,354,'2021-02-09 13:35:43','',6,'2021-02-09',0),(1671,30,481,358,'2021-02-09 13:46:23','',6,'2021-02-09',0),(1672,13,481,358,'2021-02-09 13:46:23','',6,'2021-02-09',0),(1673,10,481,358,'2021-02-09 13:46:23','',6,'2021-02-09',0),(1674,30,482,354,'2021-02-09 13:48:13','',6,'2021-02-09',0),(1675,13,482,354,'2021-02-09 13:48:14','',6,'2021-02-09',0),(1676,10,482,354,'2021-02-09 13:48:17','',6,'2021-02-09',0),(1677,30,483,354,'2021-02-09 13:53:30','',6,'2021-02-09',0),(1678,13,483,354,'2021-02-09 13:53:30','',6,'2021-02-09',0),(1679,10,483,354,'2021-02-09 13:53:31','',6,'2021-02-09',0),(1680,30,484,354,'2021-02-09 13:58:08','',6,'2021-02-09',0),(1681,13,484,354,'2021-02-09 13:58:09','',6,'2021-02-09',0),(1682,10,484,354,'2021-02-09 13:58:10','',6,'2021-02-09',0),(1683,30,485,354,'2021-02-09 14:07:12','',6,'2021-02-09',0),(1684,13,485,354,'2021-02-09 14:07:12','',6,'2021-02-09',0),(1685,10,485,354,'2021-02-09 14:07:13','',6,'2021-02-09',0),(1686,30,486,356,'2021-02-09 14:21:37','',6,'2021-02-09',0),(1687,13,486,356,'2021-02-09 14:21:38','',6,'2021-02-09',0),(1688,10,486,356,'2021-02-09 14:21:40','',6,'2021-02-09',0),(1689,30,487,358,'2021-02-09 14:28:00','',6,'2021-02-09',0),(1690,13,487,358,'2021-02-09 14:28:01','',6,'2021-02-09',0),(1691,10,487,358,'2021-02-09 14:28:03','',6,'2021-02-09',0),(1692,30,488,356,'2021-02-09 14:37:55','',6,'2021-02-09',0),(1693,13,488,356,'2021-02-09 14:37:55','',6,'2021-02-09',0),(1694,10,488,356,'2021-02-09 14:37:55','',6,'2021-02-09',0),(1695,30,489,358,'2021-02-09 15:01:28','',6,'2021-02-09',0),(1696,13,489,358,'2021-02-09 15:01:28','',6,'2021-02-09',0),(1697,10,489,358,'2021-02-09 15:01:28','',6,'2021-02-09',0),(1698,30,490,355,'2021-02-09 15:27:06','',6,'2021-02-09',0),(1699,13,490,355,'2021-02-09 15:27:06','',6,'2021-02-09',0),(1700,10,490,355,'2021-02-09 15:27:06','',6,'2021-02-09',0),(1701,30,491,358,'2021-02-09 15:38:22','',6,'2021-02-09',0),(1702,13,491,358,'2021-02-09 15:38:22','',6,'2021-02-09',0),(1703,10,491,358,'2021-02-09 15:38:22','',6,'2021-02-09',0),(1704,30,492,356,'2021-02-09 15:47:49','',6,'2021-02-09',0),(1705,13,492,356,'2021-02-09 15:47:49','',6,'2021-02-09',0),(1706,10,492,356,'2021-02-09 15:47:49','',6,'2021-02-09',0),(1707,30,493,354,'2021-02-09 16:06:31','',6,'2021-02-09',0),(1708,13,493,354,'2021-02-09 16:06:31','',6,'2021-02-09',0),(1709,10,493,354,'2021-02-09 16:06:31','',6,'2021-02-09',0),(1710,30,494,354,'2021-02-09 16:06:58','',6,'2021-02-09',0),(1711,13,494,354,'2021-02-09 16:06:58','',6,'2021-02-09',0),(1712,10,494,354,'2021-02-09 16:06:58','',6,'2021-02-09',0),(1713,30,495,358,'2021-02-09 16:16:22','',6,'2021-02-09',0),(1714,13,495,358,'2021-02-09 16:16:22','',6,'2021-02-09',0),(1715,10,495,358,'2021-02-09 16:16:22','',6,'2021-02-09',0),(1716,30,496,349,'2021-02-10 05:03:54','',6,'2021-02-10',0),(1717,13,496,349,'2021-02-10 05:03:54','',6,'2021-02-10',0),(1718,10,496,349,'2021-02-10 05:03:54','',6,'2021-02-10',0),(1719,12,105,364,'2021-02-10 05:06:07','',6,'2021-02-10',0),(1720,30,497,348,'2021-02-10 05:46:45','',6,'2021-02-10',0),(1721,13,497,348,'2021-02-10 05:46:45','',6,'2021-02-10',0),(1722,10,497,348,'2021-02-10 05:46:45','',6,'2021-02-10',0),(1723,30,498,357,'2021-02-10 06:05:11','',6,'2021-02-10',0),(1724,13,498,357,'2021-02-10 06:05:11','',6,'2021-02-10',0),(1725,10,498,357,'2021-02-10 06:05:11','',6,'2021-02-10',0),(1726,30,499,350,'2021-02-10 06:16:18','',6,'2021-02-10',0),(1727,13,499,350,'2021-02-10 06:16:18','',6,'2021-02-10',0),(1728,10,499,350,'2021-02-10 06:16:18','',6,'2021-02-10',0),(1729,12,106,364,'2021-02-10 06:22:23','',6,'2021-02-10',0),(1730,30,500,357,'2021-02-10 06:52:52','',6,'2021-02-10',0),(1731,13,500,357,'2021-02-10 06:52:52','',6,'2021-02-10',0),(1732,10,500,357,'2021-02-10 06:52:52','',6,'2021-02-10',0),(1733,30,501,357,'2021-02-10 07:20:07','',6,'2021-02-10',0),(1734,13,501,357,'2021-02-10 07:20:07','',6,'2021-02-10',0),(1735,10,501,357,'2021-02-10 07:20:07','',6,'2021-02-10',0),(1736,30,502,350,'2021-02-10 07:44:06','',6,'2021-02-10',0),(1737,13,502,350,'2021-02-10 07:44:06','',6,'2021-02-10',0),(1738,10,502,350,'2021-02-10 07:44:06','',6,'2021-02-10',0),(1739,30,503,355,'2021-02-10 07:54:01','',6,'2021-02-10',0),(1740,13,503,355,'2021-02-10 07:54:01','',6,'2021-02-10',0),(1741,10,503,355,'2021-02-10 07:54:01','',6,'2021-02-10',0),(1742,30,504,350,'2021-02-10 07:57:57','',6,'2021-02-10',0),(1743,13,504,350,'2021-02-10 07:57:57','',6,'2021-02-10',0),(1744,10,504,350,'2021-02-10 07:57:57','',6,'2021-02-10',0),(1745,12,107,364,'2021-02-10 07:59:51','',6,'2021-02-10',0),(1746,30,505,348,'2021-02-10 08:07:28','',6,'2021-02-10',0),(1747,13,505,348,'2021-02-10 08:07:28','',6,'2021-02-10',0),(1748,10,505,348,'2021-02-10 08:07:28','',6,'2021-02-10',0),(1749,30,506,351,'2021-02-10 08:17:25','',6,'2021-02-10',0),(1750,13,506,351,'2021-02-10 08:17:25','',6,'2021-02-10',0),(1751,10,506,351,'2021-02-10 08:17:25','',6,'2021-02-10',0),(1752,30,507,351,'2021-02-10 08:18:01','',6,'2021-02-10',0),(1753,13,507,351,'2021-02-10 08:18:01','',6,'2021-02-10',0),(1754,10,507,351,'2021-02-10 08:18:01','',6,'2021-02-10',0),(1755,30,508,360,'2021-02-10 08:19:33','',6,'2021-02-10',0),(1756,13,508,360,'2021-02-10 08:19:33','',6,'2021-02-10',0),(1757,10,508,360,'2021-02-10 08:19:33','',6,'2021-02-10',0),(1758,12,108,364,'2021-02-10 08:20:17','',6,'2021-02-10',0),(1759,30,509,360,'2021-02-10 08:24:35','',6,'2021-02-10',0),(1760,13,509,360,'2021-02-10 08:24:35','',6,'2021-02-10',0),(1761,10,509,360,'2021-02-10 08:24:35','',6,'2021-02-10',0),(1762,30,510,358,'2021-02-10 08:40:01','',6,'2021-02-10',0),(1763,13,510,358,'2021-02-10 08:40:01','',6,'2021-02-10',0),(1764,10,510,358,'2021-02-10 08:40:01','',6,'2021-02-10',0),(1765,30,511,347,'2021-02-10 08:41:25','',6,'2021-02-10',0),(1766,13,511,347,'2021-02-10 08:41:25','',6,'2021-02-10',0),(1767,10,511,347,'2021-02-10 08:41:25','',6,'2021-02-10',0),(1768,30,512,351,'2021-02-10 08:50:16','',6,'2021-02-10',0),(1769,13,512,351,'2021-02-10 08:50:16','',6,'2021-02-10',0),(1770,10,512,351,'2021-02-10 08:50:17','',6,'2021-02-10',0),(1771,30,513,348,'2021-02-10 08:51:02','',6,'2021-02-10',0),(1772,13,513,348,'2021-02-10 08:51:02','',6,'2021-02-10',0),(1773,10,513,348,'2021-02-10 08:51:02','',6,'2021-02-10',0),(1774,12,109,364,'2021-02-10 08:52:13','',6,'2021-02-10',0),(1775,30,514,348,'2021-02-10 09:04:19','',6,'2021-02-10',0),(1776,13,514,348,'2021-02-10 09:04:19','',6,'2021-02-10',0),(1777,10,514,348,'2021-02-10 09:04:19','',6,'2021-02-10',0),(1778,30,515,348,'2021-02-10 09:06:56','',6,'2021-02-10',0),(1779,13,515,348,'2021-02-10 09:06:56','',6,'2021-02-10',0),(1780,10,515,348,'2021-02-10 09:06:56','',6,'2021-02-10',0),(1781,30,516,358,'2021-02-10 09:09:27','',6,'2021-02-10',0),(1782,13,516,358,'2021-02-10 09:09:27','',6,'2021-02-10',0),(1783,10,516,358,'2021-02-10 09:09:27','',6,'2021-02-10',0),(1784,30,517,350,'2021-02-10 09:10:38','',6,'2021-02-10',0),(1785,13,517,350,'2021-02-10 09:10:39','',6,'2021-02-10',0),(1786,10,517,350,'2021-02-10 09:10:39','',6,'2021-02-10',0),(1787,12,110,364,'2021-02-10 09:11:17','',6,'2021-02-10',0),(1788,30,518,357,'2021-02-10 09:14:35','',6,'2021-02-10',0),(1789,13,518,357,'2021-02-10 09:14:35','',6,'2021-02-10',0),(1790,10,518,357,'2021-02-10 09:14:35','',6,'2021-02-10',0),(1791,30,519,350,'2021-02-10 09:18:05','',6,'2021-02-10',0),(1792,13,519,350,'2021-02-10 09:18:05','',6,'2021-02-10',0),(1793,10,519,350,'2021-02-10 09:18:05','',6,'2021-02-10',0),(1794,12,111,364,'2021-02-10 09:21:04','',6,'2021-02-10',0),(1795,30,520,351,'2021-02-10 09:24:12','',6,'2021-02-10',0),(1796,13,520,351,'2021-02-10 09:24:12','',6,'2021-02-10',0),(1797,10,520,351,'2021-02-10 09:24:12','',6,'2021-02-10',0),(1798,12,112,364,'2021-02-10 09:28:28','',6,'2021-02-10',0),(1799,30,521,351,'2021-02-10 09:29:58','',6,'2021-02-10',0),(1800,13,521,351,'2021-02-10 09:29:58','',6,'2021-02-10',0),(1801,10,521,351,'2021-02-10 09:29:58','',6,'2021-02-10',0),(1802,30,522,355,'2021-02-10 09:42:33','',6,'2021-02-10',0),(1803,13,522,355,'2021-02-10 09:42:33','',6,'2021-02-10',0),(1804,10,522,355,'2021-02-10 09:42:33','',6,'2021-02-10',0),(1805,30,523,356,'2021-02-10 09:44:41','',6,'2021-02-10',0),(1806,13,523,356,'2021-02-10 09:44:41','',6,'2021-02-10',0),(1807,10,523,356,'2021-02-10 09:44:41','',6,'2021-02-10',0),(1808,12,113,364,'2021-02-10 09:46:17','',6,'2021-02-10',0),(1809,30,524,356,'2021-02-10 09:46:53','',6,'2021-02-10',0),(1810,13,524,356,'2021-02-10 09:46:53','',6,'2021-02-10',0),(1811,10,524,356,'2021-02-10 09:46:53','',6,'2021-02-10',0),(1812,30,525,350,'2021-02-10 09:49:41','',6,'2021-02-10',0),(1813,13,525,350,'2021-02-10 09:49:41','',6,'2021-02-10',0),(1814,10,525,350,'2021-02-10 09:49:41','',6,'2021-02-10',0),(1815,30,526,349,'2021-02-10 09:54:53','',6,'2021-02-10',0),(1816,13,526,349,'2021-02-10 09:54:53','',6,'2021-02-10',0),(1817,10,526,349,'2021-02-10 09:54:53','',6,'2021-02-10',0),(1818,30,527,360,'2021-02-10 10:16:52','',6,'2021-02-10',NULL),(1819,13,527,360,'2021-02-10 10:16:52','',6,'2021-02-10',NULL),(1820,10,527,360,'2021-02-10 10:16:52','',6,'2021-02-10',NULL),(1821,30,528,343,'2021-02-10 10:16:52','',6,'2021-02-10',0),(1822,13,528,343,'2021-02-10 10:16:52','',6,'2021-02-10',0),(1823,30,527,343,'2021-02-10 10:16:52','Deleted.',6,'2021-02-10',0),(1824,13,527,343,'2021-02-10 10:16:52','Voided.',6,'2021-02-10',0),(1825,10,527,360,'2021-02-10 10:16:52','Voided.\nEDITED_INVOICE',6,'2021-02-10',0),(1826,10,528,360,'2021-02-10 10:16:52','',6,'2021-02-10',0),(1827,30,529,357,'2021-02-10 10:21:10','',6,'2021-02-10',0),(1828,13,529,357,'2021-02-10 10:21:10','',6,'2021-02-10',0),(1829,10,529,357,'2021-02-10 10:21:10','',6,'2021-02-10',0),(1830,30,530,360,'2021-02-10 10:21:15','',6,'2021-02-10',0),(1831,13,530,360,'2021-02-10 10:21:15','',6,'2021-02-10',0),(1832,10,530,360,'2021-02-10 10:21:15','',6,'2021-02-10',0),(1833,12,114,364,'2021-02-10 10:23:16','',6,'2021-02-10',0),(1834,30,531,355,'2021-02-10 10:24:50','',6,'2021-02-10',0),(1835,13,531,355,'2021-02-10 10:24:50','',6,'2021-02-10',0),(1836,10,531,355,'2021-02-10 10:24:50','',6,'2021-02-10',0),(1837,12,115,364,'2021-02-10 10:26:33','',6,'2021-02-10',0),(1838,30,532,351,'2021-02-10 10:28:17','',6,'2021-02-10',0),(1839,13,532,351,'2021-02-10 10:28:17','',6,'2021-02-10',0),(1840,10,532,351,'2021-02-10 10:28:17','',6,'2021-02-10',0),(1841,12,116,364,'2021-02-10 10:30:28','',6,'2021-02-10',0),(1842,30,533,357,'2021-02-10 11:01:16','',6,'2021-02-10',0),(1843,13,533,357,'2021-02-10 11:01:16','',6,'2021-02-10',0),(1844,10,533,357,'2021-02-10 11:01:16','',6,'2021-02-10',0),(1845,30,534,358,'2021-02-10 11:04:46','',6,'2021-02-10',0),(1846,13,534,358,'2021-02-10 11:04:46','',6,'2021-02-10',0),(1847,10,534,358,'2021-02-10 11:04:46','',6,'2021-02-10',0),(1848,12,117,364,'2021-02-10 11:08:07','',6,'2021-02-10',0),(1849,30,535,357,'2021-02-10 11:11:48','',6,'2021-02-10',0),(1850,13,535,357,'2021-02-10 11:11:48','',6,'2021-02-10',0),(1851,10,535,357,'2021-02-10 11:11:48','',6,'2021-02-10',0),(1852,30,536,351,'2021-02-10 11:25:45','',6,'2021-02-10',0),(1853,13,536,351,'2021-02-10 11:25:45','',6,'2021-02-10',0),(1854,10,536,351,'2021-02-10 11:25:45','',6,'2021-02-10',0),(1855,30,537,353,'2021-02-10 11:34:51','',6,'2021-02-10',0),(1856,13,537,353,'2021-02-10 11:34:51','',6,'2021-02-10',0),(1857,10,537,353,'2021-02-10 11:34:51','',6,'2021-02-10',0),(1858,30,538,356,'2021-02-10 11:50:24','',6,'2021-02-10',0),(1859,13,538,356,'2021-02-10 11:50:24','',6,'2021-02-10',0),(1860,10,538,356,'2021-02-10 11:50:24','',6,'2021-02-10',0),(1861,30,539,354,'2021-02-10 11:56:28','',6,'2021-02-10',0),(1862,13,539,354,'2021-02-10 11:56:28','',6,'2021-02-10',0),(1863,10,539,354,'2021-02-10 11:56:28','',6,'2021-02-10',0),(1864,12,118,364,'2021-02-10 11:57:56','',6,'2021-02-10',0),(1865,30,540,358,'2021-02-10 12:02:30','',6,'2021-02-10',0),(1866,13,540,358,'2021-02-10 12:02:30','',6,'2021-02-10',0),(1867,10,540,358,'2021-02-10 12:02:30','',6,'2021-02-10',0),(1868,30,541,353,'2021-02-10 14:25:50','',6,'2021-02-10',NULL),(1869,13,541,353,'2021-02-10 14:25:50','',6,'2021-02-10',NULL),(1870,10,541,353,'2021-02-10 14:25:50','',6,'2021-02-10',NULL),(1871,30,542,355,'2021-02-10 12:17:05','',6,'2021-02-10',0),(1872,13,542,355,'2021-02-10 12:17:05','',6,'2021-02-10',0),(1873,10,542,355,'2021-02-10 12:17:05','',6,'2021-02-10',0),(1874,30,543,351,'2021-02-10 12:37:08','',6,'2021-02-10',0),(1875,13,543,351,'2021-02-10 12:37:08','',6,'2021-02-10',0),(1876,10,543,351,'2021-02-10 12:37:08','',6,'2021-02-10',0),(1877,30,544,348,'2021-02-10 12:37:13','',6,'2021-02-10',0),(1878,13,544,348,'2021-02-10 12:37:13','',6,'2021-02-10',0),(1879,10,544,348,'2021-02-10 12:37:13','',6,'2021-02-10',0),(1880,30,545,354,'2021-02-10 12:57:16','',6,'2021-02-10',0),(1881,13,545,354,'2021-02-10 12:57:16','',6,'2021-02-10',0),(1882,10,545,354,'2021-02-10 12:57:16','',6,'2021-02-10',0),(1883,30,546,355,'2021-02-10 13:15:23','',6,'2021-02-10',0),(1884,13,546,355,'2021-02-10 13:15:23','',6,'2021-02-10',0),(1885,10,546,355,'2021-02-10 13:15:23','',6,'2021-02-10',0),(1886,30,547,358,'2021-02-10 13:18:26','',6,'2021-02-10',0),(1887,13,547,358,'2021-02-10 13:18:26','',6,'2021-02-10',0),(1888,10,547,358,'2021-02-10 13:18:26','',6,'2021-02-10',0),(1889,30,548,360,'2021-02-10 13:25:31','',6,'2021-02-10',0),(1890,13,548,360,'2021-02-10 13:25:31','',6,'2021-02-10',0),(1891,10,548,360,'2021-02-10 13:25:31','',6,'2021-02-10',0),(1892,30,549,360,'2021-02-10 13:25:59','',6,'2021-02-10',0),(1893,13,549,360,'2021-02-10 13:25:59','',6,'2021-02-10',0),(1894,10,549,360,'2021-02-10 13:25:59','',6,'2021-02-10',0),(1895,12,119,343,'2021-02-10 13:28:54','',6,'2021-02-10',0),(1896,30,550,354,'2021-02-10 13:44:02','',6,'2021-02-10',0),(1897,13,550,354,'2021-02-10 13:44:02','',6,'2021-02-10',0),(1898,10,550,354,'2021-02-10 13:44:02','',6,'2021-02-10',0),(1899,30,551,356,'2021-02-10 13:50:51','',6,'2021-02-10',0),(1900,13,551,356,'2021-02-10 13:50:51','',6,'2021-02-10',0),(1901,10,551,356,'2021-02-10 13:50:51','',6,'2021-02-10',0),(1902,30,552,358,'2021-02-10 14:16:25','',6,'2021-02-10',0),(1903,13,552,358,'2021-02-10 14:16:25','',6,'2021-02-10',0),(1904,10,552,358,'2021-02-10 14:16:25','',6,'2021-02-10',0),(1905,30,553,354,'2021-02-10 14:24:45','',6,'2021-02-10',0),(1906,13,553,354,'2021-02-10 14:24:45','',6,'2021-02-10',0),(1907,10,553,354,'2021-02-10 14:24:45','',6,'2021-02-10',0),(1908,30,554,343,'2021-02-10 14:25:50','',6,'2021-02-10',0),(1909,13,554,343,'2021-02-10 14:25:50','',6,'2021-02-10',0),(1910,30,541,343,'2021-02-10 14:25:50','Deleted.',6,'2021-02-10',0),(1911,13,541,343,'2021-02-10 14:25:50','Voided.',6,'2021-02-10',0),(1912,10,541,353,'2021-02-10 14:25:50','Voided.\nEDITED_INVOICE',6,'2021-02-10',0),(1913,10,554,353,'2021-02-10 14:25:50','',6,'2021-02-10',0),(1914,30,555,353,'2021-02-10 14:29:39','',6,'2021-02-10',0),(1915,13,555,353,'2021-02-10 14:29:39','',6,'2021-02-10',0),(1916,10,555,353,'2021-02-10 14:29:39','',6,'2021-02-10',0),(1917,30,556,353,'2021-02-10 14:36:37','',6,'2021-02-10',0),(1918,13,556,353,'2021-02-10 14:36:37','',6,'2021-02-10',0),(1919,10,556,353,'2021-02-10 14:36:37','',6,'2021-02-10',0),(1920,12,120,343,'2021-02-10 15:17:46','',6,'2021-02-10',0),(1921,12,121,343,'2021-02-10 15:19:11','',6,'2021-02-10',0),(1922,30,557,356,'2021-02-10 15:19:53','',6,'2021-02-10',0),(1923,13,557,356,'2021-02-10 15:19:53','',6,'2021-02-10',0),(1924,10,557,356,'2021-02-10 15:19:53','',6,'2021-02-10',0),(1925,30,558,354,'2021-02-10 15:21:34','',6,'2021-02-10',NULL),(1926,13,558,354,'2021-02-10 15:21:34','',6,'2021-02-10',NULL),(1927,10,558,354,'2021-02-10 15:21:34','',6,'2021-02-10',NULL),(1928,12,122,343,'2021-02-10 15:19:56','',6,'2021-02-10',0),(1929,30,559,343,'2021-02-10 15:21:34','',6,'2021-02-10',0),(1930,13,559,343,'2021-02-10 15:21:34','',6,'2021-02-10',0),(1931,30,558,343,'2021-02-10 15:21:34','Deleted.',6,'2021-02-10',0),(1932,13,558,343,'2021-02-10 15:21:34','Voided.',6,'2021-02-10',0),(1933,10,558,354,'2021-02-10 15:21:34','Voided.\nEDITED_INVOICE',6,'2021-02-10',0),(1934,10,559,354,'2021-02-10 15:21:34','',6,'2021-02-10',0),(1935,12,123,343,'2021-02-10 15:23:23','',6,'2021-02-10',0),(1936,12,124,343,'2021-02-10 15:24:28','',6,'2021-02-10',0),(1937,30,560,358,'2021-02-10 15:25:20','',6,'2021-02-10',0),(1938,13,560,358,'2021-02-10 15:25:20','',6,'2021-02-10',0),(1939,10,560,358,'2021-02-10 15:25:20','',6,'2021-02-10',0),(1940,30,561,358,'2021-02-10 15:45:12','',6,'2021-02-10',0),(1941,13,561,358,'2021-02-10 15:45:12','',6,'2021-02-10',0),(1942,10,561,358,'2021-02-10 15:45:12','',6,'2021-02-10',0),(1943,30,562,353,'2021-02-10 16:03:55','',6,'2021-02-10',0),(1944,13,562,353,'2021-02-10 16:03:55','',6,'2021-02-10',0),(1945,10,562,353,'2021-02-10 16:03:55','',6,'2021-02-10',0),(1946,30,563,357,'2021-02-11 07:51:20','',6,'2021-02-11',NULL),(1947,13,563,357,'2021-02-11 07:51:20','',6,'2021-02-11',NULL),(1948,10,563,357,'2021-02-11 07:51:20','',6,'2021-02-11',NULL),(1949,30,564,350,'2021-02-11 06:11:54','',6,'2021-02-11',0),(1950,13,564,350,'2021-02-11 06:11:54','',6,'2021-02-11',0),(1951,10,564,350,'2021-02-11 06:11:54','',6,'2021-02-11',0),(1952,30,565,350,'2021-02-11 06:17:15','',6,'2021-02-11',0),(1953,13,565,350,'2021-02-11 06:17:15','',6,'2021-02-11',0),(1954,10,565,350,'2021-02-11 06:17:15','',6,'2021-02-11',0),(1955,12,125,364,'2021-02-11 06:19:01','',6,'2021-02-11',0),(1956,12,126,364,'2021-02-11 06:19:33','',6,'2021-02-11',0),(1957,30,566,348,'2021-02-11 06:36:01','',6,'2021-02-11',0),(1958,13,566,348,'2021-02-11 06:36:01','',6,'2021-02-11',0),(1959,10,566,348,'2021-02-11 06:36:01','',6,'2021-02-11',0),(1960,30,567,357,'2021-02-11 06:40:26','',6,'2021-02-11',0),(1961,13,567,357,'2021-02-11 06:40:26','',6,'2021-02-11',0),(1962,10,567,357,'2021-02-11 06:40:26','',6,'2021-02-11',0),(1963,30,568,347,'2021-02-11 06:48:27','',6,'2021-02-11',0),(1964,13,568,347,'2021-02-11 06:48:27','',6,'2021-02-11',0),(1965,10,568,347,'2021-02-11 06:48:27','',6,'2021-02-11',0),(1966,30,569,357,'2021-02-11 07:13:38','',6,'2021-02-11',0),(1967,13,569,357,'2021-02-11 07:13:38','',6,'2021-02-11',0),(1968,10,569,357,'2021-02-11 07:13:38','',6,'2021-02-11',0),(1969,30,570,348,'2021-02-11 07:26:15','',6,'2021-02-11',0),(1970,13,570,348,'2021-02-11 07:26:15','',6,'2021-02-11',0),(1971,10,570,348,'2021-02-11 07:26:15','',6,'2021-02-11',0),(1972,30,571,357,'2021-02-11 07:33:01','',6,'2021-02-11',0),(1973,13,571,357,'2021-02-11 07:33:01','',6,'2021-02-11',0),(1974,10,571,357,'2021-02-11 07:33:01','',6,'2021-02-11',0),(1975,30,572,347,'2021-02-11 07:49:37','',6,'2021-02-11',0),(1976,13,572,347,'2021-02-11 07:49:37','',6,'2021-02-11',0),(1977,10,572,347,'2021-02-11 07:49:37','',6,'2021-02-11',0),(1978,30,573,360,'2021-02-11 08:17:05','',6,'2021-02-11',NULL),(1979,13,573,360,'2021-02-11 08:17:05','',6,'2021-02-11',NULL),(1980,10,573,360,'2021-02-11 08:17:05','',6,'2021-02-11',NULL),(1981,30,574,364,'2021-02-11 07:51:20','',6,'2021-02-11',0),(1982,13,574,364,'2021-02-11 07:51:20','',6,'2021-02-11',0),(1983,30,563,364,'2021-02-11 07:51:20','Deleted.',6,'2021-02-11',0),(1984,13,563,364,'2021-02-11 07:51:20','Voided.',6,'2021-02-11',0),(1985,10,563,357,'2021-02-11 07:51:20','Voided.\nEDITED_INVOICE',6,'2021-02-11',0),(1986,10,574,357,'2021-02-11 07:51:20','',6,'2021-02-11',0),(1987,30,575,351,'2021-02-11 07:51:47','',6,'2021-02-11',0),(1988,13,575,351,'2021-02-11 07:51:47','',6,'2021-02-11',0),(1989,10,575,351,'2021-02-11 07:51:47','',6,'2021-02-11',0),(1990,30,576,348,'2021-02-11 07:58:42','',6,'2021-02-11',0),(1991,13,576,348,'2021-02-11 07:58:42','',6,'2021-02-11',0),(1992,10,576,348,'2021-02-11 07:58:42','',6,'2021-02-11',0),(1993,30,577,360,'2021-02-11 08:01:28','',6,'2021-02-11',0),(1994,13,577,360,'2021-02-11 08:01:28','',6,'2021-02-11',0),(1995,10,577,360,'2021-02-11 08:01:28','',6,'2021-02-11',0),(1996,12,127,364,'2021-02-11 08:02:21','',6,'2021-02-11',0),(1997,30,578,350,'2021-02-11 08:06:36','',6,'2021-02-11',0),(1998,13,578,350,'2021-02-11 08:06:36','',6,'2021-02-11',0),(1999,10,578,350,'2021-02-11 08:06:36','',6,'2021-02-11',0),(2000,30,579,348,'2021-02-11 08:08:27','',6,'2021-02-11',0),(2001,13,579,348,'2021-02-11 08:08:27','',6,'2021-02-11',0),(2002,10,579,348,'2021-02-11 08:08:27','',6,'2021-02-11',0),(2003,30,580,343,'2021-02-11 08:17:05','',6,'2021-02-11',0),(2004,13,580,343,'2021-02-11 08:17:05','',6,'2021-02-11',0),(2005,30,573,343,'2021-02-11 08:17:05','Deleted.',6,'2021-02-11',0),(2006,13,573,343,'2021-02-11 08:17:05','Voided.',6,'2021-02-11',0),(2007,10,573,360,'2021-02-11 08:17:05','Voided.\nEDITED_INVOICE',6,'2021-02-11',0),(2008,10,580,360,'2021-02-11 08:17:05','',6,'2021-02-11',0),(2009,30,581,357,'2021-02-11 08:27:01','',6,'2021-02-11',0),(2010,13,581,357,'2021-02-11 08:27:01','',6,'2021-02-11',0),(2011,10,581,357,'2021-02-11 08:27:01','',6,'2021-02-11',0),(2012,30,582,348,'2021-02-11 08:34:53','',6,'2021-02-11',0),(2013,13,582,348,'2021-02-11 08:34:53','',6,'2021-02-11',0),(2014,10,582,348,'2021-02-11 08:34:53','',6,'2021-02-11',0),(2015,30,583,354,'2021-02-11 08:46:06','',6,'2021-02-11',0),(2016,13,583,354,'2021-02-11 08:46:06','',6,'2021-02-11',0),(2017,10,583,354,'2021-02-11 08:46:06','',6,'2021-02-11',0),(2018,30,584,356,'2021-02-11 08:54:11','',6,'2021-02-11',0),(2019,13,584,356,'2021-02-11 08:54:11','',6,'2021-02-11',0),(2020,10,584,356,'2021-02-11 08:54:11','',6,'2021-02-11',0),(2021,30,585,348,'2021-02-11 09:10:54','',6,'2021-02-11',0),(2022,13,585,348,'2021-02-11 09:10:55','',6,'2021-02-11',0),(2023,10,585,348,'2021-02-11 09:10:55','',6,'2021-02-11',0),(2024,30,586,351,'2021-02-11 09:11:22','',6,'2021-02-11',0),(2025,13,586,351,'2021-02-11 09:11:22','',6,'2021-02-11',0),(2026,10,586,351,'2021-02-11 09:11:22','',6,'2021-02-11',0),(2027,30,587,357,'2021-02-11 09:11:54','',6,'2021-02-11',0),(2028,13,587,357,'2021-02-11 09:11:54','',6,'2021-02-11',0),(2029,10,587,357,'2021-02-11 09:11:54','',6,'2021-02-11',0),(2030,12,128,364,'2021-02-11 09:15:02','',6,'2021-02-11',0),(2031,30,588,356,'2021-02-11 09:16:41','',6,'2021-02-11',0),(2032,13,588,356,'2021-02-11 09:16:41','',6,'2021-02-11',0),(2033,10,588,356,'2021-02-11 09:16:41','',6,'2021-02-11',0),(2034,12,129,364,'2021-02-11 09:17:12','',6,'2021-02-11',0),(2035,30,589,348,'2021-02-11 09:19:08','',6,'2021-02-11',0),(2036,13,589,348,'2021-02-11 09:19:08','',6,'2021-02-11',0),(2037,10,589,348,'2021-02-11 09:19:08','',6,'2021-02-11',0),(2038,12,130,364,'2021-02-11 09:31:32','',6,'2021-02-11',0),(2039,30,590,354,'2021-02-11 09:52:15','',6,'2021-02-11',0),(2040,13,590,354,'2021-02-11 09:52:15','',6,'2021-02-11',0),(2041,10,590,354,'2021-02-11 09:52:15','',6,'2021-02-11',0),(2042,30,591,353,'2021-02-11 09:53:08','',6,'2021-02-11',0),(2043,13,591,353,'2021-02-11 09:53:08','',6,'2021-02-11',0),(2044,10,591,353,'2021-02-11 09:53:08','',6,'2021-02-11',0),(2045,30,592,350,'2021-02-11 09:54:41','',6,'2021-02-11',0),(2046,13,592,350,'2021-02-11 09:54:41','',6,'2021-02-11',0),(2047,10,592,350,'2021-02-11 09:54:41','',6,'2021-02-11',0),(2048,30,593,354,'2021-02-11 09:58:35','',6,'2021-02-11',0),(2049,13,593,354,'2021-02-11 09:58:35','',6,'2021-02-11',0),(2050,10,593,354,'2021-02-11 09:58:35','',6,'2021-02-11',0),(2051,12,131,364,'2021-02-11 10:00:09','',6,'2021-02-11',0),(2052,30,594,357,'2021-02-11 10:00:53','',6,'2021-02-11',0),(2053,13,594,357,'2021-02-11 10:00:53','',6,'2021-02-11',0),(2054,10,594,357,'2021-02-11 10:00:53','',6,'2021-02-11',0),(2055,30,595,357,'2021-02-11 10:13:51','',6,'2021-02-11',0),(2056,13,595,357,'2021-02-11 10:13:51','',6,'2021-02-11',0),(2057,10,595,357,'2021-02-11 10:13:51','',6,'2021-02-11',0),(2058,12,132,364,'2021-02-11 10:17:21','',6,'2021-02-11',0),(2059,30,596,358,'2021-02-11 10:32:38','',6,'2021-02-11',0),(2060,13,596,358,'2021-02-11 10:32:38','',6,'2021-02-11',0),(2061,10,596,358,'2021-02-11 10:32:38','',6,'2021-02-11',0),(2062,30,597,351,'2021-02-11 10:37:00','',6,'2021-02-11',0),(2063,13,597,351,'2021-02-11 10:37:00','',6,'2021-02-11',0),(2064,10,597,351,'2021-02-11 10:37:00','',6,'2021-02-11',0),(2065,30,598,358,'2021-02-11 11:08:42','',6,'2021-02-11',0),(2066,13,598,358,'2021-02-11 11:08:42','',6,'2021-02-11',0),(2067,10,598,358,'2021-02-11 11:08:42','',6,'2021-02-11',0),(2068,30,599,356,'2021-02-11 11:10:35','',6,'2021-02-11',0),(2069,13,599,356,'2021-02-11 11:10:35','',6,'2021-02-11',0),(2070,10,599,356,'2021-02-11 11:10:35','',6,'2021-02-11',0),(2071,30,600,353,'2021-02-11 11:28:58','',6,'2021-02-11',0),(2072,13,600,353,'2021-02-11 11:28:58','',6,'2021-02-11',0),(2073,10,600,353,'2021-02-11 11:28:58','',6,'2021-02-11',0),(2074,30,601,360,'2021-02-11 11:36:45','',6,'2021-02-11',0),(2075,13,601,360,'2021-02-11 11:36:45','',6,'2021-02-11',0),(2076,10,601,360,'2021-02-11 11:36:45','',6,'2021-02-11',0),(2077,30,602,348,'2021-02-11 11:38:32','',6,'2021-02-11',0),(2078,13,602,348,'2021-02-11 11:38:32','',6,'2021-02-11',0),(2079,10,602,348,'2021-02-11 11:38:32','',6,'2021-02-11',0),(2080,12,133,364,'2021-02-11 11:39:36','',6,'2021-02-11',0),(2081,30,603,354,'2021-02-11 11:46:36','',6,'2021-02-11',0),(2082,13,603,354,'2021-02-11 11:46:36','',6,'2021-02-11',0),(2083,10,603,354,'2021-02-11 11:46:36','',6,'2021-02-11',0),(2084,30,604,350,'2021-02-11 11:52:28','',6,'2021-02-11',0),(2085,13,604,350,'2021-02-11 11:52:28','',6,'2021-02-11',0),(2086,10,604,350,'2021-02-11 11:52:28','',6,'2021-02-11',0),(2087,12,134,364,'2021-02-11 11:59:20','',6,'2021-02-11',0),(2088,30,605,351,'2021-02-11 12:07:37','',6,'2021-02-11',0),(2089,13,605,351,'2021-02-11 12:07:37','',6,'2021-02-11',0),(2090,10,605,351,'2021-02-11 12:07:37','',6,'2021-02-11',0),(2091,12,135,343,'2021-02-11 12:12:05','',6,'2021-02-11',0),(2092,30,606,360,'2021-02-11 12:44:37','',6,'2021-02-11',0),(2093,13,606,360,'2021-02-11 12:44:37','',6,'2021-02-11',0),(2094,10,606,360,'2021-02-11 12:44:37','',6,'2021-02-11',0),(2095,30,607,354,'2021-02-11 12:51:53','',6,'2021-02-11',0),(2096,13,607,354,'2021-02-11 12:51:53','',6,'2021-02-11',0),(2097,10,607,354,'2021-02-11 12:51:53','',6,'2021-02-11',0),(2098,30,608,356,'2021-02-11 13:01:00','',6,'2021-02-11',0),(2099,13,608,356,'2021-02-11 13:01:00','',6,'2021-02-11',0),(2100,10,608,356,'2021-02-11 13:01:00','',6,'2021-02-11',0),(2101,30,609,354,'2021-02-11 13:04:45','',6,'2021-02-11',0),(2102,13,609,354,'2021-02-11 13:04:45','',6,'2021-02-11',0),(2103,10,609,354,'2021-02-11 13:04:45','',6,'2021-02-11',0),(2104,30,610,360,'2021-02-11 13:25:48','',6,'2021-02-11',0),(2105,13,610,360,'2021-02-11 13:25:48','',6,'2021-02-11',0),(2106,10,610,360,'2021-02-11 13:25:48','',6,'2021-02-11',0),(2107,30,611,360,'2021-02-11 13:32:26','',6,'2021-02-11',0),(2108,13,611,360,'2021-02-11 13:32:26','',6,'2021-02-11',0),(2109,10,611,360,'2021-02-11 13:32:26','',6,'2021-02-11',0),(2110,30,612,356,'2021-02-11 13:34:43','',6,'2021-02-11',0),(2111,13,612,356,'2021-02-11 13:34:43','',6,'2021-02-11',0),(2112,10,612,356,'2021-02-11 13:34:43','',6,'2021-02-11',0),(2113,30,613,354,'2021-02-11 13:37:32','',6,'2021-02-11',0),(2114,13,613,354,'2021-02-11 13:37:32','',6,'2021-02-11',0),(2115,10,613,354,'2021-02-11 13:37:32','',6,'2021-02-11',0),(2116,30,614,347,'2021-02-11 14:00:09','',6,'2021-02-11',NULL),(2117,13,614,347,'2021-02-11 14:00:09','',6,'2021-02-11',NULL),(2118,10,614,347,'2021-02-11 14:00:09','',6,'2021-02-11',NULL),(2119,30,615,347,'2021-02-11 13:55:21','',6,'2021-02-11',0),(2120,13,615,347,'2021-02-11 13:55:21','',6,'2021-02-11',0),(2121,10,615,347,'2021-02-11 13:55:21','',6,'2021-02-11',0),(2122,30,616,356,'2021-02-11 13:59:19','',6,'2021-02-11',0),(2123,13,616,356,'2021-02-11 13:59:19','',6,'2021-02-11',0),(2124,10,616,356,'2021-02-11 13:59:19','',6,'2021-02-11',0),(2125,30,617,343,'2021-02-11 14:00:09','',6,'2021-02-11',0),(2126,13,617,343,'2021-02-11 14:00:09','',6,'2021-02-11',0),(2127,30,614,343,'2021-02-11 14:00:09','Deleted.',6,'2021-02-11',0),(2128,13,614,343,'2021-02-11 14:00:09','Voided.',6,'2021-02-11',0),(2129,10,614,347,'2021-02-11 14:00:09','Voided.\nEDITED_INVOICE',6,'2021-02-11',0),(2130,10,617,347,'2021-02-11 14:00:09','',6,'2021-02-11',0),(2131,30,618,347,'2021-02-11 14:05:34','',6,'2021-02-11',NULL),(2132,13,618,347,'2021-02-11 14:05:34','',6,'2021-02-11',NULL),(2133,10,618,347,'2021-02-11 14:05:34','',6,'2021-02-11',NULL),(2134,30,619,354,'2021-02-11 14:03:45','',6,'2021-02-11',0),(2135,13,619,354,'2021-02-11 14:03:45','',6,'2021-02-11',0),(2136,10,619,354,'2021-02-11 14:03:45','',6,'2021-02-11',0),(2137,30,620,343,'2021-02-11 14:05:34','',6,'2021-02-11',0),(2138,13,620,343,'2021-02-11 14:05:34','',6,'2021-02-11',0),(2139,30,618,343,'2021-02-11 14:05:34','Deleted.',6,'2021-02-11',0),(2140,13,618,343,'2021-02-11 14:05:34','Voided.',6,'2021-02-11',0),(2141,10,618,347,'2021-02-11 14:05:34','Voided.\nEDITED_INVOICE',6,'2021-02-11',0),(2142,10,620,347,'2021-02-11 14:05:34','',6,'2021-02-11',0),(2143,30,621,358,'2021-02-11 14:16:32','',6,'2021-02-11',0),(2144,13,621,358,'2021-02-11 14:16:32','',6,'2021-02-11',0),(2145,10,621,358,'2021-02-11 14:16:32','',6,'2021-02-11',0),(2146,30,622,358,'2021-02-11 14:17:32','',6,'2021-02-11',0),(2147,13,622,358,'2021-02-11 14:17:32','',6,'2021-02-11',0),(2148,10,622,358,'2021-02-11 14:17:32','',6,'2021-02-11',0),(2149,12,136,343,'2021-02-11 14:24:59','',6,'2021-02-11',0),(2150,30,623,354,'2021-02-11 14:27:26','',6,'2021-02-11',0),(2151,13,623,354,'2021-02-11 14:27:26','',6,'2021-02-11',0),(2152,10,623,354,'2021-02-11 14:27:26','',6,'2021-02-11',0),(2153,30,624,354,'2021-02-11 14:44:42','',6,'2021-02-11',0),(2154,13,624,354,'2021-02-11 14:44:42','',6,'2021-02-11',0),(2155,10,624,354,'2021-02-11 14:44:42','',6,'2021-02-11',0),(2156,30,625,356,'2021-02-11 14:47:30','',6,'2021-02-11',0),(2157,13,625,356,'2021-02-11 14:47:30','',6,'2021-02-11',0),(2158,10,625,356,'2021-02-11 14:47:30','',6,'2021-02-11',0),(2159,30,626,354,'2021-02-11 14:55:10','',6,'2021-02-11',0),(2160,13,626,354,'2021-02-11 14:55:10','',6,'2021-02-11',0),(2161,10,626,354,'2021-02-11 14:55:10','',6,'2021-02-11',0),(2162,30,627,356,'2021-02-11 15:02:03','',6,'2021-02-11',0),(2163,13,627,356,'2021-02-11 15:02:03','',6,'2021-02-11',0),(2164,10,627,356,'2021-02-11 15:02:03','',6,'2021-02-11',0),(2165,30,628,358,'2021-02-11 15:09:32','',6,'2021-02-11',0),(2166,13,628,358,'2021-02-11 15:09:32','',6,'2021-02-11',0),(2167,10,628,358,'2021-02-11 15:09:32','',6,'2021-02-11',0),(2168,30,629,353,'2021-02-11 15:48:40','',6,'2021-02-11',0),(2169,13,629,353,'2021-02-11 15:48:40','',6,'2021-02-11',0),(2170,10,629,353,'2021-02-11 15:48:40','',6,'2021-02-11',0),(2171,30,630,356,'2021-02-11 15:51:32','',6,'2021-02-11',0),(2172,13,630,356,'2021-02-11 15:51:32','',6,'2021-02-11',0),(2173,10,630,356,'2021-02-11 15:51:32','',6,'2021-02-11',0),(2174,30,631,358,'2021-02-11 15:52:43','',6,'2021-02-11',0),(2175,13,631,358,'2021-02-11 15:52:43','',6,'2021-02-11',0),(2176,10,631,358,'2021-02-11 15:52:43','',6,'2021-02-11',0),(2177,30,632,356,'2021-02-11 16:00:47','',6,'2021-02-11',0),(2178,13,632,356,'2021-02-11 16:00:47','',6,'2021-02-11',0),(2179,10,632,356,'2021-02-11 16:00:47','',6,'2021-02-11',0),(2180,30,633,354,'2021-02-11 16:04:21','',6,'2021-02-11',0),(2181,13,633,354,'2021-02-11 16:04:21','',6,'2021-02-11',0),(2182,10,633,354,'2021-02-11 16:04:21','',6,'2021-02-11',0),(2183,30,634,354,'2021-02-11 16:04:51','',6,'2021-02-11',0),(2184,13,634,354,'2021-02-11 16:04:51','',6,'2021-02-11',0),(2185,10,634,354,'2021-02-11 16:04:51','',6,'2021-02-11',0),(2186,30,635,354,'2021-02-11 16:05:16','',6,'2021-02-11',0),(2187,13,635,354,'2021-02-11 16:05:16','',6,'2021-02-11',0),(2188,10,635,354,'2021-02-11 16:05:16','',6,'2021-02-11',0),(2189,12,137,343,'2021-02-11 16:07:12','',6,'2021-02-11',0),(2190,30,636,353,'2021-02-11 16:11:44','',6,'2021-02-11',0),(2191,13,636,353,'2021-02-11 16:11:44','',6,'2021-02-11',0),(2192,10,636,353,'2021-02-11 16:11:44','',6,'2021-02-11',0),(2193,30,637,350,'2021-02-13 04:46:11','',6,'2021-02-13',0),(2194,13,637,350,'2021-02-13 04:46:11','',6,'2021-02-13',0),(2195,10,637,350,'2021-02-13 04:46:11','',6,'2021-02-13',0),(2196,12,138,364,'2021-02-13 04:48:37','',6,'2021-02-13',0),(2197,30,638,350,'2021-02-13 04:56:51','',6,'2021-02-13',0),(2198,13,638,350,'2021-02-13 04:56:51','',6,'2021-02-13',0),(2199,10,638,350,'2021-02-13 04:56:51','',6,'2021-02-13',0),(2200,12,139,364,'2021-02-13 04:57:55','',6,'2021-02-13',0),(2201,30,639,357,'2021-02-13 05:15:35','',6,'2021-02-13',0),(2202,13,639,357,'2021-02-13 05:15:35','',6,'2021-02-13',0),(2203,10,639,357,'2021-02-13 05:15:35','',6,'2021-02-13',0),(2204,12,140,364,'2021-02-13 05:17:19','',6,'2021-02-13',0),(2205,30,640,357,'2021-02-13 06:25:18','',6,'2021-02-13',0),(2206,13,640,357,'2021-02-13 06:25:18','',6,'2021-02-13',0),(2207,10,640,357,'2021-02-13 06:25:18','',6,'2021-02-13',0),(2208,30,641,349,'2021-02-13 06:32:10','',6,'2021-02-13',0),(2209,13,641,349,'2021-02-13 06:32:10','',6,'2021-02-13',0),(2210,10,641,349,'2021-02-13 06:32:10','',6,'2021-02-13',0),(2211,30,642,357,'2021-02-13 06:33:45','',6,'2021-02-13',0),(2212,13,642,357,'2021-02-13 06:33:45','',6,'2021-02-13',0),(2213,10,642,357,'2021-02-13 06:33:45','',6,'2021-02-13',0),(2214,12,141,364,'2021-02-13 06:36:21','',6,'2021-02-13',0),(2215,30,643,350,'2021-02-13 06:43:49','',6,'2021-02-13',0),(2216,13,643,350,'2021-02-13 06:43:49','',6,'2021-02-13',0),(2217,10,643,350,'2021-02-13 06:43:49','',6,'2021-02-13',0),(2218,30,644,350,'2021-02-13 06:53:55','',6,'2021-02-13',0),(2219,13,644,350,'2021-02-13 06:53:55','',6,'2021-02-13',0),(2220,10,644,350,'2021-02-13 06:53:55','',6,'2021-02-13',0),(2221,30,645,357,'2021-02-13 07:10:48','',6,'2021-02-13',0),(2222,13,645,357,'2021-02-13 07:10:48','',6,'2021-02-13',0),(2223,10,645,357,'2021-02-13 07:10:48','',6,'2021-02-13',0),(2224,12,142,364,'2021-02-13 07:12:32','',6,'2021-02-13',0),(2225,30,646,360,'2021-02-13 07:43:52','',6,'2021-02-13',0),(2226,13,646,360,'2021-02-13 07:43:52','',6,'2021-02-13',0),(2227,10,646,360,'2021-02-13 07:43:52','',6,'2021-02-13',0),(2228,30,647,356,'2021-02-13 07:46:13','',6,'2021-02-13',0),(2229,13,647,356,'2021-02-13 07:46:13','',6,'2021-02-13',0),(2230,10,647,356,'2021-02-13 07:46:13','',6,'2021-02-13',0),(2231,30,648,351,'2021-02-13 08:10:32','',6,'2021-02-13',0),(2232,13,648,351,'2021-02-13 08:10:32','',6,'2021-02-13',0),(2233,10,648,351,'2021-02-13 08:10:32','',6,'2021-02-13',0),(2234,30,649,357,'2021-02-13 08:12:06','',6,'2021-02-13',0),(2235,13,649,357,'2021-02-13 08:12:06','',6,'2021-02-13',0),(2236,10,649,357,'2021-02-13 08:12:06','',6,'2021-02-13',0),(2237,30,650,356,'2021-02-13 08:20:07','',6,'2021-02-13',0),(2238,13,650,356,'2021-02-13 08:20:07','',6,'2021-02-13',0),(2239,10,650,356,'2021-02-13 08:20:08','',6,'2021-02-13',0),(2240,30,651,357,'2021-02-13 08:30:03','',6,'2021-02-13',0),(2241,13,651,357,'2021-02-13 08:30:03','',6,'2021-02-13',0),(2242,10,651,357,'2021-02-13 08:30:03','',6,'2021-02-13',0),(2243,30,652,357,'2021-02-13 08:34:27','',6,'2021-02-13',0),(2244,13,652,357,'2021-02-13 08:34:27','',6,'2021-02-13',0),(2245,10,652,357,'2021-02-13 08:34:27','',6,'2021-02-13',0),(2246,12,143,364,'2021-02-13 08:38:05','',6,'2021-02-13',0),(2247,30,653,349,'2021-02-13 08:39:31','',6,'2021-02-13',0),(2248,13,653,349,'2021-02-13 08:39:31','',6,'2021-02-13',0),(2249,10,653,349,'2021-02-13 08:39:31','',6,'2021-02-13',0),(2250,30,654,350,'2021-02-13 08:49:02','',6,'2021-02-13',0),(2251,13,654,350,'2021-02-13 08:49:02','',6,'2021-02-13',0),(2252,10,654,350,'2021-02-13 08:49:02','',6,'2021-02-13',0),(2253,12,144,364,'2021-02-13 08:54:44','',6,'2021-02-13',0),(2254,30,655,360,'2021-02-13 09:21:29','',6,'2021-02-13',0),(2255,13,655,360,'2021-02-13 09:21:29','',6,'2021-02-13',0),(2256,10,655,360,'2021-02-13 09:21:29','',6,'2021-02-13',0),(2257,12,145,364,'2021-02-13 09:23:58','',6,'2021-02-13',0),(2258,30,656,350,'2021-02-13 09:37:22','',6,'2021-02-13',0),(2259,13,656,350,'2021-02-13 09:37:22','',6,'2021-02-13',0),(2260,10,656,350,'2021-02-13 09:37:22','',6,'2021-02-13',0),(2261,12,146,364,'2021-02-13 09:39:29','',6,'2021-02-13',0),(2262,30,657,357,'2021-02-13 09:44:18','',6,'2021-02-13',0),(2263,13,657,357,'2021-02-13 09:44:18','',6,'2021-02-13',0),(2264,10,657,357,'2021-02-13 09:44:18','',6,'2021-02-13',0),(2265,30,658,356,'2021-02-13 09:56:42','',6,'2021-02-13',0),(2266,13,658,356,'2021-02-13 09:56:42','',6,'2021-02-13',0),(2267,10,658,356,'2021-02-13 09:56:42','',6,'2021-02-13',0),(2268,12,147,364,'2021-02-13 09:58:32','',6,'2021-02-13',0),(2269,30,659,355,'2021-02-13 10:09:19','',6,'2021-02-13',0),(2270,13,659,355,'2021-02-13 10:09:19','',6,'2021-02-13',0),(2271,10,659,355,'2021-02-13 10:09:19','',6,'2021-02-13',0),(2272,30,660,356,'2021-02-13 10:20:51','',6,'2021-02-13',0),(2273,13,660,356,'2021-02-13 10:20:51','',6,'2021-02-13',0),(2274,10,660,356,'2021-02-13 10:20:51','',6,'2021-02-13',0),(2275,30,661,358,'2021-02-13 10:20:59','',6,'2021-02-13',0),(2276,13,661,358,'2021-02-13 10:20:59','',6,'2021-02-13',0),(2277,10,661,358,'2021-02-13 10:20:59','',6,'2021-02-13',0),(2278,30,662,357,'2021-02-13 10:21:31','',6,'2021-02-13',0),(2279,13,662,357,'2021-02-13 10:21:31','',6,'2021-02-13',0),(2280,10,662,357,'2021-02-13 10:21:31','',6,'2021-02-13',0),(2281,12,148,364,'2021-02-13 10:23:16','',6,'2021-02-13',0),(2282,12,149,364,'2021-02-13 10:25:01','',6,'2021-02-13',0),(2283,30,663,350,'2021-02-13 11:13:06','',6,'2021-02-13',0),(2284,13,663,350,'2021-02-13 11:13:06','',6,'2021-02-13',0),(2285,10,663,350,'2021-02-13 11:13:06','',6,'2021-02-13',0),(2286,12,150,364,'2021-02-13 11:19:21','',6,'2021-02-13',0),(2287,30,664,358,'2021-02-13 11:58:58','',6,'2021-02-13',0),(2288,13,664,358,'2021-02-13 11:58:58','',6,'2021-02-13',0),(2289,10,664,358,'2021-02-13 11:58:58','',6,'2021-02-13',0),(2290,12,151,364,'2021-02-13 12:01:48','',6,'2021-02-13',0),(2291,30,665,360,'2021-02-13 12:18:39','',6,'2021-02-13',0),(2292,13,665,360,'2021-02-13 12:18:39','',6,'2021-02-13',0),(2293,10,665,360,'2021-02-13 12:18:39','',6,'2021-02-13',0),(2294,30,666,360,'2021-02-13 12:19:09','',6,'2021-02-13',0),(2295,13,666,360,'2021-02-13 12:19:09','',6,'2021-02-13',0),(2296,10,666,360,'2021-02-13 12:19:09','',6,'2021-02-13',0),(2297,12,152,343,'2021-02-13 12:21:25','',6,'2021-02-13',0),(2298,30,667,355,'2021-02-13 13:05:04','',6,'2021-02-13',0),(2299,13,667,355,'2021-02-13 13:05:04','',6,'2021-02-13',0),(2300,10,667,355,'2021-02-13 13:05:04','',6,'2021-02-13',0),(2301,30,668,355,'2021-02-13 13:11:02','',6,'2021-02-13',0),(2302,13,668,355,'2021-02-13 13:11:02','',6,'2021-02-13',0),(2303,10,668,355,'2021-02-13 13:11:02','',6,'2021-02-13',0),(2304,30,669,358,'2021-02-13 13:32:45','',6,'2021-02-13',0),(2305,13,669,358,'2021-02-13 13:32:45','',6,'2021-02-13',0),(2306,10,669,358,'2021-02-13 13:32:45','',6,'2021-02-13',0),(2307,30,670,356,'2021-02-13 13:35:18','',6,'2021-02-13',0),(2308,13,670,356,'2021-02-13 13:35:18','',6,'2021-02-13',0),(2309,10,670,356,'2021-02-13 13:35:18','',6,'2021-02-13',0),(2310,12,153,343,'2021-02-13 13:37:11','',6,'2021-02-13',0),(2311,12,154,343,'2021-02-13 13:42:53','',6,'2021-02-13',0),(2312,30,671,355,'2021-02-13 13:43:57','',6,'2021-02-13',0),(2313,13,671,355,'2021-02-13 13:43:57','',6,'2021-02-13',0),(2314,10,671,355,'2021-02-13 13:43:57','',6,'2021-02-13',0),(2315,30,672,360,'2021-02-13 13:56:49','',6,'2021-02-13',0),(2316,13,672,360,'2021-02-13 13:56:49','',6,'2021-02-13',0),(2317,10,672,360,'2021-02-13 13:56:49','',6,'2021-02-13',0),(2318,30,673,358,'2021-02-13 13:59:50','',6,'2021-02-13',0),(2319,13,673,358,'2021-02-13 13:59:50','',6,'2021-02-13',0),(2320,10,673,358,'2021-02-13 13:59:50','',6,'2021-02-13',0),(2321,30,674,360,'2021-02-13 14:05:37','',6,'2021-02-13',0),(2322,13,674,360,'2021-02-13 14:05:37','',6,'2021-02-13',0),(2323,10,674,360,'2021-02-13 14:05:37','',6,'2021-02-13',0),(2324,30,675,360,'2021-02-13 14:13:08','',6,'2021-02-13',0),(2325,13,675,360,'2021-02-13 14:13:08','',6,'2021-02-13',0),(2326,10,675,360,'2021-02-13 14:13:08','',6,'2021-02-13',0),(2327,30,676,355,'2021-02-13 14:28:22','',6,'2021-02-13',0),(2328,13,676,355,'2021-02-13 14:28:22','',6,'2021-02-13',0),(2329,10,676,355,'2021-02-13 14:28:22','',6,'2021-02-13',0),(2330,30,677,360,'2021-02-13 14:29:12','',6,'2021-02-13',0),(2331,13,677,360,'2021-02-13 14:29:12','',6,'2021-02-13',0),(2332,10,677,360,'2021-02-13 14:29:12','',6,'2021-02-13',0),(2333,30,678,355,'2021-02-13 14:53:35','',6,'2021-02-13',0),(2334,13,678,355,'2021-02-13 14:53:35','',6,'2021-02-13',0),(2335,10,678,355,'2021-02-13 14:53:35','',6,'2021-02-13',0),(2336,30,679,358,'2021-02-13 15:51:13','',6,'2021-02-13',0),(2337,13,679,358,'2021-02-13 15:51:13','',6,'2021-02-13',0),(2338,10,679,358,'2021-02-13 15:51:13','',6,'2021-02-13',0),(2339,12,155,343,'2021-02-13 15:52:26','',6,'2021-02-13',0),(2340,30,680,355,'2021-02-13 15:52:45','',6,'2021-02-13',0),(2341,13,680,355,'2021-02-13 15:52:45','',6,'2021-02-13',0),(2342,10,680,355,'2021-02-13 15:52:45','',6,'2021-02-13',0),(2343,12,156,343,'2021-02-13 15:53:11','',6,'2021-02-13',0),(2344,30,681,358,'2021-02-13 15:54:10','',6,'2021-02-13',0),(2345,13,681,358,'2021-02-13 15:54:10','',6,'2021-02-13',0),(2346,10,681,358,'2021-02-13 15:54:10','',6,'2021-02-13',0),(2347,12,157,343,'2021-02-13 16:00:47','',6,'2021-02-13',0),(2348,12,158,343,'2021-02-13 16:04:41','',6,'2021-02-13',0),(2349,12,159,343,'2021-02-13 16:05:33','',6,'2021-02-13',0),(2350,30,682,357,'2021-02-14 06:08:51','',6,'2021-02-14',0),(2351,13,682,357,'2021-02-14 06:08:51','',6,'2021-02-14',0),(2352,10,682,357,'2021-02-14 06:08:51','',6,'2021-02-14',0),(2353,30,683,351,'2021-02-14 06:30:15','',6,'2021-02-14',0),(2354,13,683,351,'2021-02-14 06:30:15','',6,'2021-02-14',0),(2355,10,683,351,'2021-02-14 06:30:15','',6,'2021-02-14',0),(2356,30,684,357,'2021-02-14 06:37:50','',6,'2021-02-14',0),(2357,13,684,357,'2021-02-14 06:37:50','',6,'2021-02-14',0),(2358,10,684,357,'2021-02-14 06:37:50','',6,'2021-02-14',0),(2359,30,685,356,'2021-02-14 06:47:31','',6,'2021-02-14',0),(2360,13,685,356,'2021-02-14 06:47:31','',6,'2021-02-14',0),(2361,10,685,356,'2021-02-14 06:47:31','',6,'2021-02-14',0),(2362,30,686,356,'2021-02-14 06:49:13','',6,'2021-02-14',0),(2363,13,686,356,'2021-02-14 06:49:13','',6,'2021-02-14',0),(2364,10,686,356,'2021-02-14 06:49:13','',6,'2021-02-14',0),(2365,30,687,360,'2021-02-14 07:39:53','',6,'2021-02-14',0),(2366,13,687,360,'2021-02-14 07:39:53','',6,'2021-02-14',0),(2367,10,687,360,'2021-02-14 07:39:53','',6,'2021-02-14',0),(2368,12,160,364,'2021-02-14 07:42:39','',6,'2021-02-14',0),(2369,30,688,356,'2021-02-14 08:21:23','',6,'2021-02-14',0),(2370,13,688,356,'2021-02-14 08:21:23','',6,'2021-02-14',0),(2371,10,688,356,'2021-02-14 08:21:23','',6,'2021-02-14',0),(2372,30,689,348,'2021-02-14 08:26:25','',6,'2021-02-14',0),(2373,13,689,348,'2021-02-14 08:26:25','',6,'2021-02-14',0),(2374,10,689,348,'2021-02-14 08:26:25','',6,'2021-02-14',0),(2375,30,690,347,'2021-02-14 08:33:51','',6,'2021-02-14',0),(2376,13,690,347,'2021-02-14 08:33:51','',6,'2021-02-14',0),(2377,10,690,347,'2021-02-14 08:33:51','',6,'2021-02-14',0),(2378,30,691,347,'2021-02-14 08:41:38','',6,'2021-02-14',0),(2379,13,691,347,'2021-02-14 08:41:38','',6,'2021-02-14',0),(2380,10,691,347,'2021-02-14 08:41:38','',6,'2021-02-14',0),(2381,30,692,357,'2021-02-14 08:49:01','',6,'2021-02-14',0),(2382,13,692,357,'2021-02-14 08:49:01','',6,'2021-02-14',0),(2383,10,692,357,'2021-02-14 08:49:01','',6,'2021-02-14',0),(2384,30,693,350,'2021-02-14 08:57:38','',6,'2021-02-14',0),(2385,13,693,350,'2021-02-14 08:57:38','',6,'2021-02-14',0),(2386,10,693,350,'2021-02-14 08:57:38','',6,'2021-02-14',0),(2387,12,161,364,'2021-02-14 09:00:24','',6,'2021-02-14',0),(2388,30,694,350,'2021-02-14 09:12:46','',6,'2021-02-14',0),(2389,13,694,350,'2021-02-14 09:12:46','',6,'2021-02-14',0),(2390,10,694,350,'2021-02-14 09:12:46','',6,'2021-02-14',0),(2391,30,695,354,'2021-02-14 09:19:15','',6,'2021-02-14',0),(2392,13,695,354,'2021-02-14 09:19:15','',6,'2021-02-14',0),(2393,10,695,354,'2021-02-14 09:19:16','',6,'2021-02-14',0),(2394,30,696,351,'2021-02-14 09:34:27','',6,'2021-02-14',0),(2395,13,696,351,'2021-02-14 09:34:27','',6,'2021-02-14',0),(2396,10,696,351,'2021-02-14 09:34:27','',6,'2021-02-14',0),(2397,30,697,350,'2021-02-14 11:32:25','',6,'2021-02-14',0),(2398,13,697,350,'2021-02-14 11:32:25','',6,'2021-02-14',0),(2399,10,697,350,'2021-02-14 11:32:25','',6,'2021-02-14',0),(2400,30,698,347,'2021-02-14 11:58:45','',6,'2021-02-14',0),(2401,13,698,347,'2021-02-14 11:58:45','',6,'2021-02-14',0),(2402,10,698,347,'2021-02-14 11:58:45','',6,'2021-02-14',0),(2403,30,699,360,'2021-02-14 13:04:22','',6,'2021-02-14',0),(2404,13,699,360,'2021-02-14 13:04:22','',6,'2021-02-14',0),(2405,10,699,360,'2021-02-14 13:04:22','',6,'2021-02-14',0),(2406,30,700,358,'2021-02-14 14:06:40','',6,'2021-02-14',0),(2407,13,700,358,'2021-02-14 14:06:40','',6,'2021-02-14',0),(2408,10,700,358,'2021-02-14 14:06:40','',6,'2021-02-14',0),(2409,30,701,355,'2021-02-14 14:35:35','',6,'2021-02-14',0),(2410,13,701,355,'2021-02-14 14:35:35','',6,'2021-02-14',0),(2411,10,701,355,'2021-02-14 14:35:35','',6,'2021-02-14',0),(2412,30,702,354,'2021-02-14 15:12:44','',6,'2021-02-14',0),(2413,13,702,354,'2021-02-14 15:12:44','',6,'2021-02-14',0),(2414,10,702,354,'2021-02-14 15:12:44','',6,'2021-02-14',0),(2415,30,703,349,'2021-02-15 05:43:43','',6,'2021-02-15',0),(2416,13,703,349,'2021-02-15 05:43:43','',6,'2021-02-15',0),(2417,10,703,349,'2021-02-15 05:43:43','',6,'2021-02-15',0),(2418,30,704,348,'2021-02-15 06:18:02','',6,'2021-02-15',0),(2419,13,704,348,'2021-02-15 06:18:02','',6,'2021-02-15',0),(2420,10,704,348,'2021-02-15 06:18:02','',6,'2021-02-15',0),(2421,30,705,357,'2021-02-15 06:37:19','',6,'2021-02-15',0),(2422,13,705,357,'2021-02-15 06:37:19','',6,'2021-02-15',0),(2423,10,705,357,'2021-02-15 06:37:19','',6,'2021-02-15',0),(2424,30,706,350,'2021-02-15 08:00:38','',6,'2021-02-15',0),(2425,13,706,350,'2021-02-15 08:00:38','',6,'2021-02-15',0),(2426,10,706,350,'2021-02-15 08:00:38','',6,'2021-02-15',0),(2427,30,707,351,'2021-02-15 08:18:07','',6,'2021-02-15',0),(2428,13,707,351,'2021-02-15 08:18:07','',6,'2021-02-15',0),(2429,10,707,351,'2021-02-15 08:18:07','',6,'2021-02-15',0),(2430,30,708,347,'2021-02-15 15:40:33','',6,'2021-02-15',NULL),(2431,13,708,347,'2021-02-15 15:40:33','',6,'2021-02-15',NULL),(2432,10,708,347,'2021-02-15 15:40:33','',6,'2021-02-15',NULL),(2433,30,709,357,'2021-02-15 08:29:33','',6,'2021-02-15',0),(2434,13,709,357,'2021-02-15 08:29:33','',6,'2021-02-15',0),(2435,10,709,357,'2021-02-15 08:29:33','',6,'2021-02-15',0),(2436,30,710,350,'2021-02-15 08:40:13','',6,'2021-02-15',0),(2437,13,710,350,'2021-02-15 08:40:13','',6,'2021-02-15',0),(2438,10,710,350,'2021-02-15 08:40:13','',6,'2021-02-15',0),(2439,30,711,360,'2021-02-15 08:52:18','',6,'2021-02-15',0),(2440,13,711,360,'2021-02-15 08:52:18','',6,'2021-02-15',0),(2441,10,711,360,'2021-02-15 08:52:18','',6,'2021-02-15',0),(2442,30,712,356,'2021-02-15 09:06:52','',6,'2021-02-15',0),(2443,13,712,356,'2021-02-15 09:06:52','',6,'2021-02-15',0),(2444,10,712,356,'2021-02-15 09:06:52','',6,'2021-02-15',0),(2445,12,162,364,'2021-02-15 09:10:16','',6,'2021-02-15',0),(2446,30,713,348,'2021-02-15 09:37:16','',6,'2021-02-15',0),(2447,13,713,348,'2021-02-15 09:37:16','',6,'2021-02-15',0),(2448,10,713,348,'2021-02-15 09:37:16','',6,'2021-02-15',0),(2449,12,163,364,'2021-02-15 09:39:44','',6,'2021-02-15',0),(2450,30,714,351,'2021-02-15 10:04:25','',6,'2021-02-15',0),(2451,13,714,351,'2021-02-15 10:04:25','',6,'2021-02-15',0),(2452,10,714,351,'2021-02-15 10:04:25','',6,'2021-02-15',0),(2453,30,715,355,'2021-02-15 10:09:21','',6,'2021-02-15',0),(2454,13,715,355,'2021-02-15 10:09:21','',6,'2021-02-15',0),(2455,10,715,355,'2021-02-15 10:09:21','',6,'2021-02-15',0),(2456,30,716,356,'2021-02-15 10:17:03','',6,'2021-02-15',0),(2457,13,716,356,'2021-02-15 10:17:03','',6,'2021-02-15',0),(2458,10,716,356,'2021-02-15 10:17:03','',6,'2021-02-15',0),(2459,30,717,354,'2021-02-15 13:10:29','',6,'2021-02-15',0),(2460,13,717,354,'2021-02-15 13:10:29','',6,'2021-02-15',0),(2461,10,717,354,'2021-02-15 13:10:29','',6,'2021-02-15',0),(2462,30,718,355,'2021-02-15 13:36:34','',6,'2021-02-15',0),(2463,13,718,355,'2021-02-15 13:36:34','',6,'2021-02-15',0),(2464,10,718,355,'2021-02-15 13:36:34','',6,'2021-02-15',0),(2465,30,719,354,'2021-02-15 14:26:01','',6,'2021-02-15',0),(2466,13,719,354,'2021-02-15 14:26:01','',6,'2021-02-15',0),(2467,10,719,354,'2021-02-15 14:26:01','',6,'2021-02-15',0),(2468,30,720,355,'2021-02-15 14:39:09','',6,'2021-02-15',0),(2469,13,720,355,'2021-02-15 14:39:09','',6,'2021-02-15',0),(2470,10,720,355,'2021-02-15 14:39:09','',6,'2021-02-15',0),(2471,12,164,343,'2021-02-15 14:42:10','',6,'2021-02-15',0),(2472,30,721,354,'2021-02-15 15:34:42','',6,'2021-02-15',0),(2473,13,721,354,'2021-02-15 15:34:42','',6,'2021-02-15',0),(2474,10,721,354,'2021-02-15 15:34:42','',6,'2021-02-15',0),(2475,30,722,343,'2021-02-15 15:40:33','',6,'2021-02-15',0),(2476,13,722,343,'2021-02-15 15:40:33','',6,'2021-02-15',0),(2477,30,708,343,'2021-02-15 15:40:33','Deleted.',6,'2021-02-15',0),(2478,13,708,343,'2021-02-15 15:40:33','Voided.',6,'2021-02-15',0),(2479,10,708,347,'2021-02-15 15:40:33','Voided.\nEDITED_INVOICE',6,'2021-02-15',0),(2480,10,722,347,'2021-02-15 15:40:33','',6,'2021-02-15',0),(2481,30,723,357,'2021-02-16 05:58:46','',6,'2021-02-16',0),(2482,13,723,357,'2021-02-16 05:58:46','',6,'2021-02-16',0),(2483,10,723,357,'2021-02-16 05:58:46','',6,'2021-02-16',0),(2484,12,165,364,'2021-02-16 06:01:07','',6,'2021-02-16',0),(2485,30,724,350,'2021-02-16 07:22:13','',6,'2021-02-16',0),(2486,13,724,350,'2021-02-16 07:22:13','',6,'2021-02-16',0),(2487,10,724,350,'2021-02-16 07:22:13','',6,'2021-02-16',0),(2488,30,725,351,'2021-02-16 07:45:24','',6,'2021-02-16',0),(2489,13,725,351,'2021-02-16 07:45:24','',6,'2021-02-16',0),(2490,10,725,351,'2021-02-16 07:45:24','',6,'2021-02-16',0),(2491,30,726,348,'2021-02-16 08:06:50','',6,'2021-02-16',0),(2492,13,726,348,'2021-02-16 08:06:50','',6,'2021-02-16',0),(2493,10,726,348,'2021-02-16 08:06:50','',6,'2021-02-16',0),(2494,30,727,357,'2021-02-16 08:10:43','',6,'2021-02-16',0),(2495,13,727,357,'2021-02-16 08:10:43','',6,'2021-02-16',0),(2496,10,727,357,'2021-02-16 08:10:43','',6,'2021-02-16',0),(2497,30,728,347,'2021-02-16 08:12:48','',6,'2021-02-16',0),(2498,13,728,347,'2021-02-16 08:12:48','',6,'2021-02-16',0),(2499,10,728,347,'2021-02-16 08:12:48','',6,'2021-02-16',0),(2500,12,166,364,'2021-02-16 08:15:59','',6,'2021-02-16',0),(2501,30,729,360,'2021-02-16 08:41:12','',6,'2021-02-16',0),(2502,13,729,360,'2021-02-16 08:41:12','',6,'2021-02-16',0),(2503,10,729,360,'2021-02-16 08:41:12','',6,'2021-02-16',0),(2504,30,730,357,'2021-02-16 08:43:47','',6,'2021-02-16',0),(2505,13,730,357,'2021-02-16 08:43:47','',6,'2021-02-16',0),(2506,10,730,357,'2021-02-16 08:43:47','',6,'2021-02-16',0),(2507,30,731,350,'2021-02-16 08:47:07','',6,'2021-02-16',0),(2508,13,731,350,'2021-02-16 08:47:07','',6,'2021-02-16',0),(2509,10,731,350,'2021-02-16 08:47:07','',6,'2021-02-16',0),(2510,30,732,348,'2021-02-16 08:56:25','',6,'2021-02-16',0),(2511,13,732,348,'2021-02-16 08:56:25','',6,'2021-02-16',0),(2512,10,732,348,'2021-02-16 08:56:25','',6,'2021-02-16',0),(2513,12,167,364,'2021-02-16 08:57:36','',6,'2021-02-16',0),(2514,30,733,357,'2021-02-16 09:03:57','',6,'2021-02-16',0),(2515,13,733,357,'2021-02-16 09:03:57','',6,'2021-02-16',0),(2516,10,733,357,'2021-02-16 09:03:57','',6,'2021-02-16',0),(2517,30,734,349,'2021-02-16 09:04:03','',6,'2021-02-16',0),(2518,13,734,349,'2021-02-16 09:04:03','',6,'2021-02-16',0),(2519,10,734,349,'2021-02-16 09:04:03','',6,'2021-02-16',0),(2520,12,168,364,'2021-02-16 09:17:57','',6,'2021-02-16',0),(2521,30,735,357,'2021-02-16 09:40:04','',6,'2021-02-16',0),(2522,13,735,357,'2021-02-16 09:40:04','',6,'2021-02-16',0),(2523,10,735,357,'2021-02-16 09:40:04','',6,'2021-02-16',0),(2524,30,736,350,'2021-02-16 10:13:28','',6,'2021-02-16',0),(2525,13,736,350,'2021-02-16 10:13:28','',6,'2021-02-16',0),(2526,10,736,350,'2021-02-16 10:13:28','',6,'2021-02-16',0),(2527,30,737,351,'2021-02-16 10:15:56','',6,'2021-02-16',0),(2528,13,737,351,'2021-02-16 10:15:56','',6,'2021-02-16',0),(2529,10,737,351,'2021-02-16 10:15:56','',6,'2021-02-16',0),(2530,12,169,364,'2021-02-16 10:18:39','',6,'2021-02-16',0),(2531,30,738,357,'2021-02-16 10:23:59','',6,'2021-02-16',0),(2532,13,738,357,'2021-02-16 10:23:59','',6,'2021-02-16',0),(2533,10,738,357,'2021-02-16 10:23:59','',6,'2021-02-16',0),(2534,30,739,350,'2021-02-16 10:37:38','',6,'2021-02-16',0),(2535,13,739,350,'2021-02-16 10:37:38','',6,'2021-02-16',0),(2536,10,739,350,'2021-02-16 10:37:38','',6,'2021-02-16',0),(2537,12,170,364,'2021-02-16 10:40:18','',6,'2021-02-16',0),(2538,30,740,360,'2021-02-16 11:31:16','',6,'2021-02-16',0),(2539,13,740,360,'2021-02-16 11:31:16','',6,'2021-02-16',0),(2540,10,740,360,'2021-02-16 11:31:16','',6,'2021-02-16',0),(2541,30,741,348,'2021-02-16 12:06:03','',6,'2021-02-16',0),(2542,13,741,348,'2021-02-16 12:06:03','',6,'2021-02-16',0),(2543,10,741,348,'2021-02-16 12:06:03','',6,'2021-02-16',0),(2544,30,742,347,'2021-02-16 13:12:33','',6,'2021-02-16',0),(2545,13,742,347,'2021-02-16 13:12:34','',6,'2021-02-16',0),(2546,10,742,347,'2021-02-16 13:12:34','',6,'2021-02-16',0),(2547,30,743,360,'2021-02-16 15:38:13','',6,'2021-02-16',NULL),(2548,13,743,360,'2021-02-16 15:38:13','',6,'2021-02-16',NULL),(2549,10,743,360,'2021-02-16 15:38:13','',6,'2021-02-16',NULL),(2550,30,744,358,'2021-02-16 14:18:16','',6,'2021-02-16',0),(2551,13,744,358,'2021-02-16 14:18:16','',6,'2021-02-16',0),(2552,10,744,358,'2021-02-16 14:18:16','',6,'2021-02-16',0),(2553,30,745,355,'2021-02-16 14:34:29','',6,'2021-02-16',0),(2554,13,745,355,'2021-02-16 14:34:29','',6,'2021-02-16',0),(2555,10,745,355,'2021-02-16 14:34:29','',6,'2021-02-16',0),(2556,30,746,358,'2021-02-16 15:11:17','',6,'2021-02-16',0),(2557,13,746,358,'2021-02-16 15:11:17','',6,'2021-02-16',0),(2558,10,746,358,'2021-02-16 15:11:17','',6,'2021-02-16',0),(2559,30,747,358,'2021-02-16 15:22:09','',6,'2021-02-16',0),(2560,13,747,358,'2021-02-16 15:22:09','',6,'2021-02-16',0),(2561,10,747,358,'2021-02-16 15:22:09','',6,'2021-02-16',0),(2562,30,748,343,'2021-02-16 15:38:13','',6,'2021-02-16',0),(2563,13,748,343,'2021-02-16 15:38:13','',6,'2021-02-16',0),(2564,30,743,343,'2021-02-16 15:38:13','Deleted.',6,'2021-02-16',0),(2565,13,743,343,'2021-02-16 15:38:13','Voided.',6,'2021-02-16',0),(2566,10,743,360,'2021-02-16 15:38:13','Voided.\nEDITED_INVOICE',6,'2021-02-16',0),(2567,10,748,360,'2021-02-16 15:38:13','',6,'2021-02-16',0),(2568,30,749,349,'2021-02-17 04:47:18','',6,'2021-02-17',0),(2569,13,749,349,'2021-02-17 04:47:18','',6,'2021-02-17',0),(2570,10,749,349,'2021-02-17 04:47:18','',6,'2021-02-17',0),(2571,30,750,357,'2021-02-17 05:00:20','',6,'2021-02-17',0),(2572,13,750,357,'2021-02-17 05:00:20','',6,'2021-02-17',0),(2573,10,750,357,'2021-02-17 05:00:20','',6,'2021-02-17',0),(2574,30,751,349,'2021-02-17 06:27:11','',6,'2021-02-17',0),(2575,13,751,349,'2021-02-17 06:27:12','',6,'2021-02-17',0),(2576,10,751,349,'2021-02-17 06:27:12','',6,'2021-02-17',0),(2577,30,752,348,'2021-02-17 07:56:24','',6,'2021-02-17',0),(2578,13,752,348,'2021-02-17 07:56:24','',6,'2021-02-17',0),(2579,10,752,348,'2021-02-17 07:56:24','',6,'2021-02-17',0),(2580,30,753,357,'2021-02-17 08:10:23','',6,'2021-02-17',0),(2581,13,753,357,'2021-02-17 08:10:23','',6,'2021-02-17',0),(2582,10,753,357,'2021-02-17 08:10:23','',6,'2021-02-17',0),(2583,30,754,347,'2021-02-17 08:13:17','',6,'2021-02-17',NULL),(2584,13,754,347,'2021-02-17 08:13:17','',6,'2021-02-17',NULL),(2585,10,754,347,'2021-02-17 08:13:17','',6,'2021-02-17',NULL),(2586,30,755,364,'2021-02-17 08:13:17','',6,'2021-02-17',0),(2587,13,755,364,'2021-02-17 08:13:17','',6,'2021-02-17',0),(2588,30,754,364,'2021-02-17 08:13:17','Deleted.',6,'2021-02-17',0),(2589,13,754,364,'2021-02-17 08:13:17','Voided.',6,'2021-02-17',0),(2590,10,754,347,'2021-02-17 08:13:17','Voided.\nEDITED_INVOICE',6,'2021-02-17',0),(2591,10,755,347,'2021-02-17 08:13:17','',6,'2021-02-17',0),(2592,30,756,348,'2021-02-17 08:13:26','',6,'2021-02-17',0),(2593,13,756,348,'2021-02-17 08:13:26','',6,'2021-02-17',0),(2594,10,756,348,'2021-02-17 08:13:26','',6,'2021-02-17',0),(2595,12,171,364,'2021-02-17 08:14:09','',6,'2021-02-17',0),(2596,12,172,364,'2021-02-17 08:15:44','',6,'2021-02-17',0),(2597,30,757,356,'2021-02-17 08:30:14','',6,'2021-02-17',0),(2598,13,757,356,'2021-02-17 08:30:14','',6,'2021-02-17',0),(2599,10,757,356,'2021-02-17 08:30:14','',6,'2021-02-17',0),(2600,30,758,357,'2021-02-17 08:33:20','',6,'2021-02-17',0),(2601,13,758,357,'2021-02-17 08:33:20','',6,'2021-02-17',0),(2602,10,758,357,'2021-02-17 08:33:20','',6,'2021-02-17',0),(2603,30,759,347,'2021-02-17 08:33:49','',6,'2021-02-17',0),(2604,13,759,347,'2021-02-17 08:33:49','',6,'2021-02-17',0),(2605,10,759,347,'2021-02-17 08:33:49','',6,'2021-02-17',0),(2606,30,760,347,'2021-02-17 08:53:49','',6,'2021-02-17',0),(2607,13,760,347,'2021-02-17 08:53:49','',6,'2021-02-17',0),(2608,10,760,347,'2021-02-17 08:53:49','',6,'2021-02-17',0),(2609,30,761,349,'2021-02-17 08:57:55','',6,'2021-02-17',0),(2610,13,761,349,'2021-02-17 08:57:55','',6,'2021-02-17',0),(2611,10,761,349,'2021-02-17 08:57:55','',6,'2021-02-17',0),(2612,30,762,356,'2021-02-17 09:00:49','',6,'2021-02-17',0),(2613,13,762,356,'2021-02-17 09:00:49','',6,'2021-02-17',0),(2614,10,762,356,'2021-02-17 09:00:49','',6,'2021-02-17',0),(2615,12,173,364,'2021-02-17 09:02:09','',6,'2021-02-17',0),(2616,30,763,360,'2021-02-17 09:08:15','',6,'2021-02-17',0),(2617,13,763,360,'2021-02-17 09:08:15','',6,'2021-02-17',0),(2618,10,763,360,'2021-02-17 09:08:15','',6,'2021-02-17',0),(2619,12,174,364,'2021-02-17 09:10:07','',6,'2021-02-17',0),(2620,30,764,357,'2021-02-17 09:55:06','',6,'2021-02-17',0),(2621,13,764,357,'2021-02-17 09:55:06','',6,'2021-02-17',0),(2622,10,764,357,'2021-02-17 09:55:06','',6,'2021-02-17',0),(2623,30,765,358,'2021-02-17 10:05:13','',6,'2021-02-17',0),(2624,13,765,358,'2021-02-17 10:05:13','',6,'2021-02-17',0),(2625,10,765,358,'2021-02-17 10:05:13','',6,'2021-02-17',0),(2626,30,766,354,'2021-02-17 10:21:30','',6,'2021-02-17',0),(2627,13,766,354,'2021-02-17 10:21:30','',6,'2021-02-17',0),(2628,10,766,354,'2021-02-17 10:21:30','',6,'2021-02-17',0),(2629,30,767,358,'2021-02-17 10:47:49','',6,'2021-02-17',0),(2630,13,767,358,'2021-02-17 10:47:49','',6,'2021-02-17',0),(2631,10,767,358,'2021-02-17 10:47:49','',6,'2021-02-17',0),(2632,30,768,360,'2021-02-17 13:13:26','',6,'2021-02-17',0),(2633,13,768,360,'2021-02-17 13:13:26','',6,'2021-02-17',0),(2634,10,768,360,'2021-02-17 13:13:26','',6,'2021-02-17',0),(2635,30,769,358,'2021-02-17 16:01:02','',6,'2021-02-17',0),(2636,13,769,358,'2021-02-17 16:01:02','',6,'2021-02-17',0),(2637,10,769,358,'2021-02-17 16:01:02','',6,'2021-02-17',0),(2638,30,770,348,'2021-02-18 04:59:36','',6,'2021-02-18',0),(2639,13,770,348,'2021-02-18 04:59:36','',6,'2021-02-18',0),(2640,10,770,348,'2021-02-18 04:59:36','',6,'2021-02-18',0),(2641,30,771,347,'2021-02-18 06:16:17','',6,'2021-02-18',0),(2642,13,771,347,'2021-02-18 06:16:17','',6,'2021-02-18',0),(2643,10,771,347,'2021-02-18 06:16:17','',6,'2021-02-18',0),(2644,30,772,348,'2021-02-18 06:17:09','',6,'2021-02-18',0),(2645,13,772,348,'2021-02-18 06:17:09','',6,'2021-02-18',0),(2646,10,772,348,'2021-02-18 06:17:09','',6,'2021-02-18',0),(2647,30,773,349,'2021-02-18 06:18:17','',6,'2021-02-18',0),(2648,13,773,349,'2021-02-18 06:18:17','',6,'2021-02-18',0),(2649,10,773,349,'2021-02-18 06:18:17','',6,'2021-02-18',0),(2650,12,175,364,'2021-02-18 06:18:21','',6,'2021-02-18',0),(2651,30,774,356,'2021-02-18 06:19:31','',6,'2021-02-18',0),(2652,13,774,356,'2021-02-18 06:19:31','',6,'2021-02-18',0),(2653,10,774,356,'2021-02-18 06:19:31','',6,'2021-02-18',0),(2654,12,176,364,'2021-02-18 06:22:21','',6,'2021-02-18',0),(2655,12,177,364,'2021-02-18 06:30:40','',6,'2021-02-18',0),(2656,30,775,347,'2021-02-18 07:00:46','',6,'2021-02-18',0),(2657,13,775,347,'2021-02-18 07:00:46','',6,'2021-02-18',0),(2658,10,775,347,'2021-02-18 07:00:46','',6,'2021-02-18',0),(2659,12,178,364,'2021-02-18 07:02:07','',6,'2021-02-18',0),(2660,30,776,350,'2021-02-18 07:45:59','',6,'2021-02-18',0),(2661,13,776,350,'2021-02-18 07:45:59','',6,'2021-02-18',0),(2662,10,776,350,'2021-02-18 07:45:59','',6,'2021-02-18',0),(2663,30,777,348,'2021-02-18 08:42:03','',6,'2021-02-18',0),(2664,13,777,348,'2021-02-18 08:42:03','',6,'2021-02-18',0),(2665,10,777,348,'2021-02-18 08:42:03','',6,'2021-02-18',0),(2666,30,778,350,'2021-02-18 08:57:43','',6,'2021-02-18',0),(2667,13,778,350,'2021-02-18 08:57:43','',6,'2021-02-18',0),(2668,10,778,350,'2021-02-18 08:57:43','',6,'2021-02-18',0),(2669,30,779,349,'2021-02-18 10:14:22','',6,'2021-02-18',0),(2670,13,779,349,'2021-02-18 10:14:22','',6,'2021-02-18',0),(2671,10,779,349,'2021-02-18 10:14:22','',6,'2021-02-18',0),(2672,30,780,350,'2021-02-18 10:41:56','',6,'2021-02-18',0),(2673,13,780,350,'2021-02-18 10:41:56','',6,'2021-02-18',0),(2674,10,780,350,'2021-02-18 10:41:56','',6,'2021-02-18',0),(2675,30,781,348,'2021-02-18 10:54:35','',6,'2021-02-18',0),(2676,13,781,348,'2021-02-18 10:54:35','',6,'2021-02-18',0),(2677,10,781,348,'2021-02-18 10:54:35','',6,'2021-02-18',0),(2678,12,179,364,'2021-02-18 10:55:47','',6,'2021-02-18',0),(2679,30,782,350,'2021-02-18 10:56:08','',6,'2021-02-18',0),(2680,13,782,350,'2021-02-18 10:56:08','',6,'2021-02-18',0),(2681,10,782,350,'2021-02-18 10:56:08','',6,'2021-02-18',0),(2682,30,783,354,'2021-02-18 10:59:27','',6,'2021-02-18',0),(2683,13,783,354,'2021-02-18 10:59:27','',6,'2021-02-18',0),(2684,10,783,354,'2021-02-18 10:59:27','',6,'2021-02-18',0),(2685,12,180,364,'2021-02-18 11:01:00','',6,'2021-02-18',0),(2686,30,784,347,'2021-02-18 11:21:55','',6,'2021-02-18',0),(2687,13,784,347,'2021-02-18 11:21:55','',6,'2021-02-18',0),(2688,10,784,347,'2021-02-18 11:21:55','',6,'2021-02-18',0),(2689,30,785,356,'2021-02-18 11:41:28','',6,'2021-02-18',0),(2690,13,785,356,'2021-02-18 11:41:28','',6,'2021-02-18',0),(2691,10,785,356,'2021-02-18 11:41:28','',6,'2021-02-18',0),(2692,30,786,349,'2021-02-18 11:47:11','',6,'2021-02-18',0),(2693,13,786,349,'2021-02-18 11:47:11','',6,'2021-02-18',0),(2694,10,786,349,'2021-02-18 11:47:11','',6,'2021-02-18',0),(2695,30,787,355,'2021-02-18 12:00:02','',6,'2021-02-18',NULL),(2696,13,787,355,'2021-02-18 12:00:02','',6,'2021-02-18',NULL),(2697,10,787,355,'2021-02-18 12:00:02','',6,'2021-02-18',NULL),(2698,30,788,355,'2021-02-18 11:56:07','',6,'2021-02-18',0),(2699,13,788,355,'2021-02-18 11:56:07','',6,'2021-02-18',0),(2700,10,788,355,'2021-02-18 11:56:07','',6,'2021-02-18',0),(2701,30,789,343,'2021-02-18 12:00:01','',6,'2021-02-18',0),(2702,13,789,343,'2021-02-18 12:00:02','',6,'2021-02-18',0),(2703,30,787,343,'2021-02-18 12:00:02','Deleted.',6,'2021-02-18',0),(2704,13,787,343,'2021-02-18 12:00:02','Voided.',6,'2021-02-18',0),(2705,10,787,355,'2021-02-18 12:00:02','Voided.\nEDITED_INVOICE',6,'2021-02-18',0),(2706,10,789,355,'2021-02-18 12:00:02','',6,'2021-02-18',0),(2707,30,790,355,'2021-02-18 12:00:10','',6,'2021-02-18',0),(2708,13,790,355,'2021-02-18 12:00:10','',6,'2021-02-18',0),(2709,10,790,355,'2021-02-18 12:00:10','',6,'2021-02-18',0),(2710,12,181,343,'2021-02-18 12:01:55','',6,'2021-02-18',0),(2711,12,182,343,'2021-02-18 12:02:20','',6,'2021-02-18',0),(2712,30,791,354,'2021-02-18 12:44:05','',6,'2021-02-18',0),(2713,13,791,354,'2021-02-18 12:44:05','',6,'2021-02-18',0),(2714,10,791,354,'2021-02-18 12:44:05','',6,'2021-02-18',0),(2715,30,792,356,'2021-02-18 12:56:35','',6,'2021-02-18',0),(2716,13,792,356,'2021-02-18 12:56:35','',6,'2021-02-18',0),(2717,10,792,356,'2021-02-18 12:56:35','',6,'2021-02-18',0),(2718,30,793,355,'2021-02-18 13:49:20','',6,'2021-02-18',NULL),(2719,13,793,355,'2021-02-18 13:49:20','',6,'2021-02-18',NULL),(2720,10,793,355,'2021-02-18 13:49:20','',6,'2021-02-18',NULL),(2721,30,794,356,'2021-02-18 13:34:53','',6,'2021-02-18',0),(2722,13,794,356,'2021-02-18 13:34:53','',6,'2021-02-18',0),(2723,10,794,356,'2021-02-18 13:34:53','',6,'2021-02-18',0),(2724,12,183,343,'2021-02-18 13:36:29','',6,'2021-02-18',0),(2725,30,795,343,'2021-02-18 13:49:20','',6,'2021-02-18',0),(2726,13,795,343,'2021-02-18 13:49:20','',6,'2021-02-18',0),(2727,30,793,343,'2021-02-18 13:49:20','Deleted.',6,'2021-02-18',0),(2728,13,793,343,'2021-02-18 13:49:20','Voided.',6,'2021-02-18',0),(2729,10,793,355,'2021-02-18 13:49:20','Voided.\nEDITED_INVOICE',6,'2021-02-18',0),(2730,10,795,355,'2021-02-18 13:49:20','',6,'2021-02-18',0),(2731,12,184,343,'2021-02-18 14:05:08','',6,'2021-02-18',0),(2732,30,796,358,'2021-02-18 14:47:01','',6,'2021-02-18',0),(2733,13,796,358,'2021-02-18 14:47:01','',6,'2021-02-18',0),(2734,10,796,358,'2021-02-18 14:47:01','',6,'2021-02-18',0),(2735,12,185,343,'2021-02-18 14:50:09','',6,'2021-02-18',0),(2736,30,797,347,'2021-02-20 06:19:26','',6,'2021-02-20',0),(2737,13,797,347,'2021-02-20 06:19:26','',6,'2021-02-20',0),(2738,10,797,347,'2021-02-20 06:19:26','',6,'2021-02-20',0),(2739,30,798,347,'2021-02-20 06:31:01','',6,'2021-02-20',0),(2740,13,798,347,'2021-02-20 06:31:01','',6,'2021-02-20',0),(2741,10,798,347,'2021-02-20 06:31:01','',6,'2021-02-20',0),(2742,30,799,354,'2021-02-20 07:12:58','',6,'2021-02-20',0),(2743,13,799,354,'2021-02-20 07:12:58','',6,'2021-02-20',0),(2744,10,799,354,'2021-02-20 07:12:58','',6,'2021-02-20',0),(2745,12,186,364,'2021-02-20 07:15:34','',6,'2021-02-20',0),(2746,30,800,348,'2021-02-20 07:31:06','',6,'2021-02-20',0),(2747,13,800,348,'2021-02-20 07:31:06','',6,'2021-02-20',0),(2748,10,800,348,'2021-02-20 07:31:06','',6,'2021-02-20',0),(2749,30,801,354,'2021-02-20 07:40:39','',6,'2021-02-20',0),(2750,13,801,354,'2021-02-20 07:40:39','',6,'2021-02-20',0),(2751,10,801,354,'2021-02-20 07:40:39','',6,'2021-02-20',0),(2752,12,187,364,'2021-02-20 07:43:55','',6,'2021-02-20',0),(2753,30,802,348,'2021-02-20 11:56:51','',6,'2021-02-20',0),(2754,13,802,348,'2021-02-20 11:56:51','',6,'2021-02-20',0),(2755,10,802,348,'2021-02-20 11:56:51','',6,'2021-02-20',0),(2756,12,188,343,'2021-02-20 11:58:47','',6,'2021-02-20',0),(2757,30,803,356,'2021-02-20 12:22:21','',6,'2021-02-20',0),(2758,13,803,356,'2021-02-20 12:22:21','',6,'2021-02-20',0),(2759,10,803,356,'2021-02-20 12:22:21','',6,'2021-02-20',0),(2760,30,804,356,'2021-02-20 13:16:06','',6,'2021-02-20',0),(2761,13,804,356,'2021-02-20 13:16:06','',6,'2021-02-20',0),(2762,10,804,356,'2021-02-20 13:16:06','',6,'2021-02-20',0),(2763,30,805,360,'2021-02-20 13:35:00','',6,'2021-02-20',0),(2764,13,805,360,'2021-02-20 13:35:00','',6,'2021-02-20',0),(2765,10,805,360,'2021-02-20 13:35:00','',6,'2021-02-20',0),(2766,30,806,356,'2021-02-20 15:40:45','',6,'2021-02-20',0),(2767,13,806,356,'2021-02-20 15:40:45','',6,'2021-02-20',0),(2768,10,806,356,'2021-02-20 15:40:45','',6,'2021-02-20',0),(2769,12,189,343,'2021-02-20 15:41:44','',6,'2021-02-20',0),(2770,30,807,356,'2021-02-20 15:53:49','',6,'2021-02-20',0),(2771,13,807,356,'2021-02-20 15:53:49','',6,'2021-02-20',0),(2772,10,807,356,'2021-02-20 15:53:49','',6,'2021-02-20',0),(2773,30,808,354,'2021-02-21 05:03:00','',6,'2021-02-21',0),(2774,13,808,354,'2021-02-21 05:03:00','',6,'2021-02-21',0),(2775,10,808,354,'2021-02-21 05:03:00','',6,'2021-02-21',0),(2776,12,190,364,'2021-02-21 05:05:27','',6,'2021-02-21',0),(2777,30,809,349,'2021-02-21 05:18:42','',6,'2021-02-21',0),(2778,13,809,349,'2021-02-21 05:18:42','',6,'2021-02-21',0),(2779,10,809,349,'2021-02-21 05:18:42','',6,'2021-02-21',0),(2780,30,810,348,'2021-02-21 07:06:01','',6,'2021-02-21',0),(2781,13,810,348,'2021-02-21 07:06:01','',6,'2021-02-21',0),(2782,10,810,348,'2021-02-21 07:06:02','',6,'2021-02-21',0),(2783,30,811,350,'2021-02-21 07:39:43','',6,'2021-02-21',0),(2784,13,811,350,'2021-02-21 07:39:43','',6,'2021-02-21',0),(2785,10,811,350,'2021-02-21 07:39:43','',6,'2021-02-21',0),(2786,30,812,357,'2021-02-21 07:48:58','',6,'2021-02-21',0),(2787,13,812,357,'2021-02-21 07:48:58','',6,'2021-02-21',0),(2788,10,812,357,'2021-02-21 07:48:58','',6,'2021-02-21',0),(2789,12,191,364,'2021-02-21 07:52:04','',6,'2021-02-21',0),(2790,30,813,354,'2021-02-21 08:13:00','',6,'2021-02-21',0),(2791,13,813,354,'2021-02-21 08:13:01','',6,'2021-02-21',0),(2792,10,813,354,'2021-02-21 08:13:01','',6,'2021-02-21',0),(2793,30,814,349,'2021-02-21 08:14:28','',6,'2021-02-21',0),(2794,13,814,349,'2021-02-21 08:14:28','',6,'2021-02-21',0),(2795,10,814,349,'2021-02-21 08:14:28','',6,'2021-02-21',0),(2796,30,815,350,'2021-02-21 08:48:36','',6,'2021-02-21',0),(2797,13,815,350,'2021-02-21 08:48:36','',6,'2021-02-21',0),(2798,10,815,350,'2021-02-21 08:48:36','',6,'2021-02-21',0),(2799,30,816,357,'2021-02-21 09:18:31','',6,'2021-02-21',0),(2800,13,816,357,'2021-02-21 09:18:31','',6,'2021-02-21',0),(2801,10,816,357,'2021-02-21 09:18:31','',6,'2021-02-21',0),(2802,30,817,356,'2021-02-21 09:25:54','',6,'2021-02-21',NULL),(2803,13,817,356,'2021-02-21 09:25:54','',6,'2021-02-21',NULL),(2804,10,817,356,'2021-02-21 09:25:54','',6,'2021-02-21',NULL),(2805,30,818,364,'2021-02-21 09:25:54','',6,'2021-02-21',0),(2806,13,818,364,'2021-02-21 09:25:54','',6,'2021-02-21',0),(2807,30,817,364,'2021-02-21 09:25:54','Deleted.',6,'2021-02-21',0),(2808,13,817,364,'2021-02-21 09:25:54','Voided.',6,'2021-02-21',0),(2809,10,817,356,'2021-02-21 09:25:54','Voided.\nEDITED_INVOICE',6,'2021-02-21',0),(2810,10,818,356,'2021-02-21 09:25:54','',6,'2021-02-21',0),(2811,30,819,360,'2021-02-21 09:26:14','',6,'2021-02-21',0),(2812,13,819,360,'2021-02-21 09:26:14','',6,'2021-02-21',0),(2813,10,819,360,'2021-02-21 09:26:14','',6,'2021-02-21',0),(2814,12,192,364,'2021-02-21 09:28:14','',6,'2021-02-21',0),(2815,30,820,347,'2021-02-21 09:29:37','',6,'2021-02-21',0),(2816,13,820,347,'2021-02-21 09:29:37','',6,'2021-02-21',0),(2817,10,820,347,'2021-02-21 09:29:37','',6,'2021-02-21',0),(2818,30,821,350,'2021-02-21 09:30:12','',6,'2021-02-21',0),(2819,13,821,350,'2021-02-21 09:30:12','',6,'2021-02-21',0),(2820,10,821,350,'2021-02-21 09:30:12','',6,'2021-02-21',0),(2821,12,193,364,'2021-02-21 09:30:32','',6,'2021-02-21',0),(2822,30,822,349,'2021-02-21 09:35:39','',6,'2021-02-21',0),(2823,13,822,349,'2021-02-21 09:35:39','',6,'2021-02-21',0),(2824,10,822,349,'2021-02-21 09:35:39','',6,'2021-02-21',0),(2825,30,823,354,'2021-02-21 09:38:36','',6,'2021-02-21',0),(2826,13,823,354,'2021-02-21 09:38:36','',6,'2021-02-21',0),(2827,10,823,354,'2021-02-21 09:38:36','',6,'2021-02-21',0),(2828,12,194,364,'2021-02-21 09:41:46','',6,'2021-02-21',0),(2829,30,824,360,'2021-02-21 09:49:14','',6,'2021-02-21',0),(2830,13,824,360,'2021-02-21 09:49:14','',6,'2021-02-21',0),(2831,10,824,360,'2021-02-21 09:49:14','',6,'2021-02-21',0),(2832,30,825,356,'2021-02-21 09:49:43','',6,'2021-02-21',0),(2833,13,825,356,'2021-02-21 09:49:43','',6,'2021-02-21',0),(2834,10,825,356,'2021-02-21 09:49:43','',6,'2021-02-21',0),(2835,30,826,355,'2021-02-21 10:43:45','',6,'2021-02-21',0),(2836,13,826,355,'2021-02-21 10:43:45','',6,'2021-02-21',0),(2837,10,826,355,'2021-02-21 10:43:45','',6,'2021-02-21',0),(2838,30,827,348,'2021-02-21 10:44:16','',6,'2021-02-21',0),(2839,13,827,348,'2021-02-21 10:44:16','',6,'2021-02-21',0),(2840,10,827,348,'2021-02-21 10:44:16','',6,'2021-02-21',0),(2841,30,828,358,'2021-02-21 10:59:41','',6,'2021-02-21',0),(2842,13,828,358,'2021-02-21 10:59:41','',6,'2021-02-21',0),(2843,10,828,358,'2021-02-21 10:59:41','',6,'2021-02-21',0),(2844,12,195,364,'2021-02-21 11:02:37','',6,'2021-02-21',0),(2845,30,829,356,'2021-02-21 11:21:10','',6,'2021-02-21',0),(2846,13,829,356,'2021-02-21 11:21:10','',6,'2021-02-21',0),(2847,10,829,356,'2021-02-21 11:21:10','',6,'2021-02-21',0),(2848,30,830,349,'2021-02-21 11:49:02','',6,'2021-02-21',0),(2849,13,830,349,'2021-02-21 11:49:02','',6,'2021-02-21',0),(2850,10,830,349,'2021-02-21 11:49:02','',6,'2021-02-21',0),(2851,30,831,354,'2021-02-21 12:02:55','',6,'2021-02-21',0),(2852,13,831,354,'2021-02-21 12:02:55','',6,'2021-02-21',0),(2853,10,831,354,'2021-02-21 12:02:55','',6,'2021-02-21',0),(2854,30,832,347,'2021-02-21 12:42:30','',6,'2021-02-21',0),(2855,13,832,347,'2021-02-21 12:42:30','',6,'2021-02-21',0),(2856,10,832,347,'2021-02-21 12:42:30','',6,'2021-02-21',0),(2857,12,196,343,'2021-02-21 12:46:32','',6,'2021-02-21',0),(2858,30,833,347,'2021-02-21 13:13:06','',6,'2021-02-21',0),(2859,13,833,347,'2021-02-21 13:13:06','',6,'2021-02-21',0),(2860,10,833,347,'2021-02-21 13:13:07','',6,'2021-02-21',0),(2861,30,834,356,'2021-02-21 13:21:04','',6,'2021-02-21',0),(2862,13,834,356,'2021-02-21 13:21:04','',6,'2021-02-21',0),(2863,10,834,356,'2021-02-21 13:21:04','',6,'2021-02-21',0),(2864,30,835,355,'2021-02-21 13:22:14','',6,'2021-02-21',0),(2865,13,835,355,'2021-02-21 13:22:15','',6,'2021-02-21',0),(2866,10,835,355,'2021-02-21 13:22:15','',6,'2021-02-21',0),(2867,30,836,356,'2021-02-21 14:03:42','',6,'2021-02-21',0),(2868,13,836,356,'2021-02-21 14:03:42','',6,'2021-02-21',0),(2869,10,836,356,'2021-02-21 14:03:42','',6,'2021-02-21',0),(2870,12,197,343,'2021-02-21 14:24:35','',6,'2021-02-21',0),(2871,30,837,358,'2021-02-21 15:18:29','',6,'2021-02-21',0),(2872,13,837,358,'2021-02-21 15:18:29','',6,'2021-02-21',0),(2873,10,837,358,'2021-02-21 15:18:29','',6,'2021-02-21',0),(2874,30,838,355,'2021-02-21 15:58:55','',6,'2021-02-21',0),(2875,13,838,355,'2021-02-21 15:58:55','',6,'2021-02-21',0),(2876,10,838,355,'2021-02-21 15:58:55','',6,'2021-02-21',0),(2877,30,839,357,'2021-02-22 04:17:32','',6,'2021-02-22',0),(2878,13,839,357,'2021-02-22 04:17:32','',6,'2021-02-22',0),(2879,10,839,357,'2021-02-22 04:17:32','',6,'2021-02-22',0),(2880,30,840,348,'2021-02-22 05:20:17','',6,'2021-02-22',0),(2881,13,840,348,'2021-02-22 05:20:17','',6,'2021-02-22',0),(2882,10,840,348,'2021-02-22 05:20:17','',6,'2021-02-22',0),(2883,12,198,364,'2021-02-22 05:26:20','',6,'2021-02-22',0),(2884,30,841,357,'2021-02-22 05:35:57','',6,'2021-02-22',0),(2885,13,841,357,'2021-02-22 05:35:57','',6,'2021-02-22',0),(2886,10,841,357,'2021-02-22 05:35:57','',6,'2021-02-22',0),(2887,12,199,364,'2021-02-22 05:48:50','',6,'2021-02-22',0),(2888,30,842,350,'2021-02-22 06:08:40','',6,'2021-02-22',0),(2889,13,842,350,'2021-02-22 06:08:40','',6,'2021-02-22',0),(2890,10,842,350,'2021-02-22 06:08:40','',6,'2021-02-22',0),(2891,30,843,349,'2021-02-22 06:09:33','',6,'2021-02-22',0),(2892,13,843,349,'2021-02-22 06:09:33','',6,'2021-02-22',0),(2893,10,843,349,'2021-02-22 06:09:33','',6,'2021-02-22',0),(2894,12,200,364,'2021-02-22 06:10:14','',6,'2021-02-22',0),(2895,30,844,351,'2021-02-22 06:10:26','',6,'2021-02-22',0),(2896,13,844,351,'2021-02-22 06:10:26','',6,'2021-02-22',0),(2897,10,844,351,'2021-02-22 06:10:26','',6,'2021-02-22',0),(2898,12,201,364,'2021-02-22 06:13:21','',6,'2021-02-22',0),(2899,30,845,354,'2021-02-22 06:14:15','',6,'2021-02-22',0),(2900,13,845,354,'2021-02-22 06:14:15','',6,'2021-02-22',0),(2901,10,845,354,'2021-02-22 06:14:15','',6,'2021-02-22',0),(2902,30,846,360,'2021-02-22 06:46:03','',6,'2021-02-22',0),(2903,13,846,360,'2021-02-22 06:46:03','',6,'2021-02-22',0),(2904,10,846,360,'2021-02-22 06:46:03','',6,'2021-02-22',0),(2905,12,202,364,'2021-02-22 06:48:49','',6,'2021-02-22',0),(2906,30,847,357,'2021-02-22 06:54:07','',6,'2021-02-22',0),(2907,13,847,357,'2021-02-22 06:54:07','',6,'2021-02-22',0),(2908,10,847,357,'2021-02-22 06:54:08','',6,'2021-02-22',0),(2909,30,848,354,'2021-02-22 06:57:24','',6,'2021-02-22',0),(2910,13,848,354,'2021-02-22 06:57:24','',6,'2021-02-22',0),(2911,10,848,354,'2021-02-22 06:57:24','',6,'2021-02-22',0),(2912,30,849,350,'2021-02-23 08:14:45','',6,'2021-02-22',NULL),(2913,13,849,350,'2021-02-23 08:14:45','',6,'2021-02-22',NULL),(2914,10,849,350,'2021-02-23 08:14:45','',6,'2021-02-22',NULL),(2915,30,850,349,'2021-02-22 07:42:25','',6,'2021-02-22',0),(2916,13,850,349,'2021-02-22 07:42:25','',6,'2021-02-22',0),(2917,10,850,349,'2021-02-22 07:42:25','',6,'2021-02-22',0),(2918,12,203,364,'2021-02-22 07:44:25','',6,'2021-02-22',0),(2919,30,851,354,'2021-02-22 08:00:49','',6,'2021-02-22',0),(2920,13,851,354,'2021-02-22 08:00:49','',6,'2021-02-22',0),(2921,10,851,354,'2021-02-22 08:00:49','',6,'2021-02-22',0),(2922,30,852,357,'2021-02-22 08:29:17','',6,'2021-02-22',0),(2923,13,852,357,'2021-02-22 08:29:17','',6,'2021-02-22',0),(2924,10,852,357,'2021-02-22 08:29:18','',6,'2021-02-22',0),(2925,30,853,347,'2021-02-22 08:32:38','',6,'2021-02-22',0),(2926,13,853,347,'2021-02-22 08:32:38','',6,'2021-02-22',0),(2927,10,853,347,'2021-02-22 08:32:38','',6,'2021-02-22',0),(2928,12,204,364,'2021-02-22 08:38:05','',6,'2021-02-22',0),(2929,30,854,350,'2021-02-22 08:52:32','',6,'2021-02-22',0),(2930,13,854,350,'2021-02-22 08:52:32','',6,'2021-02-22',0),(2931,10,854,350,'2021-02-22 08:52:32','',6,'2021-02-22',0),(2932,30,855,354,'2021-02-22 09:37:41','',6,'2021-02-22',0),(2933,13,855,354,'2021-02-22 09:37:41','',6,'2021-02-22',0),(2934,10,855,354,'2021-02-22 09:37:41','',6,'2021-02-22',0),(2935,30,856,351,'2021-02-22 10:02:33','',6,'2021-02-22',0),(2936,13,856,351,'2021-02-22 10:02:33','',6,'2021-02-22',0),(2937,10,856,351,'2021-02-22 10:02:33','',6,'2021-02-22',0),(2938,12,205,364,'2021-02-22 10:05:49','',6,'2021-02-22',0),(2939,30,857,348,'2021-02-22 15:51:42','',6,'2021-02-22',NULL),(2940,13,857,348,'2021-02-22 15:51:42','',6,'2021-02-22',NULL),(2941,10,857,348,'2021-02-22 15:51:42','',6,'2021-02-22',NULL),(2942,30,858,360,'2021-02-22 11:19:55','',6,'2021-02-22',0),(2943,13,858,360,'2021-02-22 11:19:55','',6,'2021-02-22',0),(2944,10,858,360,'2021-02-22 11:19:55','',6,'2021-02-22',0),(2945,12,206,364,'2021-02-22 11:22:54','',6,'2021-02-22',0),(2946,30,859,348,'2021-02-22 11:34:45','',6,'2021-02-22',0),(2947,13,859,348,'2021-02-22 11:34:45','',6,'2021-02-22',0),(2948,10,859,348,'2021-02-22 11:34:45','',6,'2021-02-22',0),(2949,12,207,364,'2021-02-22 11:36:52','',6,'2021-02-22',0),(2950,30,860,358,'2021-02-22 11:40:53','',6,'2021-02-22',0),(2951,13,860,358,'2021-02-22 11:40:53','',6,'2021-02-22',0),(2952,10,860,358,'2021-02-22 11:40:53','',6,'2021-02-22',0),(2953,30,861,355,'2021-02-22 12:05:03','',6,'2021-02-22',0),(2954,13,861,355,'2021-02-22 12:05:03','',6,'2021-02-22',0),(2955,10,861,355,'2021-02-22 12:05:03','',6,'2021-02-22',0),(2956,30,862,347,'2021-02-22 15:52:22','',6,'2021-02-22',NULL),(2957,13,862,347,'2021-02-22 15:52:22','',6,'2021-02-22',NULL),(2958,10,862,347,'2021-02-22 15:52:22','',6,'2021-02-22',NULL),(2959,30,863,358,'2021-02-22 14:45:55','',6,'2021-02-22',0),(2960,13,863,358,'2021-02-22 14:45:55','',6,'2021-02-22',0),(2961,10,863,358,'2021-02-22 14:45:55','',6,'2021-02-22',0),(2962,30,864,355,'2021-02-22 15:40:09','',6,'2021-02-22',0),(2963,13,864,355,'2021-02-22 15:40:09','',6,'2021-02-22',0),(2964,10,864,355,'2021-02-22 15:40:09','',6,'2021-02-22',0),(2965,30,865,358,'2021-02-22 15:40:29','',6,'2021-02-22',0),(2966,13,865,358,'2021-02-22 15:40:29','',6,'2021-02-22',0),(2967,10,865,358,'2021-02-22 15:40:29','',6,'2021-02-22',0),(2968,12,208,343,'2021-02-22 15:44:31','',6,'2021-02-22',0),(2969,30,866,343,'2021-02-22 15:51:42','',6,'2021-02-22',0),(2970,13,866,343,'2021-02-22 15:51:42','',6,'2021-02-22',0),(2971,30,857,343,'2021-02-22 15:51:42','Deleted.',6,'2021-02-22',0),(2972,13,857,343,'2021-02-22 15:51:42','Voided.',6,'2021-02-22',0),(2973,10,857,348,'2021-02-22 15:51:42','Voided.\nEDITED_INVOICE',6,'2021-02-22',0),(2974,10,866,348,'2021-02-22 15:51:42','',6,'2021-02-22',0),(2975,30,867,343,'2021-02-22 15:52:22','',6,'2021-02-22',0),(2976,13,867,343,'2021-02-22 15:52:22','',6,'2021-02-22',0),(2977,30,862,343,'2021-02-22 15:52:22','Deleted.',6,'2021-02-22',0),(2978,13,862,343,'2021-02-22 15:52:22','Voided.',6,'2021-02-22',0),(2979,10,862,347,'2021-02-22 15:52:22','Voided.\nEDITED_INVOICE',6,'2021-02-22',0),(2980,10,867,347,'2021-02-22 15:52:22','',6,'2021-02-22',0),(2981,30,868,357,'2021-02-23 05:58:22','',6,'2021-02-23',0),(2982,13,868,357,'2021-02-23 05:58:22','',6,'2021-02-23',0),(2983,10,868,357,'2021-02-23 05:58:22','',6,'2021-02-23',0),(2984,30,869,348,'2021-02-23 06:45:39','',6,'2021-02-23',0),(2985,13,869,348,'2021-02-23 06:45:39','',6,'2021-02-23',0),(2986,10,869,348,'2021-02-23 06:45:40','',6,'2021-02-23',0),(2987,12,209,364,'2021-02-23 06:47:38','',6,'2021-02-23',0),(2988,30,870,1,'2021-02-23 08:14:45','',6,'2021-02-22',0),(2989,13,870,1,'2021-02-23 08:14:45','',6,'2021-02-22',0),(2990,30,849,1,'2021-02-23 08:14:45','Deleted.',6,'2021-02-23',0),(2991,13,849,1,'2021-02-23 08:14:45','Voided.',6,'2021-02-23',0),(2992,10,849,350,'2021-02-23 08:14:45','Voided.\nEDITED_INVOICE',6,'2021-02-23',0),(2993,10,870,350,'2021-02-23 08:14:45','',6,'2021-02-22',0),(2994,30,871,347,'2021-02-23 08:35:12','',6,'2021-02-23',0),(2995,13,871,347,'2021-02-23 08:35:12','',6,'2021-02-23',0),(2996,10,871,347,'2021-02-23 08:35:12','',6,'2021-02-23',0),(2997,30,872,354,'2021-02-23 08:38:03','',6,'2021-02-23',0),(2998,13,872,354,'2021-02-23 08:38:03','',6,'2021-02-23',0),(2999,10,872,354,'2021-02-23 08:38:03','',6,'2021-02-23',0),(3000,30,873,349,'2021-02-23 08:38:33','',6,'2021-02-23',0),(3001,13,873,349,'2021-02-23 08:38:33','',6,'2021-02-23',0),(3002,10,873,349,'2021-02-23 08:38:33','',6,'2021-02-23',0),(3003,30,874,357,'2021-02-23 09:07:24','',6,'2021-02-23',0),(3004,13,874,357,'2021-02-23 09:07:24','',6,'2021-02-23',0),(3005,10,874,357,'2021-02-23 09:07:24','',6,'2021-02-23',0),(3006,12,210,364,'2021-02-23 09:10:23','',6,'2021-02-23',0),(3007,30,875,360,'2021-02-23 10:03:34','',6,'2021-02-23',0),(3008,13,875,360,'2021-02-23 10:03:34','',6,'2021-02-23',0),(3009,10,875,360,'2021-02-23 10:03:34','',6,'2021-02-23',0),(3010,30,876,354,'2021-02-23 10:11:15','',6,'2021-02-23',0),(3011,13,876,354,'2021-02-23 10:11:15','',6,'2021-02-23',0),(3012,10,876,354,'2021-02-23 10:11:16','',6,'2021-02-23',0),(3013,30,877,349,'2021-02-23 10:13:31','',6,'2021-02-23',0),(3014,13,877,349,'2021-02-23 10:13:31','',6,'2021-02-23',0),(3015,10,877,349,'2021-02-23 10:13:31','',6,'2021-02-23',0),(3016,12,211,364,'2021-02-23 10:14:12','',6,'2021-02-23',0),(3017,12,212,364,'2021-02-23 10:15:54','',6,'2021-02-23',0),(3018,30,878,347,'2021-02-23 10:34:26','',6,'2021-02-23',0),(3019,13,878,347,'2021-02-23 10:34:26','',6,'2021-02-23',0),(3020,10,878,347,'2021-02-23 10:34:26','',6,'2021-02-23',0),(3021,12,213,364,'2021-02-23 10:35:22','',6,'2021-02-23',0),(3022,30,879,356,'2021-02-23 11:16:53','',6,'2021-02-23',0),(3023,13,879,356,'2021-02-23 11:16:53','',6,'2021-02-23',0),(3024,10,879,356,'2021-02-23 11:16:53','',6,'2021-02-23',0),(3025,30,880,347,'2021-02-23 12:22:13','',6,'2021-02-23',0),(3026,13,880,347,'2021-02-23 12:22:13','',6,'2021-02-23',0),(3027,10,880,347,'2021-02-23 12:22:13','',6,'2021-02-23',0),(3028,30,881,356,'2021-02-23 12:30:58','',6,'2021-02-23',0),(3029,13,881,356,'2021-02-23 12:30:58','',6,'2021-02-23',0),(3030,10,881,356,'2021-02-23 12:30:58','',6,'2021-02-23',0),(3031,30,882,360,'2021-02-23 12:47:35','',6,'2021-02-23',0),(3032,13,882,360,'2021-02-23 12:47:35','',6,'2021-02-23',0),(3033,10,882,360,'2021-02-23 12:47:35','',6,'2021-02-23',0),(3034,30,883,355,'2021-02-23 13:28:41','',6,'2021-02-23',NULL),(3035,13,883,355,'2021-02-23 13:28:41','',6,'2021-02-23',NULL),(3036,10,883,355,'2021-02-23 13:28:41','',6,'2021-02-23',NULL),(3037,30,884,343,'2021-02-23 13:28:41','',6,'2021-02-23',0),(3038,13,884,343,'2021-02-23 13:28:41','',6,'2021-02-23',0),(3039,30,883,343,'2021-02-23 13:28:41','Deleted.',6,'2021-02-23',0),(3040,13,883,343,'2021-02-23 13:28:41','Voided.',6,'2021-02-23',0),(3041,10,883,355,'2021-02-23 13:28:41','Voided.\nEDITED_INVOICE',6,'2021-02-23',0),(3042,10,884,355,'2021-02-23 13:28:41','',6,'2021-02-23',0),(3043,12,214,343,'2021-02-23 13:31:15','',6,'2021-02-23',0),(3044,30,885,356,'2021-02-23 13:56:29','',6,'2021-02-23',0),(3045,13,885,356,'2021-02-23 13:56:29','',6,'2021-02-23',0),(3046,10,885,356,'2021-02-23 13:56:29','',6,'2021-02-23',0),(3047,30,886,358,'2021-02-23 14:07:31','',6,'2021-02-23',0),(3048,13,886,358,'2021-02-23 14:07:31','',6,'2021-02-23',0),(3049,10,886,358,'2021-02-23 14:07:31','',6,'2021-02-23',0),(3050,12,215,343,'2021-02-23 14:11:02','',6,'2021-02-23',0),(3051,30,887,356,'2021-02-23 14:20:03','',6,'2021-02-23',0),(3052,13,887,356,'2021-02-23 14:20:03','',6,'2021-02-23',0),(3053,10,887,356,'2021-02-23 14:20:03','',6,'2021-02-23',0),(3054,30,888,356,'2021-02-23 15:32:05','',6,'2021-02-23',0),(3055,13,888,356,'2021-02-23 15:32:05','',6,'2021-02-23',0),(3056,10,888,356,'2021-02-23 15:32:05','',6,'2021-02-23',0),(3057,30,889,355,'2021-02-23 16:42:17','',6,'2021-02-23',0),(3058,13,889,355,'2021-02-23 16:42:17','',6,'2021-02-23',0),(3059,10,889,355,'2021-02-23 16:42:17','',6,'2021-02-23',0),(3060,30,890,349,'2021-02-24 05:10:38','',6,'2021-02-24',0),(3061,13,890,349,'2021-02-24 05:10:38','',6,'2021-02-24',0),(3062,10,890,349,'2021-02-24 05:10:38','',6,'2021-02-24',0),(3063,30,891,357,'2021-02-24 06:19:19','',6,'2021-02-24',0),(3064,13,891,357,'2021-02-24 06:19:20','',6,'2021-02-24',0),(3065,10,891,357,'2021-02-24 06:19:20','',6,'2021-02-24',0),(3066,30,892,347,'2021-02-24 06:59:26','',6,'2021-02-24',0),(3067,13,892,347,'2021-02-24 06:59:26','',6,'2021-02-24',0),(3068,10,892,347,'2021-02-24 06:59:26','',6,'2021-02-24',0),(3069,30,893,349,'2021-02-24 07:01:05','',6,'2021-02-24',0),(3070,13,893,349,'2021-02-24 07:01:05','',6,'2021-02-24',0),(3071,10,893,349,'2021-02-24 07:01:05','',6,'2021-02-24',0),(3072,12,216,364,'2021-02-24 07:03:45','',6,'2021-02-24',0),(3073,30,894,349,'2021-02-24 07:27:46','',6,'2021-02-24',0),(3074,13,894,349,'2021-02-24 07:27:46','',6,'2021-02-24',0),(3075,10,894,349,'2021-02-24 07:27:46','',6,'2021-02-24',0),(3076,12,217,364,'2021-02-24 07:31:43','',6,'2021-02-24',0),(3077,30,895,347,'2021-02-24 07:43:55','',6,'2021-02-24',0),(3078,13,895,347,'2021-02-24 07:43:55','',6,'2021-02-24',0),(3079,10,895,347,'2021-02-24 07:43:55','',6,'2021-02-24',0),(3080,30,896,357,'2021-02-24 07:58:54','',6,'2021-02-24',0),(3081,13,896,357,'2021-02-24 07:58:54','',6,'2021-02-24',0),(3082,10,896,357,'2021-02-24 07:58:54','',6,'2021-02-24',0),(3083,30,897,348,'2021-02-24 08:02:35','',6,'2021-02-24',0),(3084,13,897,348,'2021-02-24 08:02:35','',6,'2021-02-24',0),(3085,10,897,348,'2021-02-24 08:02:35','',6,'2021-02-24',0),(3086,30,898,357,'2021-02-24 08:40:51','',6,'2021-02-24',0),(3087,13,898,357,'2021-02-24 08:40:51','',6,'2021-02-24',0),(3088,10,898,357,'2021-02-24 08:40:51','',6,'2021-02-24',0),(3089,12,218,364,'2021-02-24 08:44:43','',6,'2021-02-24',0),(3090,30,899,349,'2021-02-24 08:52:33','',6,'2021-02-24',0),(3091,13,899,349,'2021-02-24 08:52:33','',6,'2021-02-24',0),(3092,10,899,349,'2021-02-24 08:52:34','',6,'2021-02-24',0),(3093,30,900,351,'2021-02-24 09:20:18','',6,'2021-02-24',0),(3094,13,900,351,'2021-02-24 09:20:18','',6,'2021-02-24',0),(3095,10,900,351,'2021-02-24 09:20:18','',6,'2021-02-24',0),(3096,30,901,350,'2021-02-24 09:49:36','',6,'2021-02-24',0),(3097,13,901,350,'2021-02-24 09:49:36','',6,'2021-02-24',0),(3098,10,901,350,'2021-02-24 09:49:36','',6,'2021-02-24',0),(3099,30,902,347,'2021-02-24 10:06:14','',6,'2021-02-24',0),(3100,13,902,347,'2021-02-24 10:06:14','',6,'2021-02-24',0),(3101,10,902,347,'2021-02-24 10:06:14','',6,'2021-02-24',0),(3102,12,219,364,'2021-02-24 10:08:29','',6,'2021-02-24',0),(3103,30,903,356,'2021-02-24 10:26:35','',6,'2021-02-24',0),(3104,13,903,356,'2021-02-24 10:26:35','',6,'2021-02-24',0),(3105,10,903,356,'2021-02-24 10:26:35','',6,'2021-02-24',0),(3106,12,220,364,'2021-02-24 10:29:38','',6,'2021-02-24',0),(3107,30,904,356,'2021-02-24 10:31:24','',6,'2021-02-24',0),(3108,13,904,356,'2021-02-24 10:31:24','',6,'2021-02-24',0),(3109,10,904,356,'2021-02-24 10:31:24','',6,'2021-02-24',0),(3110,12,221,364,'2021-02-24 10:40:14','',6,'2021-02-24',0),(3111,30,905,354,'2021-02-24 11:19:44','',6,'2021-02-24',0),(3112,13,905,354,'2021-02-24 11:19:44','',6,'2021-02-24',0),(3113,10,905,354,'2021-02-24 11:19:44','',6,'2021-02-24',0),(3114,30,906,347,'2021-02-24 12:26:02','',6,'2021-02-24',0),(3115,13,906,347,'2021-02-24 12:26:02','',6,'2021-02-24',0),(3116,10,906,347,'2021-02-24 12:26:02','',6,'2021-02-24',0),(3117,30,907,355,'2021-02-24 12:26:59','',6,'2021-02-24',0),(3118,13,907,355,'2021-02-24 12:26:59','',6,'2021-02-24',0),(3119,10,907,355,'2021-02-24 12:26:59','',6,'2021-02-24',0),(3120,12,222,343,'2021-02-24 12:28:58','',6,'2021-02-24',0),(3121,30,908,355,'2021-02-24 12:30:40','',6,'2021-02-24',0),(3122,13,908,355,'2021-02-24 12:30:40','',6,'2021-02-24',0),(3123,10,908,355,'2021-02-24 12:30:40','',6,'2021-02-24',0),(3124,30,909,350,'2021-02-24 13:16:17','',6,'2021-02-24',0),(3125,13,909,350,'2021-02-24 13:16:17','',6,'2021-02-24',0),(3126,10,909,350,'2021-02-24 13:16:17','',6,'2021-02-24',0),(3127,12,223,343,'2021-02-24 13:19:36','',6,'2021-02-24',0),(3128,30,910,354,'2021-02-24 13:43:44','',6,'2021-02-24',0),(3129,13,910,354,'2021-02-24 13:43:44','',6,'2021-02-24',0),(3130,10,910,354,'2021-02-24 13:43:44','',6,'2021-02-24',0),(3131,30,911,354,'2021-02-24 13:46:34','',6,'2021-02-24',0),(3132,13,911,354,'2021-02-24 13:46:34','',6,'2021-02-24',0),(3133,10,911,354,'2021-02-24 13:46:34','',6,'2021-02-24',0),(3134,30,912,355,'2021-02-24 15:26:27','',6,'2021-02-24',0),(3135,13,912,355,'2021-02-24 15:26:27','',6,'2021-02-24',0),(3136,10,912,355,'2021-02-24 15:26:27','',6,'2021-02-24',0),(3137,12,224,343,'2021-02-24 15:28:03','',6,'2021-02-24',0),(3138,30,913,350,'2021-02-25 06:08:05','',6,'2021-02-25',0),(3139,13,913,350,'2021-02-25 06:08:05','',6,'2021-02-25',0),(3140,10,913,350,'2021-02-25 06:08:05','',6,'2021-02-25',0),(3141,30,914,351,'2021-02-25 06:52:20','',6,'2021-02-25',0),(3142,13,914,351,'2021-02-25 06:52:20','',6,'2021-02-25',0),(3143,10,914,351,'2021-02-25 06:52:20','',6,'2021-02-25',0),(3144,30,915,349,'2021-02-25 06:57:41','',6,'2021-02-25',0),(3145,13,915,349,'2021-02-25 06:57:41','',6,'2021-02-25',0),(3146,10,915,349,'2021-02-25 06:57:41','',6,'2021-02-25',0),(3147,30,916,360,'2021-02-25 07:17:24','',6,'2021-02-25',0),(3148,13,916,360,'2021-02-25 07:17:24','',6,'2021-02-25',0),(3149,10,916,360,'2021-02-25 07:17:24','',6,'2021-02-25',0),(3150,30,917,360,'2021-02-25 08:05:31','',6,'2021-02-25',0),(3151,13,917,360,'2021-02-25 08:05:31','',6,'2021-02-25',0),(3152,10,917,360,'2021-02-25 08:05:31','',6,'2021-02-25',0),(3153,12,225,364,'2021-02-25 08:13:20','',6,'2021-02-25',0),(3154,30,918,350,'2021-02-25 08:33:18','',6,'2021-02-25',0),(3155,13,918,350,'2021-02-25 08:33:18','',6,'2021-02-25',0),(3156,10,918,350,'2021-02-25 08:33:18','',6,'2021-02-25',0),(3157,12,226,364,'2021-02-25 08:35:43','',6,'2021-02-25',0),(3158,30,919,360,'2021-02-25 08:57:19','',6,'2021-02-25',0),(3159,13,919,360,'2021-02-25 08:57:19','',6,'2021-02-25',0),(3160,10,919,360,'2021-02-25 08:57:19','',6,'2021-02-25',0),(3161,30,920,356,'2021-02-25 09:12:21','',6,'2021-02-25',0),(3162,13,920,356,'2021-02-25 09:12:21','',6,'2021-02-25',0),(3163,10,920,356,'2021-02-25 09:12:21','',6,'2021-02-25',0),(3164,30,921,357,'2021-02-25 09:22:02','',6,'2021-02-25',0),(3165,13,921,357,'2021-02-25 09:22:02','',6,'2021-02-25',0),(3166,10,921,357,'2021-02-25 09:22:02','',6,'2021-02-25',0),(3167,30,922,349,'2021-02-25 09:53:24','',6,'2021-02-25',0),(3168,13,922,349,'2021-02-25 09:53:24','',6,'2021-02-25',0),(3169,10,922,349,'2021-02-25 09:53:24','',6,'2021-02-25',0),(3170,30,923,349,'2021-02-25 11:53:23','',6,'2021-02-25',NULL),(3171,13,923,349,'2021-02-25 11:53:23','',6,'2021-02-25',NULL),(3172,10,923,349,'2021-02-25 11:53:23','',6,'2021-02-25',NULL),(3173,30,924,351,'2021-02-25 10:01:31','',6,'2021-02-25',0),(3174,13,924,351,'2021-02-25 10:01:31','',6,'2021-02-25',0),(3175,10,924,351,'2021-02-25 10:01:31','',6,'2021-02-25',0),(3176,30,925,350,'2021-02-25 10:05:24','',6,'2021-02-25',0),(3177,13,925,350,'2021-02-25 10:05:24','',6,'2021-02-25',0),(3178,10,925,350,'2021-02-25 10:05:24','',6,'2021-02-25',0),(3179,12,227,364,'2021-02-25 10:06:35','',6,'2021-02-25',0),(3180,12,228,364,'2021-02-25 10:07:04','',6,'2021-02-25',0),(3181,30,926,343,'2021-02-25 11:53:23','',6,'2021-02-25',0),(3182,13,926,343,'2021-02-25 11:53:23','',6,'2021-02-25',0),(3183,30,923,343,'2021-02-25 11:53:23','Deleted.',6,'2021-02-25',0),(3184,13,923,343,'2021-02-25 11:53:23','Voided.',6,'2021-02-25',0),(3185,10,923,349,'2021-02-25 11:53:23','Voided.\nEDITED_INVOICE',6,'2021-02-25',0),(3186,10,926,349,'2021-02-25 11:53:23','',6,'2021-02-25',0),(3187,30,927,349,'2021-02-25 11:57:47','',6,'2021-02-25',0),(3188,13,927,349,'2021-02-25 11:57:47','',6,'2021-02-25',0),(3189,10,927,349,'2021-02-25 11:57:47','',6,'2021-02-25',0),(3190,30,928,358,'2021-02-25 12:33:38','',6,'2021-02-25',0),(3191,13,928,358,'2021-02-25 12:33:38','',6,'2021-02-25',0),(3192,10,928,358,'2021-02-25 12:33:38','',6,'2021-02-25',0),(3193,12,229,343,'2021-02-25 12:34:59','',6,'2021-02-25',0),(3194,30,929,360,'2021-02-25 12:48:29','',6,'2021-02-25',0),(3195,13,929,360,'2021-02-25 12:48:29','',6,'2021-02-25',0),(3196,10,929,360,'2021-02-25 12:48:29','',6,'2021-02-25',0),(3197,30,930,356,'2021-02-25 13:39:50','',6,'2021-02-25',0),(3198,13,930,356,'2021-02-25 13:39:50','',6,'2021-02-25',0),(3199,10,930,356,'2021-02-25 13:39:50','',6,'2021-02-25',0),(3200,30,931,358,'2021-02-25 14:42:34','',6,'2021-02-25',0),(3201,13,931,358,'2021-02-25 14:42:34','',6,'2021-02-25',0),(3202,10,931,358,'2021-02-25 14:42:34','',6,'2021-02-25',0),(3203,12,230,343,'2021-02-25 14:49:59','',6,'2021-02-25',0),(3204,30,932,355,'2021-02-25 15:30:29','',6,'2021-02-25',0),(3205,13,932,355,'2021-02-25 15:30:29','',6,'2021-02-25',0),(3206,10,932,355,'2021-02-25 15:30:29','',6,'2021-02-25',0),(3207,12,231,343,'2021-02-25 15:31:50','',6,'2021-02-25',0),(3208,30,933,357,'2021-02-27 09:14:05','',6,'2021-02-27',0),(3209,13,933,357,'2021-02-27 09:14:05','',6,'2021-02-27',0),(3210,10,933,357,'2021-02-27 09:14:05','',6,'2021-02-27',0),(3211,30,934,357,'2021-02-27 09:15:52','',6,'2021-02-27',0),(3212,13,934,357,'2021-02-27 09:15:52','',6,'2021-02-27',0),(3213,10,934,357,'2021-02-27 09:15:52','',6,'2021-02-27',0),(3214,30,935,357,'2021-02-27 09:16:45','',6,'2021-02-27',0),(3215,13,935,357,'2021-02-27 09:16:45','',6,'2021-02-27',0),(3216,10,935,357,'2021-02-27 09:16:45','',6,'2021-02-27',0),(3217,30,936,348,'2021-02-27 09:26:15','',6,'2021-02-27',0),(3218,13,936,348,'2021-02-27 09:26:15','',6,'2021-02-27',0),(3219,10,936,348,'2021-02-27 09:26:15','',6,'2021-02-27',0),(3220,30,937,348,'2021-02-27 09:47:11','',6,'2021-02-27',0),(3221,13,937,348,'2021-02-27 09:47:11','',6,'2021-02-27',0),(3222,10,937,348,'2021-02-27 09:47:11','',6,'2021-02-27',0),(3223,30,938,349,'2021-02-27 09:49:11','',6,'2021-02-27',0),(3224,13,938,349,'2021-02-27 09:49:12','',6,'2021-02-27',0),(3225,10,938,349,'2021-02-27 09:49:12','',6,'2021-02-27',0),(3226,30,939,349,'2021-02-27 09:54:19','',6,'2021-02-27',0),(3227,13,939,349,'2021-02-27 09:54:19','',6,'2021-02-27',0),(3228,10,939,349,'2021-02-27 09:54:19','',6,'2021-02-27',0),(3229,30,940,357,'2021-02-27 10:02:41','',6,'2021-02-27',0),(3230,13,940,357,'2021-02-27 10:02:41','',6,'2021-02-27',0),(3231,10,940,357,'2021-02-27 10:02:41','',6,'2021-02-27',0),(3232,30,941,349,'2021-02-27 10:12:51','',6,'2021-02-27',0),(3233,13,941,349,'2021-02-27 10:12:51','',6,'2021-02-27',0),(3234,10,941,349,'2021-02-27 10:12:51','',6,'2021-02-27',0),(3235,30,942,358,'2021-02-27 10:18:36','',6,'2021-02-27',0),(3236,13,942,358,'2021-02-27 10:18:36','',6,'2021-02-27',0),(3237,10,942,358,'2021-02-27 10:18:36','',6,'2021-02-27',0),(3238,12,232,364,'2021-02-27 10:22:14','',6,'2021-02-27',0),(3239,30,943,356,'2021-02-27 10:31:10','',6,'2021-02-27',0),(3240,13,943,356,'2021-02-27 10:31:10','',6,'2021-02-27',0),(3241,10,943,356,'2021-02-27 10:31:10','',6,'2021-02-27',0),(3242,12,233,364,'2021-02-27 10:39:06','',6,'2021-02-27',0),(3243,12,234,364,'2021-02-27 10:42:39','',6,'2021-02-27',0),(3244,30,944,351,'2021-02-27 11:23:58','',6,'2021-02-27',0),(3245,13,944,351,'2021-02-27 11:23:58','',6,'2021-02-27',0),(3246,10,944,351,'2021-02-27 11:23:58','',6,'2021-02-27',0),(3247,30,945,351,'2021-02-27 11:28:27','',6,'2021-02-27',0),(3248,13,945,351,'2021-02-27 11:28:27','',6,'2021-02-27',0),(3249,10,945,351,'2021-02-27 11:28:27','',6,'2021-02-27',0),(3250,30,946,347,'2021-02-27 12:18:58','',6,'2021-02-27',0),(3251,13,946,347,'2021-02-27 12:18:58','',6,'2021-02-27',0),(3252,10,946,347,'2021-02-27 12:18:58','',6,'2021-02-27',0),(3253,30,947,350,'2021-02-27 12:37:06','',6,'2021-02-27',0),(3254,13,947,350,'2021-02-27 12:37:06','',6,'2021-02-27',0),(3255,10,947,350,'2021-02-27 12:37:06','',6,'2021-02-27',0),(3256,30,948,357,'2021-02-28 05:46:24','',6,'2021-02-28',0),(3257,13,948,357,'2021-02-28 05:46:24','',6,'2021-02-28',0),(3258,10,948,357,'2021-02-28 05:46:24','',6,'2021-02-28',0),(3259,30,949,349,'2021-02-28 07:13:11','',6,'2021-02-28',0),(3260,13,949,349,'2021-02-28 07:13:11','',6,'2021-02-28',0),(3261,10,949,349,'2021-02-28 07:13:11','',6,'2021-02-28',0),(3262,30,950,349,'2021-02-28 07:33:06','',6,'2021-02-28',0),(3263,13,950,349,'2021-02-28 07:33:06','',6,'2021-02-28',0),(3264,10,950,349,'2021-02-28 07:33:06','',6,'2021-02-28',0),(3265,12,235,364,'2021-02-28 07:34:49','',6,'2021-02-28',0),(3266,30,951,357,'2021-02-28 07:40:16','',6,'2021-02-28',NULL),(3267,13,951,357,'2021-02-28 07:40:16','',6,'2021-02-28',NULL),(3268,10,951,357,'2021-02-28 07:40:16','',6,'2021-02-28',NULL),(3269,30,952,364,'2021-02-28 07:40:16','',6,'2021-02-28',0),(3270,13,952,364,'2021-02-28 07:40:16','',6,'2021-02-28',0),(3271,30,951,364,'2021-02-28 07:40:16','Deleted.',6,'2021-02-28',0),(3272,13,951,364,'2021-02-28 07:40:16','Voided.',6,'2021-02-28',0),(3273,10,951,357,'2021-02-28 07:40:16','Voided.\nEDITED_INVOICE',6,'2021-02-28',0),(3274,10,952,357,'2021-02-28 07:40:16','',6,'2021-02-28',0),(3275,12,236,364,'2021-02-28 07:41:18','',6,'2021-02-28',0),(3276,30,953,355,'2021-02-28 07:47:05','',6,'2021-02-28',0),(3277,13,953,355,'2021-02-28 07:47:05','',6,'2021-02-28',0),(3278,10,953,355,'2021-02-28 07:47:05','',6,'2021-02-28',0),(3279,12,237,364,'2021-02-28 07:49:28','',6,'2021-02-28',0),(3280,30,954,357,'2021-02-28 08:18:57','',6,'2021-02-28',0),(3281,13,954,357,'2021-02-28 08:18:57','',6,'2021-02-28',0),(3282,10,954,357,'2021-02-28 08:18:57','',6,'2021-02-28',0),(3283,12,238,364,'2021-02-28 08:20:45','',6,'2021-02-28',0),(3284,30,955,349,'2021-02-28 08:28:16','',6,'2021-02-28',0),(3285,13,955,349,'2021-02-28 08:28:16','',6,'2021-02-28',0),(3286,10,955,349,'2021-02-28 08:28:16','',6,'2021-02-28',0),(3287,12,239,364,'2021-02-28 08:29:50','',6,'2021-02-28',0),(3288,30,956,355,'2021-02-28 08:42:42','',6,'2021-02-28',0),(3289,13,956,355,'2021-02-28 08:42:42','',6,'2021-02-28',0),(3290,10,956,355,'2021-02-28 08:42:42','',6,'2021-02-28',0),(3291,12,240,364,'2021-02-28 08:45:06','',6,'2021-02-28',0),(3292,30,957,349,'2021-02-28 08:47:19','',6,'2021-02-28',NULL),(3293,13,957,349,'2021-02-28 08:47:19','',6,'2021-02-28',NULL),(3294,10,957,349,'2021-02-28 08:47:19','',6,'2021-02-28',NULL),(3295,30,958,343,'2021-02-28 08:47:19','',6,'2021-02-28',0),(3296,13,958,343,'2021-02-28 08:47:19','',6,'2021-02-28',0),(3297,30,957,343,'2021-02-28 08:47:19','Deleted.',6,'2021-02-28',0),(3298,13,957,343,'2021-02-28 08:47:19','Voided.',6,'2021-02-28',0),(3299,10,957,349,'2021-02-28 08:47:19','Voided.\nEDITED_INVOICE',6,'2021-02-28',0),(3300,10,958,349,'2021-02-28 08:47:19','',6,'2021-02-28',0),(3301,12,241,364,'2021-02-28 08:48:06','',6,'2021-02-28',0),(3302,30,959,355,'2021-02-28 09:11:01','',6,'2021-02-28',0),(3303,13,959,355,'2021-02-28 09:11:01','',6,'2021-02-28',0),(3304,10,959,355,'2021-02-28 09:11:01','',6,'2021-02-28',0),(3305,12,242,364,'2021-02-28 09:12:04','',6,'2021-02-28',0),(3306,30,960,349,'2021-02-28 09:27:17','',6,'2021-02-28',0),(3307,13,960,349,'2021-02-28 09:27:17','',6,'2021-02-28',0),(3308,10,960,349,'2021-02-28 09:27:17','',6,'2021-02-28',0),(3309,12,243,364,'2021-02-28 09:30:08','',6,'2021-02-28',0),(3310,30,961,355,'2021-02-28 10:09:13','',6,'2021-02-28',0),(3311,13,961,355,'2021-02-28 10:09:13','',6,'2021-02-28',0),(3312,10,961,355,'2021-02-28 10:09:14','',6,'2021-02-28',0),(3313,30,962,354,'2021-02-28 10:36:32','',6,'2021-02-28',0),(3314,13,962,354,'2021-02-28 10:36:32','',6,'2021-02-28',0),(3315,10,962,354,'2021-02-28 10:36:33','',6,'2021-02-28',0),(3316,30,963,349,'2021-02-28 10:43:57','',6,'2021-02-28',0),(3317,13,963,349,'2021-02-28 10:43:57','',6,'2021-02-28',0),(3318,10,963,349,'2021-02-28 10:43:57','',6,'2021-02-28',0),(3319,30,964,347,'2021-02-28 10:54:45','',6,'2021-02-28',0),(3320,13,964,347,'2021-02-28 10:54:45','',6,'2021-02-28',0),(3321,10,964,347,'2021-02-28 10:54:45','',6,'2021-02-28',0),(3322,30,965,350,'2021-02-28 11:23:29','',6,'2021-02-28',0),(3323,13,965,350,'2021-02-28 11:23:29','',6,'2021-02-28',0),(3324,10,965,350,'2021-02-28 11:23:29','',6,'2021-02-28',0),(3325,12,244,343,'2021-02-28 11:24:52','',6,'2021-02-28',0),(3326,30,966,347,'2021-02-28 11:45:16','',6,'2021-02-28',0),(3327,13,966,347,'2021-02-28 11:45:16','',6,'2021-02-28',0),(3328,10,966,347,'2021-02-28 11:45:16','',6,'2021-02-28',0),(3329,30,967,350,'2021-02-28 11:48:40','',6,'2021-02-28',0),(3330,13,967,350,'2021-02-28 11:48:40','',6,'2021-02-28',0),(3331,10,967,350,'2021-02-28 11:48:40','',6,'2021-02-28',0),(3332,12,245,343,'2021-02-28 11:55:03','',6,'2021-02-28',0),(3333,30,968,360,'2021-02-28 12:12:43','',6,'2021-02-28',0),(3334,13,968,360,'2021-02-28 12:12:43','',6,'2021-02-28',0),(3335,10,968,360,'2021-02-28 12:12:43','',6,'2021-02-28',0),(3336,30,969,354,'2021-02-28 12:12:45','',6,'2021-02-28',0),(3337,13,969,354,'2021-02-28 12:12:45','',6,'2021-02-28',0),(3338,10,969,354,'2021-02-28 12:12:45','',6,'2021-02-28',0),(3339,30,970,354,'2021-02-28 12:51:41','',6,'2021-02-28',0),(3340,13,970,354,'2021-02-28 12:51:41','',6,'2021-02-28',0),(3341,10,970,354,'2021-02-28 12:51:41','',6,'2021-02-28',0),(3342,12,246,343,'2021-02-28 12:53:10','',6,'2021-02-28',0),(3343,30,971,354,'2021-02-28 12:55:58','',6,'2021-02-28',0),(3344,13,971,354,'2021-02-28 12:55:58','',6,'2021-02-28',0),(3345,10,971,354,'2021-02-28 12:55:58','',6,'2021-02-28',0),(3346,12,247,343,'2021-02-28 12:58:41','',6,'2021-02-28',0),(3347,30,972,354,'2021-02-28 13:10:06','',6,'2021-02-28',0),(3348,13,972,354,'2021-02-28 13:10:06','',6,'2021-02-28',0),(3349,10,972,354,'2021-02-28 13:10:06','',6,'2021-02-28',0),(3350,12,248,343,'2021-02-28 13:11:14','',6,'2021-02-28',0),(3351,30,973,350,'2021-02-28 15:20:32','',6,'2021-02-28',NULL),(3352,13,973,350,'2021-02-28 15:20:32','',6,'2021-02-28',NULL),(3353,10,973,350,'2021-02-28 15:20:32','',6,'2021-02-28',NULL),(3354,30,974,350,'2021-02-28 14:13:27','',6,'2021-02-28',0),(3355,13,974,350,'2021-02-28 14:13:27','',6,'2021-02-28',0),(3356,10,974,350,'2021-02-28 14:13:27','',6,'2021-02-28',0),(3357,30,975,354,'2021-02-28 14:59:21','',6,'2021-02-28',0),(3358,13,975,354,'2021-02-28 14:59:21','',6,'2021-02-28',0),(3359,10,975,354,'2021-02-28 14:59:21','',6,'2021-02-28',0),(3360,12,249,343,'2021-02-28 15:03:00','',6,'2021-02-28',0),(3361,30,976,343,'2021-02-28 15:20:32','',6,'2021-02-28',0),(3362,13,976,343,'2021-02-28 15:20:32','',6,'2021-02-28',0),(3363,30,973,343,'2021-02-28 15:20:32','Deleted.',6,'2021-02-28',0),(3364,13,973,343,'2021-02-28 15:20:32','Voided.',6,'2021-02-28',0),(3365,10,973,350,'2021-02-28 15:20:32','Voided.\nEDITED_INVOICE',6,'2021-02-28',0),(3366,10,976,350,'2021-02-28 15:20:32','',6,'2021-02-28',0),(3367,30,977,354,'2021-02-28 15:34:26','',6,'2021-02-28',0),(3368,13,977,354,'2021-02-28 15:34:26','',6,'2021-02-28',0),(3369,10,977,354,'2021-02-28 15:34:26','',6,'2021-02-28',0),(3370,30,978,347,'2021-02-28 15:43:09','',6,'2021-02-28',0),(3371,13,978,347,'2021-02-28 15:43:09','',6,'2021-02-28',0),(3372,10,978,347,'2021-02-28 15:43:09','',6,'2021-02-28',0),(3373,30,979,356,'2021-02-28 15:59:18','',6,'2021-02-28',0),(3374,13,979,356,'2021-02-28 15:59:18','',6,'2021-02-28',0),(3375,10,979,356,'2021-02-28 15:59:18','',6,'2021-02-28',0),(3376,30,980,354,'2021-02-28 16:08:44','',6,'2021-02-28',0),(3377,13,980,354,'2021-02-28 16:08:44','',6,'2021-02-28',0),(3378,10,980,354,'2021-02-28 16:08:44','',6,'2021-02-28',0),(3379,30,981,358,'2021-03-01 04:52:45','',6,'2021-03-01',0),(3380,13,981,358,'2021-03-01 04:52:45','',6,'2021-03-01',0),(3381,10,981,358,'2021-03-01 04:52:45','',6,'2021-03-01',0),(3382,30,982,357,'2021-03-01 05:06:03','',6,'2021-03-01',0),(3383,13,982,357,'2021-03-01 05:06:03','',6,'2021-03-01',0),(3384,10,982,357,'2021-03-01 05:06:03','',6,'2021-03-01',0),(3385,30,983,348,'2021-03-01 05:23:39','',6,'2021-03-01',0),(3386,13,983,348,'2021-03-01 05:23:39','',6,'2021-03-01',0),(3387,10,983,348,'2021-03-01 05:23:39','',6,'2021-03-01',0),(3388,30,984,348,'2021-03-01 07:41:42','',6,'2021-03-01',0),(3389,13,984,348,'2021-03-01 07:41:42','',6,'2021-03-01',0),(3390,10,984,348,'2021-03-01 07:41:42','',6,'2021-03-01',0),(3391,30,985,349,'2021-03-01 08:04:56','',6,'2021-03-01',0),(3392,13,985,349,'2021-03-01 08:04:56','',6,'2021-03-01',0),(3393,10,985,349,'2021-03-01 08:04:56','',6,'2021-03-01',0),(3394,30,986,349,'2021-03-01 08:35:41','',6,'2021-03-01',0),(3395,13,986,349,'2021-03-01 08:35:41','',6,'2021-03-01',0),(3396,10,986,349,'2021-03-01 08:35:41','',6,'2021-03-01',0),(3397,30,987,349,'2021-03-01 08:49:29','',6,'2021-03-01',0),(3398,13,987,349,'2021-03-01 08:49:29','',6,'2021-03-01',0),(3399,10,987,349,'2021-03-01 08:49:29','',6,'2021-03-01',0),(3400,12,250,364,'2021-03-01 08:51:23','',6,'2021-03-01',0),(3401,30,988,358,'2021-03-01 08:55:26','',6,'2021-03-01',0),(3402,13,988,358,'2021-03-01 08:55:26','',6,'2021-03-01',0),(3403,10,988,358,'2021-03-01 08:55:26','',6,'2021-03-01',0),(3404,12,251,364,'2021-03-01 08:57:06','',6,'2021-03-01',0),(3405,30,989,349,'2021-03-01 09:18:01','',6,'2021-03-01',NULL),(3406,13,989,349,'2021-03-01 09:18:01','',6,'2021-03-01',NULL),(3407,10,989,349,'2021-03-01 09:18:01','',6,'2021-03-01',NULL),(3408,30,990,364,'2021-03-01 09:18:01','',6,'2021-03-01',0),(3409,13,990,364,'2021-03-01 09:18:01','',6,'2021-03-01',0),(3410,30,989,364,'2021-03-01 09:18:01','Deleted.',6,'2021-03-01',0),(3411,13,989,364,'2021-03-01 09:18:01','Voided.',6,'2021-03-01',0),(3412,10,989,349,'2021-03-01 09:18:01','Voided.\nEDITED_INVOICE',6,'2021-03-01',0),(3413,10,990,349,'2021-03-01 09:18:01','',6,'2021-03-01',0),(3414,12,252,364,'2021-03-01 09:19:31','',6,'2021-03-01',0),(3415,30,991,357,'2021-03-01 09:27:38','',6,'2021-03-01',0),(3416,13,991,357,'2021-03-01 09:27:38','',6,'2021-03-01',0),(3417,10,991,357,'2021-03-01 09:27:38','',6,'2021-03-01',0),(3418,30,992,355,'2021-03-01 09:48:08','',6,'2021-03-01',0),(3419,13,992,355,'2021-03-01 09:48:08','',6,'2021-03-01',0),(3420,10,992,355,'2021-03-01 09:48:08','',6,'2021-03-01',0),(3421,30,993,355,'2021-03-01 10:32:04','',6,'2021-03-01',0),(3422,13,993,355,'2021-03-01 10:32:04','',6,'2021-03-01',0),(3423,10,993,355,'2021-03-01 10:32:04','',6,'2021-03-01',0),(3424,30,994,347,'2021-03-01 10:48:22','',6,'2021-03-01',0),(3425,13,994,347,'2021-03-01 10:48:22','',6,'2021-03-01',0),(3426,10,994,347,'2021-03-01 10:48:22','',6,'2021-03-01',0),(3427,30,995,350,'2021-03-01 12:11:49','',6,'2021-03-01',0),(3428,13,995,350,'2021-03-01 12:11:49','',6,'2021-03-01',0),(3429,10,995,350,'2021-03-01 12:11:49','',6,'2021-03-01',0),(3430,12,253,343,'2021-03-01 12:13:13','',6,'2021-03-01',0),(3431,30,996,350,'2021-03-01 12:19:22','',6,'2021-03-01',0),(3432,13,996,350,'2021-03-01 12:19:22','',6,'2021-03-01',0),(3433,10,996,350,'2021-03-01 12:19:22','',6,'2021-03-01',0),(3434,12,254,343,'2021-03-01 12:21:33','',6,'2021-03-01',0),(3435,30,997,347,'2021-03-01 12:22:19','',6,'2021-03-01',0),(3436,13,997,347,'2021-03-01 12:22:19','',6,'2021-03-01',0),(3437,10,997,347,'2021-03-01 12:22:19','',6,'2021-03-01',0),(3438,30,998,356,'2021-03-01 12:33:48','',6,'2021-03-01',0),(3439,13,998,356,'2021-03-01 12:33:48','',6,'2021-03-01',0),(3440,10,998,356,'2021-03-01 12:33:48','',6,'2021-03-01',0),(3441,30,999,354,'2021-03-01 12:45:24','',6,'2021-03-01',0),(3442,13,999,354,'2021-03-01 12:45:24','',6,'2021-03-01',0),(3443,10,999,354,'2021-03-01 12:45:24','',6,'2021-03-01',0),(3444,12,255,343,'2021-03-01 12:49:14','',6,'2021-03-01',0),(3445,30,1000,350,'2021-03-01 13:27:20','',6,'2021-03-01',0),(3446,13,1000,350,'2021-03-01 13:27:20','',6,'2021-03-01',0),(3447,10,1000,350,'2021-03-01 13:27:20','',6,'2021-03-01',0),(3448,30,1001,354,'2021-03-01 13:40:54','',6,'2021-03-01',0),(3449,13,1001,354,'2021-03-01 13:40:54','',6,'2021-03-01',0),(3450,10,1001,354,'2021-03-01 13:40:54','',6,'2021-03-01',0),(3451,12,256,343,'2021-03-01 13:46:08','',6,'2021-03-01',0),(3452,30,1002,360,'2021-03-01 13:46:10','',6,'2021-03-01',0),(3453,13,1002,360,'2021-03-01 13:46:10','',6,'2021-03-01',0),(3454,10,1002,360,'2021-03-01 13:46:10','',6,'2021-03-01',0),(3455,30,1003,360,'2021-03-01 15:30:17','',6,'2021-03-01',0),(3456,13,1003,360,'2021-03-01 15:30:17','',6,'2021-03-01',0),(3457,10,1003,360,'2021-03-01 15:30:17','',6,'2021-03-01',0),(3458,12,257,343,'2021-03-01 15:34:58','',6,'2021-03-01',0),(3459,30,1004,356,'2021-03-01 15:45:51','',6,'2021-03-01',0),(3460,13,1004,356,'2021-03-01 15:45:51','',6,'2021-03-01',0),(3461,10,1004,356,'2021-03-01 15:45:51','',6,'2021-03-01',0),(3462,30,1005,354,'2021-03-01 15:53:52','',6,'2021-03-01',0),(3463,13,1005,354,'2021-03-01 15:53:52','',6,'2021-03-01',0),(3464,10,1005,354,'2021-03-01 15:53:52','',6,'2021-03-01',0),(3465,30,1006,351,'2021-03-02 07:01:16','',6,'2021-03-02',0),(3466,13,1006,351,'2021-03-02 07:01:16','',6,'2021-03-02',0),(3467,10,1006,351,'2021-03-02 07:01:16','',6,'2021-03-02',0),(3468,30,1007,351,'2021-03-02 07:02:10','',6,'2021-03-02',0),(3469,13,1007,351,'2021-03-02 07:02:10','',6,'2021-03-02',0),(3470,10,1007,351,'2021-03-02 07:22:44','',6,'2021-03-02',NULL),(3471,30,1008,351,'2021-03-02 07:08:51','',6,'2021-03-02',0),(3472,13,1008,351,'2021-03-02 07:08:51','',6,'2021-03-02',0),(3473,10,1008,351,'2021-03-02 07:08:51','',6,'2021-03-02',0),(3474,12,258,364,'2021-03-02 08:00:11','',6,'2021-03-02',NULL),(3475,10,1007,351,'2021-03-02 07:22:44','Updated.',6,'2021-03-02',0),(3476,12,259,364,'2021-03-02 07:27:54','',6,'2021-03-02',0),(3477,30,1009,358,'2021-03-02 07:41:48','',6,'2021-03-02',0),(3478,13,1009,358,'2021-03-02 07:41:48','',6,'2021-03-02',0),(3479,10,1009,358,'2021-03-02 07:41:48','',6,'2021-03-02',0),(3480,12,258,364,'2021-03-02 08:00:11','Voided.\nPAYMENT AGAINST INVOICE NO 21004152',6,'2021-03-02',0),(3481,12,260,364,'2021-03-02 08:01:05','',6,'2021-03-02',0),(3482,12,261,364,'2021-03-02 08:03:29','',6,'2021-03-02',0),(3483,30,1010,350,'2021-03-02 08:08:38','',6,'2021-03-02',0),(3484,13,1010,350,'2021-03-02 08:08:38','',6,'2021-03-02',0),(3485,10,1010,350,'2021-03-02 08:08:38','',6,'2021-03-02',0),(3486,30,1011,355,'2021-03-02 08:18:49','',6,'2021-03-02',0),(3487,13,1011,355,'2021-03-02 08:18:49','',6,'2021-03-02',0),(3488,10,1011,355,'2021-03-02 08:18:49','',6,'2021-03-02',0),(3489,30,1012,355,'2021-03-02 09:15:16','',6,'2021-03-02',0),(3490,13,1012,355,'2021-03-02 09:15:16','',6,'2021-03-02',0),(3491,10,1012,355,'2021-03-02 09:15:16','',6,'2021-03-02',0),(3492,30,1013,349,'2021-03-02 09:38:12','',6,'2021-03-02',0),(3493,13,1013,349,'2021-03-02 09:38:12','',6,'2021-03-02',0),(3494,10,1013,349,'2021-03-02 09:38:12','',6,'2021-03-02',0),(3495,30,1014,347,'2021-03-02 10:00:11','',6,'2021-03-02',0),(3496,13,1014,347,'2021-03-02 10:00:11','',6,'2021-03-02',0),(3497,10,1014,347,'2021-03-02 10:00:11','',6,'2021-03-02',0),(3498,30,1015,357,'2021-03-02 10:08:36','',6,'2021-03-02',0),(3499,13,1015,357,'2021-03-02 10:08:36','',6,'2021-03-02',0),(3500,10,1015,357,'2021-03-02 10:08:36','',6,'2021-03-02',0),(3501,12,262,364,'2021-03-02 10:10:22','',6,'2021-03-02',0),(3502,30,1016,358,'2021-03-02 10:11:31','',6,'2021-03-02',0),(3503,13,1016,358,'2021-03-02 10:11:31','',6,'2021-03-02',0),(3504,10,1016,358,'2021-03-02 10:11:31','',6,'2021-03-02',0),(3505,30,1017,350,'2021-03-02 11:24:53','',6,'2021-03-02',0),(3506,13,1017,350,'2021-03-02 11:24:53','',6,'2021-03-02',0),(3507,10,1017,350,'2021-03-02 11:24:53','',6,'2021-03-02',0),(3508,12,263,343,'2021-03-02 11:27:40','',6,'2021-03-02',0),(3509,30,1018,360,'2021-03-02 11:46:59','',6,'2021-03-02',0),(3510,13,1018,360,'2021-03-02 11:46:59','',6,'2021-03-02',0),(3511,10,1018,360,'2021-03-02 11:46:59','',6,'2021-03-02',0),(3512,12,264,343,'2021-03-02 11:48:15','',6,'2021-03-02',0),(3513,30,1019,356,'2021-03-02 13:19:36','',6,'2021-03-02',0),(3514,13,1019,356,'2021-03-02 13:19:36','',6,'2021-03-02',0),(3515,10,1019,356,'2021-03-02 13:19:36','',6,'2021-03-02',0),(3516,12,265,343,'2021-03-02 13:21:05','',6,'2021-03-02',0),(3517,30,1020,347,'2021-03-02 13:40:57','',6,'2021-03-02',0),(3518,13,1020,347,'2021-03-02 13:40:57','',6,'2021-03-02',0),(3519,10,1020,347,'2021-03-02 13:40:57','',6,'2021-03-02',0),(3520,30,1021,348,'2021-03-02 13:58:47','',6,'2021-03-02',0),(3521,13,1021,348,'2021-03-02 13:58:47','',6,'2021-03-02',0),(3522,10,1021,348,'2021-03-02 13:58:47','',6,'2021-03-02',0),(3523,30,1022,348,'2021-03-02 14:44:56','',6,'2021-03-02',0),(3524,13,1022,348,'2021-03-02 14:44:56','',6,'2021-03-02',0),(3525,10,1022,348,'2021-03-02 14:44:56','',6,'2021-03-02',0),(3526,30,1023,348,'2021-03-02 14:45:32','',6,'2021-03-02',0),(3527,13,1023,348,'2021-03-02 14:45:32','',6,'2021-03-02',0),(3528,10,1023,348,'2021-03-02 14:45:32','',6,'2021-03-02',0),(3529,30,1024,348,'2021-03-02 14:45:49','',6,'2021-03-02',0),(3530,13,1024,348,'2021-03-02 14:45:49','',6,'2021-03-02',0),(3531,10,1024,348,'2021-03-02 14:45:49','',6,'2021-03-02',0),(3532,30,1025,348,'2021-03-02 14:48:37','',6,'2021-03-02',0),(3533,13,1025,348,'2021-03-02 14:48:37','',6,'2021-03-02',0),(3534,10,1025,348,'2021-03-02 14:48:37','',6,'2021-03-02',0),(3535,30,1026,356,'2021-03-02 14:52:14','',6,'2021-03-02',0),(3536,13,1026,356,'2021-03-02 14:52:14','',6,'2021-03-02',0),(3537,10,1026,356,'2021-03-02 14:52:14','',6,'2021-03-02',0),(3538,30,1027,357,'2021-03-02 14:57:14','',6,'2021-03-02',0),(3539,13,1027,357,'2021-03-02 14:57:14','',6,'2021-03-02',0),(3540,10,1027,357,'2021-03-02 14:57:14','',6,'2021-03-02',0),(3541,30,1028,354,'2021-03-02 14:59:34','',6,'2021-03-02',0),(3542,13,1028,354,'2021-03-02 14:59:34','',6,'2021-03-02',0),(3543,10,1028,354,'2021-03-02 14:59:34','',6,'2021-03-02',0),(3544,30,1029,354,'2021-03-02 15:11:12','',6,'2021-03-02',0),(3545,13,1029,354,'2021-03-02 15:11:12','',6,'2021-03-02',0),(3546,10,1029,354,'2021-03-02 15:11:12','',6,'2021-03-02',0),(3547,12,266,343,'2021-03-02 15:13:30','',6,'2021-03-02',0),(3548,30,1030,348,'2021-03-02 15:24:50','',6,'2021-03-02',0),(3549,13,1030,348,'2021-03-02 15:24:50','',6,'2021-03-02',0),(3550,10,1030,348,'2021-03-02 15:24:50','',6,'2021-03-02',0),(3551,12,267,343,'2021-03-02 15:33:41','',6,'2021-03-02',0),(3552,12,268,343,'2021-03-02 15:33:58','',6,'2021-03-02',0),(3553,12,269,343,'2021-03-02 15:34:20','',6,'2021-03-02',0),(3554,12,270,343,'2021-03-02 15:34:39','',6,'2021-03-02',0),(3555,12,271,343,'2021-03-02 15:34:59','',6,'2021-03-02',0),(3556,30,1031,356,'2021-03-02 15:59:34','',6,'2021-03-02',0),(3557,13,1031,356,'2021-03-02 15:59:34','',6,'2021-03-02',0),(3558,10,1031,356,'2021-03-02 15:59:34','',6,'2021-03-02',0),(3559,30,1032,358,'2021-03-03 05:09:02','',6,'2021-03-03',0),(3560,13,1032,358,'2021-03-03 05:09:02','',6,'2021-03-03',0),(3561,10,1032,358,'2021-03-03 05:09:02','',6,'2021-03-03',0),(3562,12,272,364,'2021-03-03 05:19:20','',6,'2021-03-03',0),(3563,30,1033,350,'2021-03-03 05:53:58','',6,'2021-03-03',0),(3564,13,1033,350,'2021-03-03 05:53:58','',6,'2021-03-03',0),(3565,10,1033,350,'2021-03-03 05:53:58','',6,'2021-03-03',0),(3566,30,1034,350,'2021-03-03 06:53:40','',6,'2021-03-03',0),(3567,13,1034,350,'2021-03-03 06:53:40','',6,'2021-03-03',0),(3568,10,1034,350,'2021-03-03 06:53:40','',6,'2021-03-03',0),(3569,30,1035,349,'2021-03-03 10:33:25','',6,'2021-03-03',NULL),(3570,13,1035,349,'2021-03-03 10:33:25','',6,'2021-03-03',NULL),(3571,10,1035,349,'2021-03-03 10:33:25','',6,'2021-03-03',NULL),(3572,30,1036,350,'2021-03-03 07:41:24','',6,'2021-03-03',0),(3573,13,1036,350,'2021-03-03 07:41:24','',6,'2021-03-03',0),(3574,10,1036,350,'2021-03-03 07:41:24','',6,'2021-03-03',0),(3575,30,1037,350,'2021-03-03 07:47:29','',6,'2021-03-03',0),(3576,13,1037,350,'2021-03-03 07:47:29','',6,'2021-03-03',0),(3577,10,1037,350,'2021-03-03 07:47:29','',6,'2021-03-03',0),(3578,12,273,364,'2021-03-03 07:51:04','',6,'2021-03-03',0),(3579,12,274,364,'2021-03-03 07:51:36','',6,'2021-03-03',0),(3580,30,1038,358,'2021-03-03 07:55:52','',6,'2021-03-03',0),(3581,13,1038,358,'2021-03-03 07:55:52','',6,'2021-03-03',0),(3582,10,1038,358,'2021-03-03 07:55:53','',6,'2021-03-03',0),(3583,30,1039,349,'2021-03-03 10:34:01','',6,'2021-03-03',NULL),(3584,13,1039,349,'2021-03-03 10:34:01','',6,'2021-03-03',NULL),(3585,10,1039,349,'2021-03-03 10:34:01','',6,'2021-03-03',NULL),(3586,30,1040,349,'2021-03-03 08:27:53','',6,'2021-03-03',0),(3587,13,1040,349,'2021-03-03 08:27:53','',6,'2021-03-03',0),(3588,10,1040,349,'2021-03-03 08:27:53','',6,'2021-03-03',0),(3589,30,1041,358,'2021-03-03 08:43:54','',6,'2021-03-03',0),(3590,13,1041,358,'2021-03-03 08:43:54','',6,'2021-03-03',0),(3591,10,1041,358,'2021-03-03 08:43:54','',6,'2021-03-03',0),(3592,30,1042,350,'2021-03-03 09:11:05','',6,'2021-03-03',0),(3593,13,1042,350,'2021-03-03 09:11:05','',6,'2021-03-03',0),(3594,10,1042,350,'2021-03-03 09:11:05','',6,'2021-03-03',0),(3595,12,275,364,'2021-03-03 09:13:01','',6,'2021-03-03',0),(3596,30,1043,351,'2021-03-03 10:06:23','',6,'2021-03-03',0),(3597,13,1043,351,'2021-03-03 10:06:23','',6,'2021-03-03',0),(3598,10,1043,351,'2021-03-03 10:06:23','',6,'2021-03-03',0),(3599,30,1044,360,'2021-03-03 10:26:15','',6,'2021-03-03',0),(3600,13,1044,360,'2021-03-03 10:26:15','',6,'2021-03-03',0),(3601,10,1044,360,'2021-03-03 10:26:15','',6,'2021-03-03',0),(3602,30,1045,364,'2021-03-03 10:33:25','',6,'2021-03-03',0),(3603,13,1045,364,'2021-03-03 10:33:25','',6,'2021-03-03',0),(3604,30,1035,364,'2021-03-03 10:33:25','Deleted.',6,'2021-03-03',0),(3605,13,1035,364,'2021-03-03 10:33:25','Voided.',6,'2021-03-03',0),(3606,10,1035,349,'2021-03-03 10:33:25','Voided.\nEDITED_INVOICE',6,'2021-03-03',0),(3607,10,1045,349,'2021-03-03 10:33:25','',6,'2021-03-03',0),(3608,30,1046,364,'2021-03-03 10:34:01','',6,'2021-03-03',0),(3609,13,1046,364,'2021-03-03 10:34:01','',6,'2021-03-03',0),(3610,30,1039,364,'2021-03-03 10:34:01','Deleted.',6,'2021-03-03',0),(3611,13,1039,364,'2021-03-03 10:34:01','Voided.',6,'2021-03-03',0),(3612,10,1039,349,'2021-03-03 10:34:01','Voided.\nEDITED_INVOICE',6,'2021-03-03',0),(3613,10,1046,349,'2021-03-03 10:34:01','',6,'2021-03-03',0),(3614,30,1047,349,'2021-03-03 10:38:09','',6,'2021-03-03',0),(3615,13,1047,349,'2021-03-03 10:38:09','',6,'2021-03-03',0),(3616,10,1047,349,'2021-03-03 10:38:09','',6,'2021-03-03',0),(3617,30,1048,350,'2021-03-03 10:45:45','',6,'2021-03-03',0),(3618,13,1048,350,'2021-03-03 10:45:45','',6,'2021-03-03',0),(3619,10,1048,350,'2021-03-03 10:45:45','',6,'2021-03-03',0),(3620,12,276,343,'2021-03-03 10:50:08','',6,'2021-03-03',0),(3621,12,277,343,'2021-03-03 10:50:40','',6,'2021-03-03',0),(3622,30,1049,358,'2021-03-03 10:53:46','',6,'2021-03-03',0),(3623,13,1049,358,'2021-03-03 10:53:46','',6,'2021-03-03',0),(3624,10,1049,358,'2021-03-03 10:53:46','',6,'2021-03-03',0),(3625,30,1050,348,'2021-03-03 10:54:12','',6,'2021-03-03',0),(3626,13,1050,348,'2021-03-03 10:54:12','',6,'2021-03-03',0),(3627,10,1050,348,'2021-03-03 10:54:12','',6,'2021-03-03',0),(3628,12,278,343,'2021-03-03 10:55:41','',6,'2021-03-03',0),(3629,30,1051,348,'2021-03-03 10:57:41','',6,'2021-03-03',0),(3630,13,1051,348,'2021-03-03 10:57:41','',6,'2021-03-03',0),(3631,10,1051,348,'2021-03-03 10:57:41','',6,'2021-03-03',0),(3632,12,279,343,'2021-03-03 10:59:40','',6,'2021-03-03',0),(3633,30,1052,360,'2021-03-03 11:56:00','',6,'2021-03-03',0),(3634,13,1052,360,'2021-03-03 11:56:00','',6,'2021-03-03',0),(3635,10,1052,360,'2021-03-03 11:56:00','',6,'2021-03-03',0),(3636,30,1053,354,'2021-03-03 12:41:33','',6,'2021-03-03',0),(3637,13,1053,354,'2021-03-03 12:41:33','',6,'2021-03-03',0),(3638,10,1053,354,'2021-03-03 12:41:33','',6,'2021-03-03',0),(3639,30,1054,354,'2021-03-03 12:43:27','',6,'2021-03-03',0),(3640,13,1054,354,'2021-03-03 12:43:27','',6,'2021-03-03',0),(3641,10,1054,354,'2021-03-03 12:43:27','',6,'2021-03-03',0),(3642,30,1055,360,'2021-03-03 12:43:36','',6,'2021-03-03',0),(3643,13,1055,360,'2021-03-03 12:43:36','',6,'2021-03-03',0),(3644,10,1055,360,'2021-03-03 12:43:36','',6,'2021-03-03',0),(3645,12,280,343,'2021-03-03 12:45:03','',6,'2021-03-03',0),(3646,30,1056,360,'2021-03-03 13:08:08','',6,'2021-03-03',0),(3647,13,1056,360,'2021-03-03 13:08:08','',6,'2021-03-03',0),(3648,10,1056,360,'2021-03-03 13:08:08','',6,'2021-03-03',0),(3649,30,1057,354,'2021-03-03 13:39:53','',6,'2021-03-03',0),(3650,13,1057,354,'2021-03-03 13:39:53','',6,'2021-03-03',0),(3651,10,1057,354,'2021-03-03 13:39:53','',6,'2021-03-03',0),(3652,30,1058,348,'2021-03-03 14:23:59','',6,'2021-03-03',0),(3653,13,1058,348,'2021-03-03 14:23:59','',6,'2021-03-03',0),(3654,10,1058,348,'2021-03-03 14:23:59','',6,'2021-03-03',0),(3655,30,1059,360,'2021-03-03 14:24:35','',6,'2021-03-03',0),(3656,13,1059,360,'2021-03-03 14:24:35','',6,'2021-03-03',0),(3657,10,1059,360,'2021-03-03 14:24:35','',6,'2021-03-03',0),(3658,30,1060,348,'2021-03-03 14:24:40','',6,'2021-03-03',0),(3659,13,1060,348,'2021-03-03 14:24:40','',6,'2021-03-03',0),(3660,10,1060,348,'2021-03-03 14:24:40','',6,'2021-03-03',0),(3661,30,1061,348,'2021-03-03 14:25:05','',6,'2021-03-03',0),(3662,13,1061,348,'2021-03-03 14:25:05','',6,'2021-03-03',0),(3663,10,1061,348,'2021-03-03 14:25:05','',6,'2021-03-03',0),(3664,30,1062,348,'2021-03-03 14:25:26','',6,'2021-03-03',0),(3665,13,1062,348,'2021-03-03 14:25:26','',6,'2021-03-03',0),(3666,10,1062,348,'2021-03-03 14:25:26','',6,'2021-03-03',0),(3667,30,1063,348,'2021-03-03 14:25:53','',6,'2021-03-03',0),(3668,13,1063,348,'2021-03-03 14:25:53','',6,'2021-03-03',0),(3669,10,1063,348,'2021-03-03 14:25:53','',6,'2021-03-03',0),(3670,30,1064,348,'2021-03-03 14:26:21','',6,'2021-03-03',0),(3671,13,1064,348,'2021-03-03 14:26:21','',6,'2021-03-03',0),(3672,10,1064,348,'2021-03-03 14:26:21','',6,'2021-03-03',0),(3673,30,1065,348,'2021-03-03 14:26:44','',6,'2021-03-03',0),(3674,13,1065,348,'2021-03-03 14:26:44','',6,'2021-03-03',0),(3675,10,1065,348,'2021-03-03 14:26:44','',6,'2021-03-03',0),(3676,12,281,343,'2021-03-03 14:36:45','',6,'2021-03-03',0),(3677,12,282,343,'2021-03-03 14:37:12','',6,'2021-03-03',0),(3678,12,283,343,'2021-03-03 14:37:37','',6,'2021-03-03',0),(3679,12,284,343,'2021-03-03 14:38:00','',6,'2021-03-03',0),(3680,12,285,343,'2021-03-03 14:38:24','',6,'2021-03-03',0),(3681,12,286,343,'2021-03-03 14:38:47','',6,'2021-03-03',0),(3682,12,287,343,'2021-03-03 14:39:09','',6,'2021-03-03',0),(3683,30,1066,354,'2021-03-04 06:23:47','',6,'2021-03-04',0),(3684,13,1066,354,'2021-03-04 06:23:47','',6,'2021-03-04',0),(3685,10,1066,354,'2021-03-04 06:23:47','',6,'2021-03-04',0),(3686,30,1067,348,'2021-03-04 06:35:30','',6,'2021-03-04',0),(3687,13,1067,348,'2021-03-04 06:35:30','',6,'2021-03-04',0),(3688,10,1067,348,'2021-03-04 06:35:30','',6,'2021-03-04',0),(3689,30,1068,358,'2021-03-04 07:33:00','',6,'2021-03-04',0),(3690,13,1068,358,'2021-03-04 07:33:00','',6,'2021-03-04',0),(3691,10,1068,358,'2021-03-04 07:33:00','',6,'2021-03-04',0),(3692,30,1069,358,'2021-03-04 09:29:28','',6,'2021-03-04',0),(3693,13,1069,358,'2021-03-04 09:29:28','',6,'2021-03-04',0),(3694,10,1069,358,'2021-03-04 09:29:28','',6,'2021-03-04',0),(3695,30,1070,360,'2021-03-04 09:50:06','',6,'2021-03-04',0),(3696,13,1070,360,'2021-03-04 09:50:06','',6,'2021-03-04',0),(3697,10,1070,360,'2021-03-04 09:50:06','',6,'2021-03-04',0),(3698,12,288,364,'2021-03-04 09:52:45','',6,'2021-03-04',0),(3699,30,1071,354,'2021-03-04 10:35:41','',6,'2021-03-04',0),(3700,13,1071,354,'2021-03-04 10:35:41','',6,'2021-03-04',0),(3701,10,1071,354,'2021-03-04 10:35:42','',6,'2021-03-04',0),(3702,30,1072,347,'2021-03-04 11:27:29','',6,'2021-03-04',0),(3703,13,1072,347,'2021-03-04 11:27:29','',6,'2021-03-04',0),(3704,10,1072,347,'2021-03-04 11:27:29','',6,'2021-03-04',0),(3705,30,1073,356,'2021-03-04 11:50:44','',6,'2021-03-04',NULL),(3706,13,1073,356,'2021-03-04 11:50:44','',6,'2021-03-04',NULL),(3707,10,1073,356,'2021-03-04 11:50:44','',6,'2021-03-04',NULL),(3708,30,1074,343,'2021-03-04 11:50:44','',6,'2021-03-04',0),(3709,13,1074,343,'2021-03-04 11:50:44','',6,'2021-03-04',0),(3710,30,1073,343,'2021-03-04 11:50:44','Deleted.',6,'2021-03-04',0),(3711,13,1073,343,'2021-03-04 11:50:44','Voided.',6,'2021-03-04',0),(3712,10,1073,356,'2021-03-04 11:50:44','Voided.\nEDITED_INVOICE',6,'2021-03-04',0),(3713,10,1074,356,'2021-03-04 11:50:44','',6,'2021-03-04',0),(3714,12,289,343,'2021-03-04 11:52:42','',6,'2021-03-04',0),(3715,30,1075,347,'2021-03-04 11:54:50','',6,'2021-03-04',0),(3716,13,1075,347,'2021-03-04 11:54:50','',6,'2021-03-04',0),(3717,10,1075,347,'2021-03-04 11:54:50','',6,'2021-03-04',0),(3718,30,1076,347,'2021-03-04 12:19:36','',6,'2021-03-04',0),(3719,13,1076,347,'2021-03-04 12:19:36','',6,'2021-03-04',0),(3720,10,1076,347,'2021-03-04 12:19:36','',6,'2021-03-04',0),(3721,30,1077,360,'2021-03-04 12:32:13','',6,'2021-03-04',0),(3722,13,1077,360,'2021-03-04 12:32:13','',6,'2021-03-04',0),(3723,10,1077,360,'2021-03-04 12:32:13','',6,'2021-03-04',0),(3724,30,1078,360,'2021-03-04 12:32:59','',6,'2021-03-04',0),(3725,13,1078,360,'2021-03-04 12:32:59','',6,'2021-03-04',0),(3726,10,1078,360,'2021-03-04 12:32:59','',6,'2021-03-04',0),(3727,30,1079,360,'2021-03-04 12:38:33','',6,'2021-03-04',0),(3728,13,1079,360,'2021-03-04 12:38:33','',6,'2021-03-04',0),(3729,10,1079,360,'2021-03-04 12:38:34','',6,'2021-03-04',0),(3730,30,1080,360,'2021-03-04 14:42:19','',6,'2021-03-04',0),(3731,13,1080,360,'2021-03-04 14:42:19','',6,'2021-03-04',0),(3732,10,1080,360,'2021-03-04 14:42:19','',6,'2021-03-04',0),(3733,12,290,343,'2021-03-04 14:44:54','',6,'2021-03-04',0),(3734,30,1081,356,'2021-03-04 15:11:28','',6,'2021-03-04',0),(3735,13,1081,356,'2021-03-04 15:11:28','',6,'2021-03-04',0),(3736,10,1081,356,'2021-03-04 15:11:28','',6,'2021-03-04',0),(3737,30,1082,347,'2021-03-04 15:12:00','',6,'2021-03-04',0),(3738,13,1082,347,'2021-03-04 15:12:00','',6,'2021-03-04',0),(3739,10,1082,347,'2021-03-04 15:12:00','',6,'2021-03-04',0),(3740,30,1083,356,'2021-03-04 15:15:06','',6,'2021-03-04',0),(3741,13,1083,356,'2021-03-04 15:15:06','',6,'2021-03-04',0),(3742,10,1083,356,'2021-03-04 15:15:06','',6,'2021-03-04',0),(3743,30,1084,360,'2021-03-06 05:25:43','',6,'2021-03-06',0),(3744,13,1084,360,'2021-03-06 05:25:43','',6,'2021-03-06',0),(3745,10,1084,360,'2021-03-06 05:25:43','',6,'2021-03-06',0),(3746,30,1085,349,'2021-03-06 07:45:23','',6,'2021-03-06',0),(3747,13,1085,349,'2021-03-06 07:45:23','',6,'2021-03-06',0),(3748,10,1085,349,'2021-03-06 07:45:23','',6,'2021-03-06',0),(3749,12,291,364,'2021-03-06 07:48:19','',6,'2021-03-06',0),(3750,30,1086,360,'2021-03-06 09:50:50','',6,'2021-03-06',0),(3751,13,1086,360,'2021-03-06 09:50:50','',6,'2021-03-06',0),(3752,10,1086,360,'2021-03-06 09:50:50','',6,'2021-03-06',0),(3753,30,1087,356,'2021-03-06 11:07:16','',6,'2021-03-06',0),(3754,13,1087,356,'2021-03-06 11:07:16','',6,'2021-03-06',0),(3755,10,1087,356,'2021-03-06 11:07:16','',6,'2021-03-06',0),(3756,30,1088,354,'2021-03-06 11:29:19','',6,'2021-03-06',0),(3757,13,1088,354,'2021-03-06 11:29:19','',6,'2021-03-06',0),(3758,10,1088,354,'2021-03-06 11:29:19','',6,'2021-03-06',0),(3759,30,1089,354,'2021-03-06 12:04:24','',6,'2021-03-06',0),(3760,13,1089,354,'2021-03-06 12:04:24','',6,'2021-03-06',0),(3761,10,1089,354,'2021-03-06 12:04:24','',6,'2021-03-06',0),(3762,12,292,343,'2021-03-06 12:06:43','',6,'2021-03-06',0),(3763,30,1090,354,'2021-03-06 12:34:57','',6,'2021-03-06',0),(3764,13,1090,354,'2021-03-06 12:34:57','',6,'2021-03-06',0),(3765,10,1090,354,'2021-03-06 12:34:57','',6,'2021-03-06',0),(3766,30,1091,354,'2021-03-06 12:36:10','',6,'2021-03-06',0),(3767,13,1091,354,'2021-03-06 12:36:10','',6,'2021-03-06',0),(3768,10,1091,354,'2021-03-06 12:36:10','',6,'2021-03-06',0),(3769,30,1092,355,'2021-03-06 15:30:40','',6,'2021-03-06',0),(3770,13,1092,355,'2021-03-06 15:30:40','',6,'2021-03-06',0),(3771,10,1092,355,'2021-03-06 15:30:40','',6,'2021-03-06',0),(3772,30,1093,356,'2021-03-06 15:47:45','',6,'2021-03-06',0),(3773,13,1093,356,'2021-03-06 15:47:45','',6,'2021-03-06',0),(3774,10,1093,356,'2021-03-06 15:47:45','',6,'2021-03-06',0),(3775,30,1094,347,'2021-03-07 06:28:04','',6,'2021-03-07',0),(3776,13,1094,347,'2021-03-07 06:28:04','',6,'2021-03-07',0),(3777,10,1094,347,'2021-03-07 06:28:04','',6,'2021-03-07',0),(3778,30,1095,348,'2021-03-07 07:04:25','',6,'2021-03-07',0),(3779,13,1095,348,'2021-03-07 07:04:25','',6,'2021-03-07',0),(3780,10,1095,348,'2021-03-07 07:04:25','',6,'2021-03-07',0),(3781,30,1096,350,'2021-03-07 07:10:33','',6,'2021-03-07',0),(3782,13,1096,350,'2021-03-07 07:10:33','',6,'2021-03-07',0),(3783,10,1096,350,'2021-03-07 07:10:33','',6,'2021-03-07',0),(3784,30,1097,348,'2021-03-07 08:05:20','',6,'2021-03-07',0),(3785,13,1097,348,'2021-03-07 08:05:20','',6,'2021-03-07',0),(3786,10,1097,348,'2021-03-07 08:05:20','',6,'2021-03-07',0),(3787,12,293,364,'2021-03-07 08:06:42','',6,'2021-03-07',0),(3788,30,1098,360,'2021-03-07 08:38:05','',6,'2021-03-07',0),(3789,13,1098,360,'2021-03-07 08:38:05','',6,'2021-03-07',0),(3790,10,1098,360,'2021-03-07 08:38:05','',6,'2021-03-07',0),(3791,30,1099,347,'2021-03-07 08:39:41','',6,'2021-03-07',0),(3792,13,1099,347,'2021-03-07 08:39:41','',6,'2021-03-07',0),(3793,10,1099,347,'2021-03-07 08:39:41','',6,'2021-03-07',0),(3794,30,1100,357,'2021-03-07 08:47:38','',6,'2021-03-07',0),(3795,13,1100,357,'2021-03-07 08:47:38','',6,'2021-03-07',0),(3796,10,1100,357,'2021-03-07 08:47:38','',6,'2021-03-07',0),(3797,30,1101,360,'2021-03-07 09:09:07','',6,'2021-03-07',0),(3798,13,1101,360,'2021-03-07 09:09:07','',6,'2021-03-07',0),(3799,10,1101,360,'2021-03-07 09:09:07','',6,'2021-03-07',0),(3800,30,1102,349,'2021-03-07 10:52:18','',6,'2021-03-07',0),(3801,13,1102,349,'2021-03-07 10:52:18','',6,'2021-03-07',0),(3802,10,1102,349,'2021-03-07 10:52:18','',6,'2021-03-07',0),(3803,30,1103,358,'2021-03-07 11:05:53','',6,'2021-03-07',0),(3804,13,1103,358,'2021-03-07 11:05:53','',6,'2021-03-07',0),(3805,10,1103,358,'2021-03-07 11:05:53','',6,'2021-03-07',0),(3806,30,1104,358,'2021-03-07 11:41:41','',6,'2021-03-07',0),(3807,13,1104,358,'2021-03-07 11:41:41','',6,'2021-03-07',0),(3808,10,1104,358,'2021-03-07 11:41:41','',6,'2021-03-07',0),(3809,30,1105,358,'2021-03-07 13:02:22','',6,'2021-03-07',0),(3810,13,1105,358,'2021-03-07 13:02:22','',6,'2021-03-07',0),(3811,10,1105,358,'2021-03-07 13:02:22','',6,'2021-03-07',0),(3812,30,1106,356,'2021-03-07 13:13:49','',6,'2021-03-07',0),(3813,13,1106,356,'2021-03-07 13:13:49','',6,'2021-03-07',0),(3814,10,1106,356,'2021-03-07 13:13:49','',6,'2021-03-07',0),(3815,30,1107,356,'2021-03-07 13:23:46','',6,'2021-03-07',0),(3816,13,1107,356,'2021-03-07 13:23:46','',6,'2021-03-07',0),(3817,10,1107,356,'2021-03-07 13:23:46','',6,'2021-03-07',0),(3818,30,1108,358,'2021-03-07 14:28:38','',6,'2021-03-07',0),(3819,13,1108,358,'2021-03-07 14:28:38','',6,'2021-03-07',0),(3820,10,1108,358,'2021-03-07 14:28:38','',6,'2021-03-07',0),(3821,30,1109,356,'2021-03-07 14:34:04','',6,'2021-03-07',0),(3822,13,1109,356,'2021-03-07 14:34:04','',6,'2021-03-07',0),(3823,10,1109,356,'2021-03-07 14:34:04','',6,'2021-03-07',0),(3824,30,1110,356,'2021-03-07 14:51:23','',6,'2021-03-07',0),(3825,13,1110,356,'2021-03-07 14:51:23','',6,'2021-03-07',0),(3826,10,1110,356,'2021-03-07 14:51:23','',6,'2021-03-07',0),(3827,12,294,343,'2021-03-07 14:54:36','',6,'2021-03-07',0),(3828,30,1111,356,'2021-03-07 16:02:12','',6,'2021-03-07',0),(3829,13,1111,356,'2021-03-07 16:02:12','',6,'2021-03-07',0),(3830,10,1111,356,'2021-03-07 16:02:12','',6,'2021-03-07',0),(3831,30,1112,350,'2021-03-08 05:33:21','',6,'2021-03-08',0),(3832,13,1112,350,'2021-03-08 05:33:21','',6,'2021-03-08',0),(3833,10,1112,350,'2021-03-08 05:33:22','',6,'2021-03-08',0),(3834,12,295,364,'2021-03-08 05:39:26','',6,'2021-03-08',0),(3835,30,1113,351,'2021-03-08 05:51:59','',6,'2021-03-08',0),(3836,13,1113,351,'2021-03-08 05:51:59','',6,'2021-03-08',0),(3837,10,1113,351,'2021-03-08 05:51:59','',6,'2021-03-08',0),(3838,30,1114,357,'2021-03-08 11:04:08','',6,'2021-03-08',NULL),(3839,13,1114,357,'2021-03-08 11:04:08','',6,'2021-03-08',NULL),(3840,10,1114,357,'2021-03-08 11:04:08','',6,'2021-03-08',NULL),(3841,30,1115,347,'2021-03-08 11:03:48','',6,'2021-03-08',NULL),(3842,13,1115,347,'2021-03-08 11:03:48','',6,'2021-03-08',NULL),(3843,10,1115,347,'2021-03-08 11:03:48','',6,'2021-03-08',NULL),(3844,30,1116,357,'2021-03-08 08:17:34','',6,'2021-03-08',0),(3845,13,1116,357,'2021-03-08 08:17:34','',6,'2021-03-08',0),(3846,10,1116,357,'2021-03-08 08:17:34','',6,'2021-03-08',0),(3847,30,1117,360,'2021-03-08 08:37:39','',6,'2021-03-08',0),(3848,13,1117,360,'2021-03-08 08:37:39','',6,'2021-03-08',0),(3849,10,1117,360,'2021-03-08 08:37:39','',6,'2021-03-08',0),(3850,30,1118,360,'2021-03-08 08:56:54','',6,'2021-03-08',0),(3851,13,1118,360,'2021-03-08 08:56:54','',6,'2021-03-08',0),(3852,10,1118,360,'2021-03-08 08:56:54','',6,'2021-03-08',0),(3853,12,296,364,'2021-03-08 08:58:38','',6,'2021-03-08',0),(3854,30,1119,347,'2021-03-08 09:14:58','',6,'2021-03-08',0),(3855,13,1119,347,'2021-03-08 09:14:58','',6,'2021-03-08',0),(3856,10,1119,347,'2021-03-08 09:14:58','',6,'2021-03-08',0),(3857,12,297,364,'2021-03-08 09:16:37','',6,'2021-03-08',0),(3858,30,1120,357,'2021-03-08 09:33:04','',6,'2021-03-08',0),(3859,13,1120,357,'2021-03-08 09:33:04','',6,'2021-03-08',0),(3860,10,1120,357,'2021-03-08 09:33:04','',6,'2021-03-08',0),(3861,30,1121,348,'2021-03-08 09:58:21','',6,'2021-03-08',0),(3862,13,1121,348,'2021-03-08 09:58:21','',6,'2021-03-08',0),(3863,10,1121,348,'2021-03-08 09:58:21','',6,'2021-03-08',0),(3864,30,1122,350,'2021-03-08 10:02:28','',6,'2021-03-08',0),(3865,13,1122,350,'2021-03-08 10:02:28','',6,'2021-03-08',0),(3866,10,1122,350,'2021-03-08 10:02:28','',6,'2021-03-08',0),(3867,30,1123,360,'2021-03-08 10:05:39','',6,'2021-03-08',0),(3868,13,1123,360,'2021-03-08 10:05:39','',6,'2021-03-08',0),(3869,10,1123,360,'2021-03-08 10:05:39','',6,'2021-03-08',0),(3870,30,1124,350,'2021-03-08 10:50:45','',6,'2021-03-08',0),(3871,13,1124,350,'2021-03-08 10:50:45','',6,'2021-03-08',0),(3872,10,1124,350,'2021-03-08 10:50:45','',6,'2021-03-08',0),(3873,12,298,343,'2021-03-08 10:54:25','',6,'2021-03-08',0),(3874,30,1125,343,'2021-03-08 11:03:48','',6,'2021-03-08',0),(3875,13,1125,343,'2021-03-08 11:03:48','',6,'2021-03-08',0),(3876,30,1115,343,'2021-03-08 11:03:48','Deleted.',6,'2021-03-08',0),(3877,13,1115,343,'2021-03-08 11:03:48','Voided.',6,'2021-03-08',0),(3878,10,1115,347,'2021-03-08 11:03:48','Voided.\nEDITED_INVOICE',6,'2021-03-08',0),(3879,10,1125,347,'2021-03-08 11:03:48','',6,'2021-03-08',0),(3880,30,1126,343,'2021-03-08 11:04:08','',6,'2021-03-08',0),(3881,13,1126,343,'2021-03-08 11:04:08','',6,'2021-03-08',0),(3882,30,1114,343,'2021-03-08 11:04:08','Deleted.',6,'2021-03-08',0),(3883,13,1114,343,'2021-03-08 11:04:08','Voided.',6,'2021-03-08',0),(3884,10,1114,357,'2021-03-08 11:04:08','Voided.\nEDITED_INVOICE',6,'2021-03-08',0),(3885,10,1126,357,'2021-03-08 11:04:08','',6,'2021-03-08',0),(3886,30,1127,356,'2021-03-08 12:05:49','',6,'2021-03-08',0),(3887,13,1127,356,'2021-03-08 12:05:49','',6,'2021-03-08',0),(3888,10,1127,356,'2021-03-08 12:05:49','',6,'2021-03-08',0),(3889,30,1128,356,'2021-03-08 12:27:53','',6,'2021-03-08',0),(3890,13,1128,356,'2021-03-08 12:27:53','',6,'2021-03-08',0),(3891,10,1128,356,'2021-03-08 12:27:53','',6,'2021-03-08',0),(3892,12,299,343,'2021-03-08 12:29:17','',6,'2021-03-08',0),(3893,30,1129,354,'2021-03-08 13:02:14','',6,'2021-03-08',0),(3894,13,1129,354,'2021-03-08 13:02:14','',6,'2021-03-08',0),(3895,10,1129,354,'2021-03-08 13:02:14','',6,'2021-03-08',0),(3896,12,300,343,'2021-03-08 13:03:06','',6,'2021-03-08',0),(3897,30,1130,354,'2021-03-08 13:47:34','',6,'2021-03-08',0),(3898,13,1130,354,'2021-03-08 13:47:34','',6,'2021-03-08',0),(3899,10,1130,354,'2021-03-08 13:47:34','',6,'2021-03-08',0),(3900,30,1131,356,'2021-03-08 14:23:09','',6,'2021-03-08',0),(3901,13,1131,356,'2021-03-08 14:23:09','',6,'2021-03-08',0),(3902,10,1131,356,'2021-03-08 14:23:09','',6,'2021-03-08',0),(3903,12,301,343,'2021-03-08 14:25:49','',6,'2021-03-08',0),(3904,30,1132,354,'2021-03-08 14:34:50','',6,'2021-03-08',0),(3905,13,1132,354,'2021-03-08 14:34:50','',6,'2021-03-08',0),(3906,10,1132,354,'2021-03-08 14:34:50','',6,'2021-03-08',0),(3907,30,1133,354,'2021-03-08 15:07:34','',6,'2021-03-08',0),(3908,13,1133,354,'2021-03-08 15:07:34','',6,'2021-03-08',0),(3909,10,1133,354,'2021-03-08 15:07:34','',6,'2021-03-08',0),(3910,30,1134,358,'2021-03-08 15:24:46','',6,'2021-03-08',0),(3911,13,1134,358,'2021-03-08 15:24:46','',6,'2021-03-08',0),(3912,10,1134,358,'2021-03-08 15:24:46','',6,'2021-03-08',0),(3913,30,1135,356,'2021-03-08 16:01:27','',6,'2021-03-08',0),(3914,13,1135,356,'2021-03-08 16:01:27','',6,'2021-03-08',0),(3915,10,1135,356,'2021-03-08 16:01:27','',6,'2021-03-08',0),(3916,30,1136,354,'2021-03-08 16:01:55','',6,'2021-03-08',0),(3917,13,1136,354,'2021-03-08 16:01:55','',6,'2021-03-08',0),(3918,10,1136,354,'2021-03-08 16:01:55','',6,'2021-03-08',0),(3919,30,1137,356,'2021-03-08 16:12:02','',6,'2021-03-08',NULL),(3920,13,1137,356,'2021-03-08 16:12:02','',6,'2021-03-08',NULL),(3921,10,1137,356,'2021-03-08 16:12:02','',6,'2021-03-08',NULL),(3922,30,1138,343,'2021-03-08 16:12:02','',6,'2021-03-08',0),(3923,13,1138,343,'2021-03-08 16:12:02','',6,'2021-03-08',0),(3924,30,1137,343,'2021-03-08 16:12:02','Deleted.',6,'2021-03-08',0),(3925,13,1137,343,'2021-03-08 16:12:02','Voided.',6,'2021-03-08',0),(3926,10,1137,356,'2021-03-08 16:12:02','Voided.\nEDITED_INVOICE',6,'2021-03-08',0),(3927,10,1138,356,'2021-03-08 16:12:02','',6,'2021-03-08',0),(3928,30,1139,348,'2021-03-09 05:36:54','',6,'2021-03-09',0),(3929,13,1139,348,'2021-03-09 05:36:54','',6,'2021-03-09',0),(3930,10,1139,348,'2021-03-09 05:36:54','',6,'2021-03-09',0),(3931,30,1140,350,'2021-03-09 07:03:35','',6,'2021-03-09',0),(3932,13,1140,350,'2021-03-09 07:03:35','',6,'2021-03-09',0),(3933,10,1140,350,'2021-03-09 07:03:36','',6,'2021-03-09',0),(3934,30,1141,351,'2021-03-09 07:45:53','',6,'2021-03-09',0),(3935,13,1141,351,'2021-03-09 07:45:53','',6,'2021-03-09',0),(3936,10,1141,351,'2021-03-09 07:45:53','',6,'2021-03-09',0),(3937,12,302,364,'2021-03-09 07:48:51','',6,'2021-03-09',0),(3938,30,1142,360,'2021-03-09 08:41:40','',6,'2021-03-09',0),(3939,13,1142,360,'2021-03-09 08:41:40','',6,'2021-03-09',0),(3940,10,1142,360,'2021-03-09 08:41:40','',6,'2021-03-09',0),(3941,30,1143,350,'2021-03-09 08:44:34','',6,'2021-03-09',0),(3942,13,1143,350,'2021-03-09 08:44:34','',6,'2021-03-09',0),(3943,10,1143,350,'2021-03-09 08:44:34','',6,'2021-03-09',0),(3944,30,1144,348,'2021-03-09 09:07:19','',6,'2021-03-09',0),(3945,13,1144,348,'2021-03-09 09:07:19','',6,'2021-03-09',0),(3946,10,1144,348,'2021-03-09 09:07:19','',6,'2021-03-09',0),(3947,30,1145,350,'2021-03-09 09:15:18','',6,'2021-03-09',0),(3948,13,1145,350,'2021-03-09 09:15:18','',6,'2021-03-09',0),(3949,10,1145,350,'2021-03-09 09:15:18','',6,'2021-03-09',0),(3950,30,1146,349,'2021-03-09 09:24:19','',6,'2021-03-09',0),(3951,13,1146,349,'2021-03-09 09:24:19','',6,'2021-03-09',0),(3952,10,1146,349,'2021-03-09 09:24:19','',6,'2021-03-09',0),(3953,30,1147,360,'2021-03-09 09:27:30','',6,'2021-03-09',0),(3954,13,1147,360,'2021-03-09 09:27:30','',6,'2021-03-09',0),(3955,10,1147,360,'2021-03-09 09:27:30','',6,'2021-03-09',0),(3956,30,1148,347,'2021-03-09 09:46:26','',6,'2021-03-09',0),(3957,13,1148,347,'2021-03-09 09:46:26','',6,'2021-03-09',0),(3958,10,1148,347,'2021-03-09 09:46:26','',6,'2021-03-09',0),(3959,30,1149,348,'2021-03-09 10:23:40','',6,'2021-03-09',0),(3960,13,1149,348,'2021-03-09 10:23:40','',6,'2021-03-09',0),(3961,10,1149,348,'2021-03-09 10:23:40','',6,'2021-03-09',0),(3962,30,1150,358,'2021-03-09 10:56:49','',6,'2021-03-09',0),(3963,13,1150,358,'2021-03-09 10:56:49','',6,'2021-03-09',0),(3964,10,1150,358,'2021-03-09 10:56:49','',6,'2021-03-09',0),(3965,30,1151,355,'2021-03-09 11:10:34','',6,'2021-03-09',0),(3966,13,1151,355,'2021-03-09 11:10:34','',6,'2021-03-09',0),(3967,10,1151,355,'2021-03-09 11:10:34','',6,'2021-03-09',0),(3968,12,303,343,'2021-03-09 11:11:42','',6,'2021-03-09',0),(3969,30,1152,356,'2021-03-09 11:15:07','',6,'2021-03-09',0),(3970,13,1152,356,'2021-03-09 11:15:07','',6,'2021-03-09',0),(3971,10,1152,356,'2021-03-09 11:15:07','',6,'2021-03-09',0),(3972,12,304,343,'2021-03-09 11:16:20','',6,'2021-03-09',0),(3973,30,1153,354,'2021-03-09 11:28:59','',6,'2021-03-09',0),(3974,13,1153,354,'2021-03-09 11:28:59','',6,'2021-03-09',0),(3975,10,1153,354,'2021-03-09 11:28:59','',6,'2021-03-09',0),(3976,30,1154,354,'2021-03-09 12:20:24','',6,'2021-03-09',0),(3977,13,1154,354,'2021-03-09 12:20:24','',6,'2021-03-09',0),(3978,10,1154,354,'2021-03-09 12:20:24','',6,'2021-03-09',0),(3979,30,1155,358,'2021-03-09 12:52:04','',6,'2021-03-09',0),(3980,13,1155,358,'2021-03-09 12:52:04','',6,'2021-03-09',0),(3981,10,1155,358,'2021-03-09 12:52:04','',6,'2021-03-09',0),(3982,30,1156,356,'2021-03-09 13:04:28','',6,'2021-03-09',0),(3983,13,1156,356,'2021-03-09 13:04:28','',6,'2021-03-09',0),(3984,10,1156,356,'2021-03-09 13:04:28','',6,'2021-03-09',0),(3985,30,1157,354,'2021-03-09 13:11:27','',6,'2021-03-09',0),(3986,13,1157,354,'2021-03-09 13:11:27','',6,'2021-03-09',0),(3987,10,1157,354,'2021-03-09 13:11:27','',6,'2021-03-09',0),(3988,30,1158,354,'2021-03-09 13:11:57','',6,'2021-03-09',0),(3989,13,1158,354,'2021-03-09 13:11:57','',6,'2021-03-09',0),(3990,10,1158,354,'2021-03-09 13:11:57','',6,'2021-03-09',0),(3991,30,1159,354,'2021-03-09 13:50:42','',6,'2021-03-09',0),(3992,13,1159,354,'2021-03-09 13:50:42','',6,'2021-03-09',0),(3993,10,1159,354,'2021-03-09 13:50:42','',6,'2021-03-09',0),(3994,30,1160,358,'2021-03-09 15:20:15','',6,'2021-03-09',0),(3995,13,1160,358,'2021-03-09 15:20:15','',6,'2021-03-09',0),(3996,10,1160,358,'2021-03-09 15:20:15','',6,'2021-03-09',0),(3997,30,1161,357,'2021-03-10 05:28:44','',6,'2021-03-10',0),(3998,13,1161,357,'2021-03-10 05:28:44','',6,'2021-03-10',0),(3999,10,1161,357,'2021-03-10 05:28:44','',6,'2021-03-10',0),(4000,30,1162,348,'2021-03-10 07:09:29','',6,'2021-03-10',0),(4001,13,1162,348,'2021-03-10 07:09:29','',6,'2021-03-10',0),(4002,10,1162,348,'2021-03-10 07:09:29','',6,'2021-03-10',0),(4003,30,1163,347,'2021-03-10 08:29:59','',6,'2021-03-10',0),(4004,13,1163,347,'2021-03-10 08:29:59','',6,'2021-03-10',0),(4005,10,1163,347,'2021-03-10 08:29:59','',6,'2021-03-10',0),(4006,12,305,364,'2021-03-10 08:31:22','',6,'2021-03-10',0),(4007,30,1164,347,'2021-03-10 09:24:39','',6,'2021-03-10',0),(4008,13,1164,347,'2021-03-10 09:24:39','',6,'2021-03-10',0),(4009,10,1164,347,'2021-03-10 09:24:39','',6,'2021-03-10',0),(4010,30,1165,349,'2021-03-10 10:07:21','',6,'2021-03-10',0),(4011,13,1165,349,'2021-03-10 10:07:21','',6,'2021-03-10',0),(4012,10,1165,349,'2021-03-10 10:07:21','',6,'2021-03-10',0),(4013,12,306,343,'2021-03-10 10:09:34','',6,'2021-03-10',0),(4014,30,1166,354,'2021-03-10 11:50:22','',6,'2021-03-10',0),(4015,13,1166,354,'2021-03-10 11:50:22','',6,'2021-03-10',0),(4016,10,1166,354,'2021-03-10 11:50:22','',6,'2021-03-10',0),(4017,30,1167,354,'2021-03-10 12:28:51','',6,'2021-03-10',0),(4018,13,1167,354,'2021-03-10 12:28:51','',6,'2021-03-10',0),(4019,10,1167,354,'2021-03-10 12:28:51','',6,'2021-03-10',0),(4020,30,1168,354,'2021-03-10 12:42:19','',6,'2021-03-10',0),(4021,13,1168,354,'2021-03-10 12:42:19','',6,'2021-03-10',0),(4022,10,1168,354,'2021-03-10 12:42:19','',6,'2021-03-10',0),(4023,30,1169,354,'2021-03-10 12:46:12','',6,'2021-03-10',0),(4024,13,1169,354,'2021-03-10 12:46:12','',6,'2021-03-10',0),(4025,10,1169,354,'2021-03-10 12:46:12','',6,'2021-03-10',0),(4026,12,307,343,'2021-03-10 12:48:03','',6,'2021-03-10',0),(4027,30,1170,354,'2021-03-10 12:57:23','',6,'2021-03-10',0),(4028,13,1170,354,'2021-03-10 12:57:23','',6,'2021-03-10',0),(4029,10,1170,354,'2021-03-10 12:57:23','',6,'2021-03-10',0),(4030,30,1171,354,'2021-03-10 13:15:47','',6,'2021-03-10',0),(4031,13,1171,354,'2021-03-10 13:15:47','',6,'2021-03-10',0),(4032,10,1171,354,'2021-03-10 13:15:47','',6,'2021-03-10',0),(4033,30,1172,354,'2021-03-10 13:27:32','',6,'2021-03-10',0),(4034,13,1172,354,'2021-03-10 13:27:32','',6,'2021-03-10',0),(4035,10,1172,354,'2021-03-10 13:27:32','',6,'2021-03-10',0),(4036,12,308,343,'2021-03-10 13:29:47','',6,'2021-03-10',0),(4037,30,1173,354,'2021-03-10 14:08:51','',6,'2021-03-10',0),(4038,13,1173,354,'2021-03-10 14:08:51','',6,'2021-03-10',0),(4039,10,1173,354,'2021-03-10 14:08:51','',6,'2021-03-10',0),(4040,30,1174,355,'2021-03-10 15:18:44','',6,'2021-03-10',NULL),(4041,13,1174,355,'2021-03-10 15:18:44','',6,'2021-03-10',NULL),(4042,10,1174,355,'2021-03-10 15:18:44','',6,'2021-03-10',NULL),(4043,30,1175,355,'2021-03-10 15:14:34','',6,'2021-03-10',0),(4044,13,1175,355,'2021-03-10 15:14:34','',6,'2021-03-10',0),(4045,10,1175,355,'2021-03-10 15:14:34','',6,'2021-03-10',0),(4046,30,1176,343,'2021-03-10 15:18:44','',6,'2021-03-10',0),(4047,13,1176,343,'2021-03-10 15:18:44','',6,'2021-03-10',0),(4048,30,1174,343,'2021-03-10 15:18:44','Deleted.',6,'2021-03-10',0),(4049,13,1174,343,'2021-03-10 15:18:44','Voided.',6,'2021-03-10',0),(4050,10,1174,355,'2021-03-10 15:18:44','Voided.\nEDITED_INVOICE',6,'2021-03-10',0),(4051,10,1176,355,'2021-03-10 15:18:44','',6,'2021-03-10',0),(4052,12,309,343,'2021-03-10 15:20:03','',6,'2021-03-10',0),(4053,30,1177,354,'2021-03-10 15:32:37','',6,'2021-03-10',0),(4054,13,1177,354,'2021-03-10 15:32:37','',6,'2021-03-10',0),(4055,10,1177,354,'2021-03-10 15:32:37','',6,'2021-03-10',0),(4056,12,310,343,'2021-03-10 15:34:06','',6,'2021-03-10',0),(4057,30,1178,350,'2021-03-11 05:44:12','',6,'2021-03-11',0),(4058,13,1178,350,'2021-03-11 05:44:12','',6,'2021-03-11',0),(4059,10,1178,350,'2021-03-11 05:44:12','',6,'2021-03-11',0),(4060,12,311,364,'2021-03-11 05:48:32','',6,'2021-03-11',0),(4061,30,1179,347,'2021-03-11 06:03:07','',6,'2021-03-11',0),(4062,13,1179,347,'2021-03-11 06:03:07','',6,'2021-03-11',0),(4063,10,1179,347,'2021-03-11 06:03:07','',6,'2021-03-11',0),(4064,30,1180,348,'2021-03-11 07:33:20','',6,'2021-03-11',0),(4065,13,1180,348,'2021-03-11 07:33:20','',6,'2021-03-11',0),(4066,10,1180,348,'2021-03-11 07:33:20','',6,'2021-03-11',0),(4067,30,1181,349,'2021-03-11 07:34:20','',6,'2021-03-11',0),(4068,13,1181,349,'2021-03-11 07:34:20','',6,'2021-03-11',0),(4069,10,1181,349,'2021-03-11 07:34:20','',6,'2021-03-11',0),(4070,12,312,364,'2021-03-11 07:36:44','',6,'2021-03-11',0),(4071,30,1182,351,'2021-03-11 08:30:39','',6,'2021-03-11',0),(4072,13,1182,351,'2021-03-11 08:30:39','',6,'2021-03-11',0),(4073,10,1182,351,'2021-03-11 08:30:39','',6,'2021-03-11',0),(4074,30,1183,348,'2021-03-11 09:08:25','',6,'2021-03-11',0),(4075,13,1183,348,'2021-03-11 09:08:25','',6,'2021-03-11',0),(4076,10,1183,348,'2021-03-11 09:08:25','',6,'2021-03-11',0),(4077,30,1184,348,'2021-03-11 09:41:17','',6,'2021-03-11',0),(4078,13,1184,348,'2021-03-11 09:41:17','',6,'2021-03-11',0),(4079,10,1184,348,'2021-03-11 09:41:17','',6,'2021-03-11',0),(4080,30,1185,349,'2021-03-11 10:18:15','',6,'2021-03-11',0),(4081,13,1185,349,'2021-03-11 10:18:15','',6,'2021-03-11',0),(4082,10,1185,349,'2021-03-11 10:18:15','',6,'2021-03-11',0),(4083,12,313,364,'2021-03-11 10:20:10','',6,'2021-03-11',0),(4084,30,1186,354,'2021-03-11 10:51:15','',6,'2021-03-11',0),(4085,13,1186,354,'2021-03-11 10:51:15','',6,'2021-03-11',0),(4086,10,1186,354,'2021-03-11 10:51:15','',6,'2021-03-11',0),(4087,30,1187,358,'2021-03-11 11:50:54','',6,'2021-03-11',0),(4088,13,1187,358,'2021-03-11 11:50:54','',6,'2021-03-11',0),(4089,10,1187,358,'2021-03-11 11:50:54','',6,'2021-03-11',0),(4090,30,1188,354,'2021-03-11 11:54:48','',6,'2021-03-11',0),(4091,13,1188,354,'2021-03-11 11:54:48','',6,'2021-03-11',0),(4092,10,1188,354,'2021-03-11 11:54:48','',6,'2021-03-11',0),(4093,30,1189,354,'2021-03-11 13:51:26','',6,'2021-03-11',0),(4094,13,1189,354,'2021-03-11 13:51:26','',6,'2021-03-11',0),(4095,10,1189,354,'2021-03-11 13:51:26','',6,'2021-03-11',0),(4096,30,1190,350,'2021-03-13 05:22:51','',6,'2021-03-13',0),(4097,13,1190,350,'2021-03-13 05:22:51','',6,'2021-03-13',0),(4098,10,1190,350,'2021-03-13 05:22:51','',6,'2021-03-13',0),(4099,30,1191,350,'2021-03-13 06:18:05','',6,'2021-03-13',0),(4100,13,1191,350,'2021-03-13 06:18:05','',6,'2021-03-13',0),(4101,10,1191,350,'2021-03-13 06:18:05','',6,'2021-03-13',0),(4102,30,1192,348,'2021-03-13 07:24:22','',6,'2021-03-13',0),(4103,13,1192,348,'2021-03-13 07:24:22','',6,'2021-03-13',0),(4104,10,1192,348,'2021-03-13 07:24:22','',6,'2021-03-13',0),(4105,30,1193,358,'2021-03-13 08:08:20','',6,'2021-03-13',0),(4106,13,1193,358,'2021-03-13 08:08:20','',6,'2021-03-13',0),(4107,10,1193,358,'2021-03-13 08:08:20','',6,'2021-03-13',0),(4108,12,314,364,'2021-03-13 08:10:22','',6,'2021-03-13',0),(4109,30,1194,348,'2021-03-13 08:50:47','',6,'2021-03-13',0),(4110,13,1194,348,'2021-03-13 08:50:47','',6,'2021-03-13',0),(4111,10,1194,348,'2021-03-13 08:50:47','',6,'2021-03-13',0),(4112,30,1195,351,'2021-03-13 09:22:06','',6,'2021-03-13',0),(4113,13,1195,351,'2021-03-13 09:22:06','',6,'2021-03-13',0),(4114,10,1195,351,'2021-03-13 09:22:06','',6,'2021-03-13',0),(4115,12,315,364,'2021-03-13 09:25:30','',6,'2021-03-13',0),(4116,30,1196,360,'2021-03-13 10:58:51','',6,'2021-03-13',0),(4117,13,1196,360,'2021-03-13 10:58:51','',6,'2021-03-13',0),(4118,10,1196,360,'2021-03-13 10:58:51','',6,'2021-03-13',0),(4119,30,1197,347,'2021-03-13 11:21:24','',6,'2021-03-13',0),(4120,13,1197,347,'2021-03-13 11:21:24','',6,'2021-03-13',0),(4121,10,1197,347,'2021-03-13 11:21:24','',6,'2021-03-13',0),(4122,30,1198,360,'2021-03-13 11:49:05','',6,'2021-03-13',0),(4123,13,1198,360,'2021-03-13 11:49:05','',6,'2021-03-13',0),(4124,10,1198,360,'2021-03-13 11:49:05','',6,'2021-03-13',0),(4125,12,316,343,'2021-03-13 11:50:22','',6,'2021-03-13',0),(4126,30,1199,360,'2021-03-13 12:47:40','',6,'2021-03-13',0),(4127,13,1199,360,'2021-03-13 12:47:40','',6,'2021-03-13',0),(4128,10,1199,360,'2021-03-13 12:47:40','',6,'2021-03-13',0),(4129,30,1200,347,'2021-03-13 14:36:41','',6,'2021-03-13',0),(4130,13,1200,347,'2021-03-13 14:36:41','',6,'2021-03-13',0),(4131,10,1200,347,'2021-03-13 14:36:41','',6,'2021-03-13',0),(4132,12,317,343,'2021-03-13 14:38:29','',6,'2021-03-13',0),(4133,30,1201,360,'2021-03-13 15:07:30','',6,'2021-03-13',0),(4134,13,1201,360,'2021-03-13 15:07:30','',6,'2021-03-13',0),(4135,10,1201,360,'2021-03-13 15:07:30','',6,'2021-03-13',0),(4136,30,1202,356,'2021-03-14 06:00:08','',6,'2021-03-14',0),(4137,13,1202,356,'2021-03-14 06:00:08','',6,'2021-03-14',0),(4138,10,1202,356,'2021-03-14 06:00:08','',6,'2021-03-14',0),(4139,12,318,364,'2021-03-14 06:02:03','',6,'2021-03-14',0),(4140,30,1203,356,'2021-03-14 07:13:47','',6,'2021-03-14',0),(4141,13,1203,356,'2021-03-14 07:13:47','',6,'2021-03-14',0),(4142,10,1203,356,'2021-03-14 07:13:48','',6,'2021-03-14',0),(4143,30,1204,358,'2021-03-14 07:44:06','',6,'2021-03-14',0),(4144,13,1204,358,'2021-03-14 07:44:06','',6,'2021-03-14',0),(4145,10,1204,358,'2021-03-14 07:44:06','',6,'2021-03-14',0),(4146,12,319,364,'2021-03-14 07:47:31','',6,'2021-03-14',0),(4147,30,1205,356,'2021-03-14 07:50:20','',6,'2021-03-14',0),(4148,13,1205,356,'2021-03-14 07:50:20','',6,'2021-03-14',0),(4149,10,1205,356,'2021-03-14 07:50:20','',6,'2021-03-14',0),(4150,30,1206,349,'2021-03-14 10:30:47','',6,'2021-03-14',NULL),(4151,13,1206,349,'2021-03-14 10:30:47','',6,'2021-03-14',NULL),(4152,10,1206,349,'2021-03-14 10:30:47','',6,'2021-03-14',NULL),(4153,30,1207,350,'2021-03-14 08:05:48','',6,'2021-03-14',0),(4154,13,1207,350,'2021-03-14 08:05:48','',6,'2021-03-14',0),(4155,10,1207,350,'2021-03-14 08:05:48','',6,'2021-03-14',0),(4156,30,1208,360,'2021-03-14 09:59:15','',6,'2021-03-14',0),(4157,13,1208,360,'2021-03-14 09:59:15','',6,'2021-03-14',0),(4158,10,1208,360,'2021-03-14 09:59:15','',6,'2021-03-14',0),(4159,30,1209,356,'2021-03-14 10:09:51','',6,'2021-03-14',0),(4160,13,1209,356,'2021-03-14 10:09:51','',6,'2021-03-14',0),(4161,10,1209,356,'2021-03-14 10:09:51','',6,'2021-03-14',0),(4162,30,1210,364,'2021-03-14 10:30:47','',6,'2021-03-14',0),(4163,13,1210,364,'2021-03-14 10:30:47','',6,'2021-03-14',0),(4164,30,1206,364,'2021-03-14 10:30:47','Deleted.',6,'2021-03-14',0),(4165,13,1206,364,'2021-03-14 10:30:47','Voided.',6,'2021-03-14',0),(4166,10,1206,349,'2021-03-14 10:30:47','Voided.\nEDITED_INVOICE',6,'2021-03-14',0),(4167,10,1210,349,'2021-03-14 10:30:47','',6,'2021-03-14',0),(4168,30,1211,351,'2021-03-14 10:47:39','',6,'2021-03-14',0),(4169,13,1211,351,'2021-03-14 10:47:39','',6,'2021-03-14',0),(4170,10,1211,351,'2021-03-14 10:47:39','',6,'2021-03-14',0),(4171,30,1212,355,'2021-03-14 15:55:25','',6,'2021-03-14',NULL),(4172,13,1212,355,'2021-03-14 15:55:25','',6,'2021-03-14',NULL),(4173,10,1212,355,'2021-03-14 15:55:25','',6,'2021-03-14',NULL),(4174,30,1213,360,'2021-03-14 11:32:46','',6,'2021-03-14',0),(4175,13,1213,360,'2021-03-14 11:32:46','',6,'2021-03-14',0),(4176,10,1213,360,'2021-03-14 11:32:46','',6,'2021-03-14',0),(4177,30,1214,351,'2021-03-14 11:39:52','',6,'2021-03-14',0),(4178,13,1214,351,'2021-03-14 11:39:52','',6,'2021-03-14',0),(4179,10,1214,351,'2021-03-14 11:39:52','',6,'2021-03-14',0),(4180,12,320,343,'2021-03-14 11:41:36','',6,'2021-03-14',0),(4181,30,1215,351,'2021-03-14 13:14:56','',6,'2021-03-14',0),(4182,13,1215,351,'2021-03-14 13:14:56','',6,'2021-03-14',0),(4183,10,1215,351,'2021-03-14 13:14:56','',6,'2021-03-14',0),(4184,30,1216,360,'2021-03-14 13:20:46','',6,'2021-03-14',0),(4185,13,1216,360,'2021-03-14 13:20:46','',6,'2021-03-14',0),(4186,10,1216,360,'2021-03-14 13:20:46','',6,'2021-03-14',0),(4187,30,1217,360,'2021-03-14 13:25:47','',6,'2021-03-14',0),(4188,13,1217,360,'2021-03-14 13:25:47','',6,'2021-03-14',0),(4189,10,1217,360,'2021-03-14 13:25:47','',6,'2021-03-14',0),(4190,12,321,343,'2021-03-14 13:30:06','',6,'2021-03-14',0),(4191,30,1218,360,'2021-03-14 13:53:07','',6,'2021-03-14',0),(4192,13,1218,360,'2021-03-14 13:53:07','',6,'2021-03-14',0),(4193,10,1218,360,'2021-03-14 13:53:07','',6,'2021-03-14',0),(4194,30,1219,347,'2021-03-14 14:05:18','',6,'2021-03-14',0),(4195,13,1219,347,'2021-03-14 14:05:18','',6,'2021-03-14',0),(4196,10,1219,347,'2021-03-14 14:05:18','',6,'2021-03-14',0),(4197,30,1220,347,'2021-03-14 15:05:37','',6,'2021-03-14',0),(4198,13,1220,347,'2021-03-14 15:05:37','',6,'2021-03-14',0),(4199,10,1220,347,'2021-03-14 15:05:37','',6,'2021-03-14',0),(4200,30,1221,347,'2021-03-14 15:10:28','',6,'2021-03-14',0),(4201,13,1221,347,'2021-03-14 15:10:28','',6,'2021-03-14',0),(4202,10,1221,347,'2021-03-14 15:10:28','',6,'2021-03-14',0),(4203,30,1222,347,'2021-03-14 15:34:08','',6,'2021-03-14',0),(4204,13,1222,347,'2021-03-14 15:34:08','',6,'2021-03-14',0),(4205,10,1222,347,'2021-03-14 15:34:08','',6,'2021-03-14',0),(4206,30,1223,360,'2021-03-14 15:52:11','',6,'2021-03-14',0),(4207,13,1223,360,'2021-03-14 15:52:12','',6,'2021-03-14',0),(4208,10,1223,360,'2021-03-14 15:52:12','',6,'2021-03-14',0),(4209,30,1224,343,'2021-03-14 15:55:25','',6,'2021-03-14',0),(4210,13,1224,343,'2021-03-14 15:55:25','',6,'2021-03-14',0),(4211,30,1212,343,'2021-03-14 15:55:25','Deleted.',6,'2021-03-14',0),(4212,13,1212,343,'2021-03-14 15:55:25','Voided.',6,'2021-03-14',0),(4213,10,1212,355,'2021-03-14 15:55:25','Voided.\nEDITED_INVOICE',6,'2021-03-14',0),(4214,10,1224,355,'2021-03-14 15:55:25','',6,'2021-03-14',0),(4215,30,1225,356,'2021-03-15 06:06:50','',6,'2021-03-15',0),(4216,13,1225,356,'2021-03-15 06:06:50','',6,'2021-03-15',0),(4217,10,1225,356,'2021-03-15 06:06:50','',6,'2021-03-15',0),(4218,30,1226,357,'2021-03-15 06:11:59','',6,'2021-03-15',0),(4219,13,1226,357,'2021-03-15 06:11:59','',6,'2021-03-15',0),(4220,10,1226,357,'2021-03-15 06:11:59','',6,'2021-03-15',0),(4221,30,1227,350,'2021-03-15 06:21:07','',6,'2021-03-15',NULL),(4222,13,1227,350,'2021-03-15 06:21:07','',6,'2021-03-15',NULL),(4223,10,1227,350,'2021-03-15 06:21:07','',6,'2021-03-15',NULL),(4224,30,1228,364,'2021-03-15 06:21:07','',6,'2021-03-15',0),(4225,13,1228,364,'2021-03-15 06:21:07','',6,'2021-03-15',0),(4226,30,1227,364,'2021-03-15 06:21:07','Deleted.',6,'2021-03-15',0),(4227,13,1227,364,'2021-03-15 06:21:07','Voided.',6,'2021-03-15',0),(4228,10,1227,350,'2021-03-15 06:21:07','Voided.\nEDITED_INVOICE',6,'2021-03-15',0),(4229,10,1228,350,'2021-03-15 06:21:07','',6,'2021-03-15',0),(4230,12,322,364,'2021-03-15 06:22:35','',6,'2021-03-15',0),(4231,30,1229,356,'2021-03-15 06:29:31','',6,'2021-03-15',0),(4232,13,1229,356,'2021-03-15 06:29:31','',6,'2021-03-15',0),(4233,10,1229,356,'2021-03-15 06:29:31','',6,'2021-03-15',0),(4234,12,323,364,'2021-03-15 06:30:59','',6,'2021-03-15',0),(4235,30,1230,349,'2021-03-15 06:59:59','',6,'2021-03-15',0),(4236,13,1230,349,'2021-03-15 06:59:59','',6,'2021-03-15',0),(4237,10,1230,349,'2021-03-15 06:59:59','',6,'2021-03-15',0),(4238,12,324,364,'2021-03-15 07:04:21','',6,'2021-03-15',0),(4239,30,1231,357,'2021-03-15 07:20:25','',6,'2021-03-15',0),(4240,13,1231,357,'2021-03-15 07:20:25','',6,'2021-03-15',0),(4241,10,1231,357,'2021-03-15 07:20:25','',6,'2021-03-15',0),(4242,30,1232,357,'2021-03-15 10:06:07','',6,'2021-03-15',NULL),(4243,13,1232,357,'2021-03-15 10:06:07','',6,'2021-03-15',NULL),(4244,10,1232,357,'2021-03-15 10:06:07','',6,'2021-03-15',NULL),(4245,30,1233,356,'2021-03-15 07:57:49','',6,'2021-03-15',0),(4246,13,1233,356,'2021-03-15 07:57:49','',6,'2021-03-15',0),(4247,10,1233,356,'2021-03-15 07:57:49','',6,'2021-03-15',0),(4248,30,1234,356,'2021-03-15 07:59:32','',6,'2021-03-15',0),(4249,13,1234,356,'2021-03-15 07:59:32','',6,'2021-03-15',0),(4250,10,1234,356,'2021-03-15 07:59:32','',6,'2021-03-15',0),(4251,30,1235,349,'2021-03-15 08:05:52','',6,'2021-03-15',0),(4252,13,1235,349,'2021-03-15 08:05:52','',6,'2021-03-15',0),(4253,10,1235,349,'2021-03-15 08:05:52','',6,'2021-03-15',0),(4254,12,325,364,'2021-03-15 08:11:29','',6,'2021-03-15',0),(4255,30,1236,356,'2021-03-15 08:13:04','',6,'2021-03-15',0),(4256,13,1236,356,'2021-03-15 08:13:04','',6,'2021-03-15',0),(4257,10,1236,356,'2021-03-15 08:13:04','',6,'2021-03-15',0),(4258,30,1237,355,'2021-03-15 08:15:47','',6,'2021-03-15',0),(4259,13,1237,355,'2021-03-15 08:15:47','',6,'2021-03-15',0),(4260,10,1237,355,'2021-03-15 08:15:47','',6,'2021-03-15',0),(4261,12,326,364,'2021-03-15 08:17:38','',6,'2021-03-15',0),(4262,30,1238,349,'2021-03-15 08:19:31','',6,'2021-03-15',0),(4263,13,1238,349,'2021-03-15 08:19:31','',6,'2021-03-15',0),(4264,10,1238,349,'2021-03-15 08:19:31','',6,'2021-03-15',0),(4265,12,327,364,'2021-03-15 08:24:25','',6,'2021-03-15',0),(4266,30,1239,356,'2021-03-15 08:36:00','',6,'2021-03-15',0),(4267,13,1239,356,'2021-03-15 08:36:00','',6,'2021-03-15',0),(4268,10,1239,356,'2021-03-15 08:36:00','',6,'2021-03-15',0),(4269,30,1240,349,'2021-03-15 09:43:16','',6,'2021-03-15',0),(4270,13,1240,349,'2021-03-15 09:43:16','',6,'2021-03-15',0),(4271,10,1240,349,'2021-03-15 09:43:16','',6,'2021-03-15',0),(4272,30,1241,355,'2021-03-15 09:46:50','',6,'2021-03-15',0),(4273,13,1241,355,'2021-03-15 09:46:50','',6,'2021-03-15',0),(4274,10,1241,355,'2021-03-15 09:46:50','',6,'2021-03-15',0),(4275,12,328,364,'2021-03-15 09:47:07','',6,'2021-03-15',0),(4276,30,1242,356,'2021-03-15 09:52:35','',6,'2021-03-15',NULL),(4277,13,1242,356,'2021-03-15 09:52:35','',6,'2021-03-15',NULL),(4278,10,1242,356,'2021-03-15 09:52:35','',6,'2021-03-15',NULL),(4279,30,1243,351,'2021-03-15 09:52:14','',6,'2021-03-15',0),(4280,13,1243,351,'2021-03-15 09:52:14','',6,'2021-03-15',0),(4281,10,1243,351,'2021-03-15 09:52:14','',6,'2021-03-15',0),(4282,30,1244,343,'2021-03-15 09:52:35','',6,'2021-03-15',0),(4283,13,1244,343,'2021-03-15 09:52:35','',6,'2021-03-15',0),(4284,30,1242,343,'2021-03-15 09:52:35','Deleted.',6,'2021-03-15',0),(4285,13,1242,343,'2021-03-15 09:52:35','Voided.',6,'2021-03-15',0),(4286,10,1242,356,'2021-03-15 09:52:35','Voided.\nEDITED_INVOICE',6,'2021-03-15',0),(4287,10,1244,356,'2021-03-15 09:52:35','',6,'2021-03-15',0),(4288,12,329,343,'2021-03-15 09:53:40','',6,'2021-03-15',0),(4289,12,330,343,'2021-03-15 09:55:04','',6,'2021-03-15',0),(4290,30,1245,343,'2021-03-15 10:06:07','',6,'2021-03-15',0),(4291,13,1245,343,'2021-03-15 10:06:07','',6,'2021-03-15',0),(4292,30,1232,343,'2021-03-15 10:06:07','Deleted.',6,'2021-03-15',0),(4293,13,1232,343,'2021-03-15 10:06:07','Voided.',6,'2021-03-15',0),(4294,10,1232,357,'2021-03-15 10:06:07','Voided.\nEDITED_INVOICE',6,'2021-03-15',0),(4295,10,1245,357,'2021-03-15 10:06:07','',6,'2021-03-15',0),(4296,30,1246,357,'2021-03-15 10:25:50','',6,'2021-03-15',0),(4297,13,1246,357,'2021-03-15 10:25:50','',6,'2021-03-15',0),(4298,10,1246,357,'2021-03-15 10:25:50','',6,'2021-03-15',0),(4299,30,1247,357,'2021-03-15 10:31:51','',6,'2021-03-15',0),(4300,13,1247,357,'2021-03-15 10:31:51','',6,'2021-03-15',0),(4301,10,1247,357,'2021-03-15 10:31:51','',6,'2021-03-15',0),(4302,30,1248,347,'2021-03-15 10:49:00','',6,'2021-03-15',0),(4303,13,1248,347,'2021-03-15 10:49:00','',6,'2021-03-15',0),(4304,10,1248,347,'2021-03-15 10:49:00','',6,'2021-03-15',0),(4305,12,331,343,'2021-03-15 10:50:22','',6,'2021-03-15',0),(4306,30,1249,355,'2021-03-15 11:24:39','',6,'2021-03-15',0),(4307,13,1249,355,'2021-03-15 11:24:39','',6,'2021-03-15',0),(4308,10,1249,355,'2021-03-15 11:24:39','',6,'2021-03-15',0),(4309,30,1250,356,'2021-03-15 11:35:36','',6,'2021-03-15',0),(4310,13,1250,356,'2021-03-15 11:35:36','',6,'2021-03-15',0),(4311,10,1250,356,'2021-03-15 11:35:36','',6,'2021-03-15',0),(4312,30,1251,356,'2021-03-15 11:44:56','',6,'2021-03-15',0),(4313,13,1251,356,'2021-03-15 11:44:56','',6,'2021-03-15',0),(4314,10,1251,356,'2021-03-15 11:44:56','',6,'2021-03-15',0),(4315,30,1252,360,'2021-03-15 11:50:18','',6,'2021-03-15',0),(4316,13,1252,360,'2021-03-15 11:50:18','',6,'2021-03-15',0),(4317,10,1252,360,'2021-03-15 11:50:18','',6,'2021-03-15',0),(4318,30,1253,360,'2021-03-15 11:55:04','',6,'2021-03-15',0),(4319,13,1253,360,'2021-03-15 11:55:04','',6,'2021-03-15',0),(4320,10,1253,360,'2021-03-15 11:55:04','',6,'2021-03-15',0),(4321,12,332,343,'2021-03-15 11:57:02','',6,'2021-03-15',0),(4322,12,333,343,'2021-03-15 11:57:33','',6,'2021-03-15',0),(4323,30,1254,347,'2021-03-15 12:04:35','',6,'2021-03-15',0),(4324,13,1254,347,'2021-03-15 12:04:35','',6,'2021-03-15',0),(4325,10,1254,347,'2021-03-15 12:04:35','',6,'2021-03-15',0),(4326,12,334,343,'2021-03-15 12:07:26','',6,'2021-03-15',0),(4327,30,1255,347,'2021-03-15 12:59:44','',6,'2021-03-15',0),(4328,13,1255,347,'2021-03-15 12:59:44','',6,'2021-03-15',0),(4329,10,1255,347,'2021-03-15 12:59:44','',6,'2021-03-15',0),(4330,30,1256,360,'2021-03-15 13:15:32','',6,'2021-03-15',0),(4331,13,1256,360,'2021-03-15 13:15:32','',6,'2021-03-15',0),(4332,10,1256,360,'2021-03-15 13:15:32','',6,'2021-03-15',0),(4333,30,1257,360,'2021-03-15 13:24:43','',6,'2021-03-15',0),(4334,13,1257,360,'2021-03-15 13:24:43','',6,'2021-03-15',0),(4335,10,1257,360,'2021-03-15 13:24:43','',6,'2021-03-15',0),(4336,30,1258,347,'2021-03-15 13:47:24','',6,'2021-03-15',0),(4337,13,1258,347,'2021-03-15 13:47:24','',6,'2021-03-15',0),(4338,10,1258,347,'2021-03-15 13:47:24','',6,'2021-03-15',0),(4339,30,1259,360,'2021-03-15 13:58:47','',6,'2021-03-15',0),(4340,13,1259,360,'2021-03-15 13:58:47','',6,'2021-03-15',0),(4341,10,1259,360,'2021-03-15 13:58:47','',6,'2021-03-15',0),(4342,30,1260,347,'2021-03-15 14:35:17','',6,'2021-03-15',0),(4343,13,1260,347,'2021-03-15 14:35:17','',6,'2021-03-15',0),(4344,10,1260,347,'2021-03-15 14:35:17','',6,'2021-03-15',0),(4345,12,335,343,'2021-03-15 14:37:53','',6,'2021-03-15',0),(4346,30,1261,360,'2021-03-15 15:01:05','',6,'2021-03-15',0),(4347,13,1261,360,'2021-03-15 15:01:05','',6,'2021-03-15',0),(4348,10,1261,360,'2021-03-15 15:01:05','',6,'2021-03-15',0),(4349,30,1262,356,'2021-03-16 04:57:22','',6,'2021-03-16',0),(4350,13,1262,356,'2021-03-16 04:57:22','',6,'2021-03-16',0),(4351,10,1262,356,'2021-03-16 04:57:22','',6,'2021-03-16',0),(4352,30,1263,349,'2021-03-16 05:43:55','',6,'2021-03-16',0),(4353,13,1263,349,'2021-03-16 05:43:55','',6,'2021-03-16',0),(4354,10,1263,349,'2021-03-16 05:43:55','',6,'2021-03-16',0),(4355,12,336,364,'2021-03-16 05:48:07','',6,'2021-03-16',0),(4356,30,1264,348,'2021-03-16 06:35:55','',6,'2021-03-16',0),(4357,13,1264,348,'2021-03-16 06:35:55','',6,'2021-03-16',0),(4358,10,1264,348,'2021-03-16 06:35:55','',6,'2021-03-16',0),(4359,12,337,364,'2021-03-16 06:38:08','',6,'2021-03-16',0),(4360,30,1265,351,'2021-03-16 06:56:04','',6,'2021-03-16',0),(4361,13,1265,351,'2021-03-16 06:56:04','',6,'2021-03-16',0),(4362,10,1265,351,'2021-03-16 06:56:04','',6,'2021-03-16',0),(4363,30,1266,356,'2021-03-16 07:18:04','',6,'2021-03-16',0),(4364,13,1266,356,'2021-03-16 07:18:04','',6,'2021-03-16',0),(4365,10,1266,356,'2021-03-16 07:18:04','',6,'2021-03-16',0),(4366,12,338,364,'2021-03-16 07:20:04','',6,'2021-03-16',0),(4367,30,1267,348,'2021-03-16 10:26:17','',6,'2021-03-16',NULL),(4368,13,1267,348,'2021-03-16 10:26:17','',6,'2021-03-16',NULL),(4369,10,1267,348,'2021-03-16 10:26:17','',6,'2021-03-16',NULL),(4370,30,1268,356,'2021-03-16 09:06:59','',6,'2021-03-16',0),(4371,13,1268,356,'2021-03-16 09:06:59','',6,'2021-03-16',0),(4372,10,1268,356,'2021-03-16 09:06:59','',6,'2021-03-16',0),(4373,12,339,364,'2021-03-16 09:12:07','',6,'2021-03-16',0),(4374,30,1269,351,'2021-03-16 09:17:02','',6,'2021-03-16',0),(4375,13,1269,351,'2021-03-16 09:17:02','',6,'2021-03-16',0),(4376,10,1269,351,'2021-03-16 09:17:02','',6,'2021-03-16',0),(4377,30,1270,349,'2021-03-16 09:22:29','',6,'2021-03-16',0),(4378,13,1270,349,'2021-03-16 09:22:29','',6,'2021-03-16',0),(4379,10,1270,349,'2021-03-16 09:22:29','',6,'2021-03-16',0),(4380,30,1271,348,'2021-03-16 10:27:01','',6,'2021-03-16',NULL),(4381,13,1271,348,'2021-03-16 10:27:01','',6,'2021-03-16',NULL),(4382,10,1271,348,'2021-03-16 10:27:01','',6,'2021-03-16',NULL),(4383,30,1272,356,'2021-03-16 09:51:08','',6,'2021-03-16',0),(4384,13,1272,356,'2021-03-16 09:51:08','',6,'2021-03-16',0),(4385,10,1272,356,'2021-03-16 09:51:08','',6,'2021-03-16',0),(4386,30,1273,357,'2021-03-16 10:17:36','',6,'2021-03-16',0),(4387,13,1273,357,'2021-03-16 10:17:36','',6,'2021-03-16',0),(4388,10,1273,357,'2021-03-16 10:17:37','',6,'2021-03-16',0),(4389,30,1274,347,'2021-03-16 10:19:02','',6,'2021-03-16',0),(4390,13,1274,347,'2021-03-16 10:19:02','',6,'2021-03-16',0),(4391,10,1274,347,'2021-03-16 10:19:02','',6,'2021-03-16',0),(4392,30,1275,357,'2021-03-16 10:19:31','',6,'2021-03-16',0),(4393,13,1275,357,'2021-03-16 10:19:31','',6,'2021-03-16',0),(4394,10,1275,357,'2021-03-16 10:19:31','',6,'2021-03-16',0),(4395,12,340,343,'2021-03-16 10:22:37','',6,'2021-03-16',0),(4396,30,1276,343,'2021-03-16 10:26:17','',6,'2021-03-16',0),(4397,13,1276,343,'2021-03-16 10:26:17','',6,'2021-03-16',0),(4398,30,1267,343,'2021-03-16 10:26:17','Deleted.',6,'2021-03-16',0),(4399,13,1267,343,'2021-03-16 10:26:17','Voided.',6,'2021-03-16',0),(4400,10,1267,348,'2021-03-16 10:26:17','Voided.\nEDITED_INVOICE',6,'2021-03-16',0),(4401,10,1276,348,'2021-03-16 10:26:17','',6,'2021-03-16',0),(4402,30,1277,343,'2021-03-16 10:27:01','',6,'2021-03-16',0),(4403,13,1277,343,'2021-03-16 10:27:01','',6,'2021-03-16',0),(4404,30,1271,343,'2021-03-16 10:27:01','Deleted.',6,'2021-03-16',0),(4405,13,1271,343,'2021-03-16 10:27:01','Voided.',6,'2021-03-16',0),(4406,10,1271,348,'2021-03-16 10:27:01','Voided.\nEDITED_INVOICE',6,'2021-03-16',0),(4407,10,1277,348,'2021-03-16 10:27:01','',6,'2021-03-16',0),(4408,30,1278,349,'2021-03-16 10:43:31','',6,'2021-03-16',0),(4409,13,1278,349,'2021-03-16 10:43:31','',6,'2021-03-16',0),(4410,10,1278,349,'2021-03-16 10:43:31','',6,'2021-03-16',0),(4411,12,341,343,'2021-03-16 10:45:36','',6,'2021-03-16',0),(4412,30,1279,347,'2021-03-16 10:52:35','',6,'2021-03-16',0),(4413,13,1279,347,'2021-03-16 10:52:35','',6,'2021-03-16',0),(4414,10,1279,347,'2021-03-16 10:52:35','',6,'2021-03-16',0),(4415,30,1280,347,'2021-03-16 11:04:49','',6,'2021-03-16',0),(4416,13,1280,347,'2021-03-16 11:04:49','',6,'2021-03-16',0),(4417,10,1280,347,'2021-03-16 11:04:49','',6,'2021-03-16',0),(4418,30,1281,354,'2021-03-16 11:53:07','',6,'2021-03-16',0),(4419,13,1281,354,'2021-03-16 11:53:07','',6,'2021-03-16',0),(4420,10,1281,354,'2021-03-16 11:53:07','',6,'2021-03-16',0),(4421,30,1282,347,'2021-03-16 13:17:47','',6,'2021-03-16',0),(4422,13,1282,347,'2021-03-16 13:17:47','',6,'2021-03-16',0),(4423,10,1282,347,'2021-03-16 13:17:47','',6,'2021-03-16',0),(4424,12,342,343,'2021-03-16 13:19:06','',6,'2021-03-16',0),(4425,30,1283,355,'2021-03-16 13:40:15','',6,'2021-03-16',0),(4426,13,1283,355,'2021-03-16 13:40:15','',6,'2021-03-16',0),(4427,10,1283,355,'2021-03-16 13:40:15','',6,'2021-03-16',0),(4428,30,1284,347,'2021-03-16 14:03:52','',6,'2021-03-16',0),(4429,13,1284,347,'2021-03-16 14:03:52','',6,'2021-03-16',0),(4430,10,1284,347,'2021-03-16 14:03:52','',6,'2021-03-16',0),(4431,30,1285,354,'2021-03-16 14:07:53','',6,'2021-03-16',0),(4432,13,1285,354,'2021-03-16 14:07:53','',6,'2021-03-16',0),(4433,10,1285,354,'2021-03-16 14:07:53','',6,'2021-03-16',0),(4434,30,1286,354,'2021-03-16 14:30:24','',6,'2021-03-16',0),(4435,13,1286,354,'2021-03-16 14:30:24','',6,'2021-03-16',0),(4436,10,1286,354,'2021-03-16 14:30:24','',6,'2021-03-16',0),(4437,30,1287,347,'2021-03-16 15:46:10','',6,'2021-03-16',0),(4438,13,1287,347,'2021-03-16 15:46:10','',6,'2021-03-16',0),(4439,10,1287,347,'2021-03-16 15:46:10','',6,'2021-03-16',0),(4440,30,1288,356,'2021-03-17 05:39:06','',6,'2021-03-17',0),(4441,13,1288,356,'2021-03-17 05:39:06','',6,'2021-03-17',0),(4442,10,1288,356,'2021-03-17 05:39:06','',6,'2021-03-17',0),(4443,30,1289,350,'2021-03-17 08:19:28','',6,'2021-03-17',0),(4444,13,1289,350,'2021-03-17 08:19:28','',6,'2021-03-17',0),(4445,10,1289,350,'2021-03-17 08:19:28','',6,'2021-03-17',0),(4446,30,1290,356,'2021-03-17 08:27:06','',6,'2021-03-17',0),(4447,13,1290,356,'2021-03-17 08:27:06','',6,'2021-03-17',0),(4448,10,1290,356,'2021-03-17 08:27:06','',6,'2021-03-17',0),(4449,30,1291,356,'2021-03-17 08:27:39','',6,'2021-03-17',0),(4450,13,1291,356,'2021-03-17 08:27:39','',6,'2021-03-17',0),(4451,10,1291,356,'2021-03-17 08:27:39','',6,'2021-03-17',0),(4452,12,343,364,'2021-03-17 08:40:00','',6,'2021-03-17',0),(4453,12,344,364,'2021-03-17 08:40:36','',6,'2021-03-17',0),(4454,30,1292,350,'2021-03-17 09:02:45','',6,'2021-03-17',0),(4455,13,1292,350,'2021-03-17 09:02:45','',6,'2021-03-17',0),(4456,10,1292,350,'2021-03-17 09:02:45','',6,'2021-03-17',0),(4457,30,1293,356,'2021-03-17 09:16:56','',6,'2021-03-17',0),(4458,13,1293,356,'2021-03-17 09:16:57','',6,'2021-03-17',0),(4459,10,1293,356,'2021-03-17 09:16:57','',6,'2021-03-17',0),(4460,12,345,364,'2021-03-17 09:19:09','',6,'2021-03-17',0),(4461,30,1294,349,'2021-03-17 09:32:09','',6,'2021-03-17',0),(4462,13,1294,349,'2021-03-17 09:32:09','',6,'2021-03-17',0),(4463,10,1294,349,'2021-03-17 09:32:09','',6,'2021-03-17',0),(4464,12,346,364,'2021-03-17 09:34:21','',6,'2021-03-17',0),(4465,30,1295,355,'2021-03-17 09:40:23','',6,'2021-03-17',0),(4466,13,1295,355,'2021-03-17 09:40:23','',6,'2021-03-17',0),(4467,10,1295,355,'2021-03-17 09:40:23','',6,'2021-03-17',0),(4468,30,1296,348,'2021-03-17 09:42:41','',6,'2021-03-17',0),(4469,13,1296,348,'2021-03-17 09:42:41','',6,'2021-03-17',0),(4470,10,1296,348,'2021-03-17 09:42:41','',6,'2021-03-17',0),(4471,30,1297,354,'2021-03-17 09:48:24','',6,'2021-03-17',0),(4472,13,1297,354,'2021-03-17 09:48:24','',6,'2021-03-17',0),(4473,10,1297,354,'2021-03-17 09:48:24','',6,'2021-03-17',0),(4474,12,347,364,'2021-03-17 09:49:54','',6,'2021-03-17',0),(4475,30,1298,356,'2021-03-17 09:52:18','',6,'2021-03-17',0),(4476,13,1298,356,'2021-03-17 09:52:18','',6,'2021-03-17',0),(4477,10,1298,356,'2021-03-17 09:52:18','',6,'2021-03-17',0),(4478,30,1299,357,'2021-03-17 10:17:47','',6,'2021-03-17',0),(4479,13,1299,357,'2021-03-17 10:17:47','',6,'2021-03-17',0),(4480,10,1299,357,'2021-03-17 10:17:47','',6,'2021-03-17',0),(4481,30,1300,356,'2021-03-17 10:29:16','',6,'2021-03-17',0),(4482,13,1300,356,'2021-03-17 10:29:16','',6,'2021-03-17',0),(4483,10,1300,356,'2021-03-17 10:29:16','',6,'2021-03-17',0),(4484,30,1301,347,'2021-03-17 10:40:25','',6,'2021-03-17',0),(4485,13,1301,347,'2021-03-17 10:40:26','',6,'2021-03-17',0),(4486,10,1301,347,'2021-03-17 10:40:26','',6,'2021-03-17',0),(4487,30,1302,360,'2021-03-17 10:43:26','',6,'2021-03-17',0),(4488,13,1302,360,'2021-03-17 10:43:26','',6,'2021-03-17',0),(4489,10,1302,360,'2021-03-17 10:43:26','',6,'2021-03-17',0),(4490,12,348,343,'2021-03-17 10:45:24','',6,'2021-03-17',0),(4491,30,1303,349,'2021-03-17 10:47:34','',6,'2021-03-17',0),(4492,13,1303,349,'2021-03-17 10:47:34','',6,'2021-03-17',0),(4493,10,1303,349,'2021-03-17 10:47:34','',6,'2021-03-17',0),(4494,30,1304,354,'2021-03-17 10:48:24','',6,'2021-03-17',0),(4495,13,1304,354,'2021-03-17 10:48:24','',6,'2021-03-17',0),(4496,10,1304,354,'2021-03-17 10:48:24','',6,'2021-03-17',0),(4497,30,1305,354,'2021-03-17 10:52:44','',6,'2021-03-17',0),(4498,13,1305,354,'2021-03-17 10:52:44','',6,'2021-03-17',0),(4499,10,1305,354,'2021-03-17 10:52:44','',6,'2021-03-17',0),(4500,30,1306,355,'2021-03-17 11:55:55','',6,'2021-03-17',0),(4501,13,1306,355,'2021-03-17 11:55:55','',6,'2021-03-17',0),(4502,10,1306,355,'2021-03-17 11:55:55','',6,'2021-03-17',0),(4503,30,1307,355,'2021-03-17 11:59:48','',6,'2021-03-17',0),(4504,13,1307,355,'2021-03-17 11:59:48','',6,'2021-03-17',0),(4505,10,1307,355,'2021-03-17 11:59:48','',6,'2021-03-17',0),(4506,30,1308,347,'2021-03-17 12:20:32','',6,'2021-03-17',0),(4507,13,1308,347,'2021-03-17 12:20:32','',6,'2021-03-17',0),(4508,10,1308,347,'2021-03-17 12:20:32','',6,'2021-03-17',0),(4509,30,1309,360,'2021-03-17 12:29:10','',6,'2021-03-17',0),(4510,13,1309,360,'2021-03-17 12:29:10','',6,'2021-03-17',0),(4511,10,1309,360,'2021-03-17 12:29:10','',6,'2021-03-17',0),(4512,30,1310,360,'2021-03-17 12:53:06','',6,'2021-03-17',0),(4513,13,1310,360,'2021-03-17 12:53:06','',6,'2021-03-17',0),(4514,10,1310,360,'2021-03-17 12:53:06','',6,'2021-03-17',0),(4515,12,349,343,'2021-03-17 12:55:13','',6,'2021-03-17',0),(4516,30,1311,347,'2021-03-17 13:06:44','',6,'2021-03-17',0),(4517,13,1311,347,'2021-03-17 13:06:44','',6,'2021-03-17',0),(4518,10,1311,347,'2021-03-17 13:06:44','',6,'2021-03-17',0),(4519,30,1312,355,'2021-03-17 13:14:10','',6,'2021-03-17',0),(4520,13,1312,355,'2021-03-17 13:14:10','',6,'2021-03-17',0),(4521,10,1312,355,'2021-03-17 13:14:10','',6,'2021-03-17',0),(4522,30,1313,360,'2021-03-17 14:10:01','',6,'2021-03-17',0),(4523,13,1313,360,'2021-03-17 14:10:01','',6,'2021-03-17',0),(4524,10,1313,360,'2021-03-17 14:10:01','',6,'2021-03-17',0),(4525,30,1314,347,'2021-03-17 14:17:04','',6,'2021-03-17',0),(4526,13,1314,347,'2021-03-17 14:17:04','',6,'2021-03-17',0),(4527,10,1314,347,'2021-03-17 14:17:04','',6,'2021-03-17',0),(4528,30,1315,360,'2021-03-17 14:53:15','',6,'2021-03-17',0),(4529,13,1315,360,'2021-03-17 14:53:15','',6,'2021-03-17',0),(4530,10,1315,360,'2021-03-17 14:53:15','',6,'2021-03-17',0),(4531,30,1316,347,'2021-03-17 15:11:34','',6,'2021-03-17',0),(4532,13,1316,347,'2021-03-17 15:11:34','',6,'2021-03-17',0),(4533,10,1316,347,'2021-03-17 15:11:34','',6,'2021-03-17',0),(4534,12,350,343,'2021-03-17 15:13:26','',6,'2021-03-17',0),(4535,30,1317,347,'2021-03-17 15:41:12','',6,'2021-03-17',0),(4536,13,1317,347,'2021-03-17 15:41:12','',6,'2021-03-17',0),(4537,10,1317,347,'2021-03-17 15:41:12','',6,'2021-03-17',0),(4538,12,351,343,'2021-03-17 15:44:10','',6,'2021-03-17',0),(4539,30,1318,357,'2021-03-18 04:09:44','',6,'2021-03-18',0),(4540,13,1318,357,'2021-03-18 04:09:44','',6,'2021-03-18',0),(4541,10,1318,357,'2021-03-18 04:09:44','',6,'2021-03-18',0),(4542,30,1319,357,'2021-03-18 05:11:31','',6,'2021-03-18',0),(4543,13,1319,357,'2021-03-18 05:11:31','',6,'2021-03-18',0),(4544,10,1319,357,'2021-03-18 05:11:32','',6,'2021-03-18',0),(4545,30,1320,349,'2021-03-18 06:17:05','',6,'2021-03-18',0),(4546,13,1320,349,'2021-03-18 06:17:05','',6,'2021-03-18',0),(4547,10,1320,349,'2021-03-18 06:17:05','',6,'2021-03-18',0),(4548,30,1321,356,'2021-03-18 06:19:00','',6,'2021-03-18',0),(4549,13,1321,356,'2021-03-18 06:19:00','',6,'2021-03-18',0),(4550,10,1321,356,'2021-03-18 06:19:00','',6,'2021-03-18',0),(4551,12,352,364,'2021-03-18 06:19:43','',6,'2021-03-18',0),(4552,12,353,364,'2021-03-18 06:21:45','',6,'2021-03-18',0),(4553,30,1322,357,'2021-03-18 06:25:37','',6,'2021-03-18',0),(4554,13,1322,357,'2021-03-18 06:25:37','',6,'2021-03-18',0),(4555,10,1322,357,'2021-03-18 06:25:37','',6,'2021-03-18',0),(4556,30,1323,356,'2021-03-18 07:15:05','',6,'2021-03-18',0),(4557,13,1323,356,'2021-03-18 07:15:05','',6,'2021-03-18',0),(4558,10,1323,356,'2021-03-18 07:15:05','',6,'2021-03-18',0),(4559,30,1324,349,'2021-03-18 07:18:52','',6,'2021-03-18',NULL),(4560,13,1324,349,'2021-03-18 07:18:52','',6,'2021-03-18',NULL),(4561,10,1324,349,'2021-03-18 07:18:52','',6,'2021-03-18',NULL),(4562,30,1325,364,'2021-03-18 07:18:52','',6,'2021-03-18',0),(4563,13,1325,364,'2021-03-18 07:18:52','',6,'2021-03-18',0),(4564,30,1324,364,'2021-03-18 07:18:52','Deleted.',6,'2021-03-18',0),(4565,13,1324,364,'2021-03-18 07:18:52','Voided.',6,'2021-03-18',0),(4566,10,1324,349,'2021-03-18 07:18:52','Voided.\nEDITED_INVOICE',6,'2021-03-18',0),(4567,10,1325,349,'2021-03-18 07:18:52','',6,'2021-03-18',0),(4568,30,1326,356,'2021-03-18 07:57:55','',6,'2021-03-18',0),(4569,13,1326,356,'2021-03-18 07:57:55','',6,'2021-03-18',0),(4570,10,1326,356,'2021-03-18 07:57:55','',6,'2021-03-18',0),(4571,30,1327,348,'2021-03-18 08:30:49','',6,'2021-03-18',0),(4572,13,1327,348,'2021-03-18 08:30:49','',6,'2021-03-18',0),(4573,10,1327,348,'2021-03-18 08:30:49','',6,'2021-03-18',0),(4574,30,1328,348,'2021-03-18 08:33:58','',6,'2021-03-18',0),(4575,13,1328,348,'2021-03-18 08:33:58','',6,'2021-03-18',0),(4576,10,1328,348,'2021-03-18 08:33:58','',6,'2021-03-18',0),(4577,30,1329,348,'2021-03-18 08:36:24','',6,'2021-03-18',0),(4578,13,1329,348,'2021-03-18 08:36:24','',6,'2021-03-18',0),(4579,10,1329,348,'2021-03-18 08:36:24','',6,'2021-03-18',0),(4580,30,1330,349,'2021-03-18 08:43:22','',6,'2021-03-18',0),(4581,13,1330,349,'2021-03-18 08:43:22','',6,'2021-03-18',0),(4582,10,1330,349,'2021-03-18 08:43:22','',6,'2021-03-18',0),(4583,30,1331,356,'2021-03-18 08:43:40','',6,'2021-03-18',0),(4584,13,1331,356,'2021-03-18 08:43:40','',6,'2021-03-18',0),(4585,10,1331,356,'2021-03-18 08:43:40','',6,'2021-03-18',0),(4586,30,1332,356,'2021-03-18 08:45:46','',6,'2021-03-18',0),(4587,13,1332,356,'2021-03-18 08:45:46','',6,'2021-03-18',0),(4588,10,1332,356,'2021-03-18 08:45:46','',6,'2021-03-18',0),(4589,12,354,364,'2021-03-18 08:45:54','',6,'2021-03-18',0),(4590,30,1333,357,'2021-03-18 08:50:58','',6,'2021-03-18',0),(4591,13,1333,357,'2021-03-18 08:50:58','',6,'2021-03-18',0),(4592,10,1333,357,'2021-03-18 08:50:58','',6,'2021-03-18',0),(4593,30,1334,348,'2021-03-18 08:52:08','',6,'2021-03-18',0),(4594,13,1334,348,'2021-03-18 08:52:08','',6,'2021-03-18',0),(4595,10,1334,348,'2021-03-18 08:52:08','',6,'2021-03-18',0),(4596,30,1335,357,'2021-03-18 09:04:12','',6,'2021-03-18',0),(4597,13,1335,357,'2021-03-18 09:04:12','',6,'2021-03-18',0),(4598,10,1335,357,'2021-03-18 09:04:12','',6,'2021-03-18',0),(4599,12,355,364,'2021-03-18 09:06:25','',6,'2021-03-18',0),(4600,30,1336,348,'2021-03-18 09:31:33','',6,'2021-03-18',0),(4601,13,1336,348,'2021-03-18 09:31:33','',6,'2021-03-18',0),(4602,10,1336,348,'2021-03-18 09:31:33','',6,'2021-03-18',0),(4603,30,1337,356,'2021-03-18 09:38:47','',6,'2021-03-18',0),(4604,13,1337,356,'2021-03-18 09:38:47','',6,'2021-03-18',0),(4605,10,1337,356,'2021-03-18 09:38:47','',6,'2021-03-18',0),(4606,12,356,364,'2021-03-18 09:40:54','',6,'2021-03-18',0),(4607,30,1338,356,'2021-03-18 09:44:52','',6,'2021-03-18',0),(4608,13,1338,356,'2021-03-18 09:44:52','',6,'2021-03-18',0),(4609,10,1338,356,'2021-03-18 09:44:52','',6,'2021-03-18',0),(4610,12,357,364,'2021-03-18 09:47:05','',6,'2021-03-18',0),(4611,12,358,364,'2021-03-18 09:47:37','',6,'2021-03-18',0),(4612,30,1339,356,'2021-03-18 10:05:26','',6,'2021-03-18',0),(4613,13,1339,356,'2021-03-18 10:05:26','',6,'2021-03-18',0),(4614,10,1339,356,'2021-03-18 10:05:26','',6,'2021-03-18',0),(4615,30,1340,360,'2021-03-18 10:07:21','',6,'2021-03-18',0),(4616,13,1340,360,'2021-03-18 10:07:21','',6,'2021-03-18',0),(4617,10,1340,360,'2021-03-18 10:07:21','',6,'2021-03-18',0),(4618,12,359,364,'2021-03-18 10:07:30','',6,'2021-03-18',0),(4619,30,1341,356,'2021-03-18 10:15:04','',6,'2021-03-18',0),(4620,13,1341,356,'2021-03-18 10:15:04','',6,'2021-03-18',0),(4621,10,1341,356,'2021-03-18 10:15:04','',6,'2021-03-18',0),(4622,30,1342,356,'2021-03-18 10:36:25','',6,'2021-03-18',0),(4623,13,1342,356,'2021-03-18 10:36:25','',6,'2021-03-18',0),(4624,10,1342,356,'2021-03-18 10:36:25','',6,'2021-03-18',0),(4625,30,1343,349,'2021-03-18 10:38:46','',6,'2021-03-18',NULL),(4626,13,1343,349,'2021-03-18 10:38:46','',6,'2021-03-18',NULL),(4627,10,1343,349,'2021-03-18 10:38:46','',6,'2021-03-18',NULL),(4628,30,1344,343,'2021-03-18 10:38:46','',6,'2021-03-18',0),(4629,13,1344,343,'2021-03-18 10:38:46','',6,'2021-03-18',0),(4630,30,1343,343,'2021-03-18 10:38:46','Deleted.',6,'2021-03-18',0),(4631,13,1343,343,'2021-03-18 10:38:46','Voided.',6,'2021-03-18',0),(4632,10,1343,349,'2021-03-18 10:38:46','Voided.\nEDITED_INVOICE',6,'2021-03-18',0),(4633,10,1344,349,'2021-03-18 10:38:46','',6,'2021-03-18',0),(4634,12,360,343,'2021-03-18 10:40:47','',6,'2021-03-18',0),(4635,30,1345,349,'2021-03-18 10:40:59','',6,'2021-03-18',0),(4636,13,1345,349,'2021-03-18 10:40:59','',6,'2021-03-18',0),(4637,10,1345,349,'2021-03-18 10:40:59','',6,'2021-03-18',0),(4638,30,1346,356,'2021-03-18 10:44:23','',6,'2021-03-18',0),(4639,13,1346,356,'2021-03-18 10:44:23','',6,'2021-03-18',0),(4640,10,1346,356,'2021-03-18 10:44:23','',6,'2021-03-18',0),(4641,30,1347,360,'2021-03-18 10:44:31','',6,'2021-03-18',0),(4642,13,1347,360,'2021-03-18 10:44:31','',6,'2021-03-18',0),(4643,10,1347,360,'2021-03-18 10:44:31','',6,'2021-03-18',0),(4644,12,361,343,'2021-03-18 10:47:14','',6,'2021-03-18',0),(4645,30,1348,356,'2021-03-18 10:52:35','',6,'2021-03-18',0),(4646,13,1348,356,'2021-03-18 10:52:35','',6,'2021-03-18',0),(4647,10,1348,356,'2021-03-18 10:52:35','',6,'2021-03-18',0),(4648,30,1349,356,'2021-03-18 11:15:24','',6,'2021-03-18',0),(4649,13,1349,356,'2021-03-18 11:15:24','',6,'2021-03-18',0),(4650,10,1349,356,'2021-03-18 11:15:24','',6,'2021-03-18',0),(4651,12,362,343,'2021-03-18 11:18:48','',6,'2021-03-18',0),(4652,30,1350,356,'2021-03-18 11:25:30','',6,'2021-03-18',0),(4653,13,1350,356,'2021-03-18 11:25:30','',6,'2021-03-18',0),(4654,10,1350,356,'2021-03-18 11:25:30','',6,'2021-03-18',0),(4655,30,1351,360,'2021-03-18 13:34:43','',6,'2021-03-18',NULL),(4656,13,1351,360,'2021-03-18 13:34:43','',6,'2021-03-18',NULL),(4657,10,1351,360,'2021-03-18 13:34:43','',6,'2021-03-18',NULL),(4658,30,1352,360,'2021-03-18 13:28:48','',6,'2021-03-18',0),(4659,13,1352,360,'2021-03-18 13:28:48','',6,'2021-03-18',0),(4660,10,1352,360,'2021-03-18 13:28:48','',6,'2021-03-18',0),(4661,30,1353,343,'2021-03-18 13:34:43','',6,'2021-03-18',0),(4662,13,1353,343,'2021-03-18 13:34:43','',6,'2021-03-18',0),(4663,30,1351,343,'2021-03-18 13:34:43','Deleted.',6,'2021-03-18',0),(4664,13,1351,343,'2021-03-18 13:34:43','Voided.',6,'2021-03-18',0),(4665,10,1351,360,'2021-03-18 13:34:43','Voided.\nEDITED_INVOICE',6,'2021-03-18',0),(4666,10,1353,360,'2021-03-18 13:34:43','',6,'2021-03-18',0),(4667,30,1354,355,'2021-03-18 13:36:45','',6,'2021-03-18',0),(4668,13,1354,355,'2021-03-18 13:36:45','',6,'2021-03-18',0),(4669,10,1354,355,'2021-03-18 13:36:45','',6,'2021-03-18',0),(4670,12,363,343,'2021-03-18 13:39:33','',6,'2021-03-18',0),(4671,12,364,343,'2021-03-18 13:45:18','',6,'2021-03-18',0),(4672,30,1355,349,'2021-03-18 14:26:26','',6,'2021-03-18',0),(4673,13,1355,349,'2021-03-18 14:26:26','',6,'2021-03-18',0),(4674,10,1355,349,'2021-03-18 14:26:26','',6,'2021-03-18',0),(4675,30,1356,360,'2021-03-18 14:27:28','',6,'2021-03-18',0),(4676,13,1356,360,'2021-03-18 14:27:28','',6,'2021-03-18',0),(4677,10,1356,360,'2021-03-18 14:27:28','',6,'2021-03-18',0),(4678,30,1357,360,'2021-03-18 14:28:29','',6,'2021-03-18',0),(4679,13,1357,360,'2021-03-18 14:28:29','',6,'2021-03-18',0),(4680,10,1357,360,'2021-03-18 14:28:30','',6,'2021-03-18',0),(4681,30,1358,360,'2021-03-18 14:39:28','',6,'2021-03-18',0),(4682,13,1358,360,'2021-03-18 14:39:28','',6,'2021-03-18',0),(4683,10,1358,360,'2021-03-18 14:39:28','',6,'2021-03-18',0),(4684,12,365,343,'2021-03-18 14:42:08','',6,'2021-03-18',0),(4685,12,366,343,'2021-03-18 14:43:25','',6,'2021-03-18',0),(4686,30,1359,355,'2021-03-18 14:54:08','',6,'2021-03-18',0),(4687,13,1359,355,'2021-03-18 14:54:08','',6,'2021-03-18',0),(4688,10,1359,355,'2021-03-18 14:54:08','',6,'2021-03-18',0),(4689,30,1360,349,'2021-03-20 04:11:12','',6,'2021-03-20',0),(4690,13,1360,349,'2021-03-20 04:11:12','',6,'2021-03-20',0),(4691,10,1360,349,'2021-03-20 04:11:12','',6,'2021-03-20',0),(4692,30,1361,347,'2021-03-20 07:54:47','',6,'2021-03-20',0),(4693,13,1361,347,'2021-03-20 07:54:47','',6,'2021-03-20',0),(4694,10,1361,347,'2021-03-20 07:54:47','',6,'2021-03-20',0),(4695,30,1362,360,'2021-03-20 08:36:09','',6,'2021-03-20',0),(4696,13,1362,360,'2021-03-20 08:36:09','',6,'2021-03-20',0),(4697,10,1362,360,'2021-03-20 08:36:09','',6,'2021-03-20',0),(4698,12,367,364,'2021-03-20 08:39:24','',6,'2021-03-20',0),(4699,30,1363,355,'2021-03-20 09:06:24','',6,'2021-03-20',0),(4700,13,1363,355,'2021-03-20 09:06:24','',6,'2021-03-20',0),(4701,10,1363,355,'2021-03-20 09:06:24','',6,'2021-03-20',0),(4702,30,1364,360,'2021-03-20 10:25:46','',6,'2021-03-20',0),(4703,13,1364,360,'2021-03-20 10:25:46','',6,'2021-03-20',0),(4704,10,1364,360,'2021-03-20 10:25:46','',6,'2021-03-20',0),(4705,30,1365,356,'2021-03-20 10:40:02','',6,'2021-03-20',0),(4706,13,1365,356,'2021-03-20 10:40:02','',6,'2021-03-20',0),(4707,10,1365,356,'2021-03-20 10:40:02','',6,'2021-03-20',0),(4708,12,368,364,'2021-03-20 10:43:00','',6,'2021-03-20',0),(4709,30,1366,356,'2021-03-20 11:13:16','',6,'2021-03-20',0),(4710,13,1366,356,'2021-03-20 11:13:16','',6,'2021-03-20',0),(4711,10,1366,356,'2021-03-20 11:13:17','',6,'2021-03-20',0),(4712,30,1367,349,'2021-03-20 11:13:44','',6,'2021-03-20',0),(4713,13,1367,349,'2021-03-20 11:13:44','',6,'2021-03-20',0),(4714,10,1367,349,'2021-03-20 11:13:44','',6,'2021-03-20',0),(4715,30,1368,347,'2021-03-20 11:17:42','',6,'2021-03-20',0),(4716,13,1368,347,'2021-03-20 11:17:42','',6,'2021-03-20',0),(4717,10,1368,347,'2021-03-20 11:17:42','',6,'2021-03-20',0),(4718,30,1369,360,'2021-03-20 12:18:40','',6,'2021-03-20',0),(4719,13,1369,360,'2021-03-20 12:18:40','',6,'2021-03-20',0),(4720,10,1369,360,'2021-03-20 12:18:40','',6,'2021-03-20',0),(4721,30,1370,347,'2021-03-20 12:32:34','',6,'2021-03-20',0),(4722,13,1370,347,'2021-03-20 12:32:34','',6,'2021-03-20',0),(4723,10,1370,347,'2021-03-20 12:32:34','',6,'2021-03-20',0),(4724,30,1371,356,'2021-03-20 13:08:55','',6,'2021-03-20',0),(4725,13,1371,356,'2021-03-20 13:08:55','',6,'2021-03-20',0),(4726,10,1371,356,'2021-03-20 13:08:55','',6,'2021-03-20',0),(4727,12,369,343,'2021-03-20 13:10:00','',6,'2021-03-20',0),(4728,30,1372,360,'2021-03-20 13:11:43','',6,'2021-03-20',0),(4729,13,1372,360,'2021-03-20 13:11:43','',6,'2021-03-20',0),(4730,10,1372,360,'2021-03-20 13:11:43','',6,'2021-03-20',0),(4731,30,1373,347,'2021-03-20 13:50:45','',6,'2021-03-20',0),(4732,13,1373,347,'2021-03-20 13:50:45','',6,'2021-03-20',0),(4733,10,1373,347,'2021-03-20 13:50:45','',6,'2021-03-20',0),(4734,30,1374,360,'2021-03-20 14:15:35','',6,'2021-03-20',0),(4735,13,1374,360,'2021-03-20 14:15:35','',6,'2021-03-20',0),(4736,10,1374,360,'2021-03-20 14:15:35','',6,'2021-03-20',0),(4737,30,1375,356,'2021-03-20 14:52:42','',6,'2021-03-20',0),(4738,13,1375,356,'2021-03-20 14:52:42','',6,'2021-03-20',0),(4739,10,1375,356,'2021-03-20 14:52:42','',6,'2021-03-20',0),(4740,30,1376,348,'2021-03-21 05:00:58','',6,'2021-03-21',0),(4741,13,1376,348,'2021-03-21 05:00:58','',6,'2021-03-21',0),(4742,10,1376,348,'2021-03-21 05:00:58','',6,'2021-03-21',0),(4743,12,370,364,'2021-03-21 05:06:18','',6,'2021-03-21',0),(4744,30,1377,357,'2021-03-21 05:58:15','',6,'2021-03-21',NULL),(4745,13,1377,357,'2021-03-21 05:58:15','',6,'2021-03-21',NULL),(4746,10,1377,357,'2021-03-21 05:58:15','',6,'2021-03-21',NULL),(4747,30,1378,364,'2021-03-21 05:58:15','',6,'2021-03-21',0),(4748,13,1378,364,'2021-03-21 05:58:15','',6,'2021-03-21',0),(4749,30,1377,364,'2021-03-21 05:58:15','Deleted.',6,'2021-03-21',0),(4750,13,1377,364,'2021-03-21 05:58:15','Voided.',6,'2021-03-21',0),(4751,10,1377,357,'2021-03-21 05:58:15','Voided.\nEDITED_INVOICE',6,'2021-03-21',0),(4752,10,1378,357,'2021-03-21 05:58:15','',6,'2021-03-21',0),(4753,12,371,364,'2021-03-21 05:59:32','',6,'2021-03-21',0),(4754,30,1379,348,'2021-03-21 07:03:21','',6,'2021-03-21',NULL),(4755,13,1379,348,'2021-03-21 07:03:21','',6,'2021-03-21',NULL),(4756,10,1379,348,'2021-03-21 07:03:21','',6,'2021-03-21',NULL),(4757,30,1380,350,'2021-03-21 07:02:27','',6,'2021-03-21',0),(4758,13,1380,350,'2021-03-21 07:02:27','',6,'2021-03-21',0),(4759,10,1380,350,'2021-03-21 07:02:27','',6,'2021-03-21',0),(4760,30,1381,364,'2021-03-21 07:03:21','',6,'2021-03-21',0),(4761,13,1381,364,'2021-03-21 07:03:21','',6,'2021-03-21',0),(4762,30,1379,364,'2021-03-21 07:03:21','Deleted.',6,'2021-03-21',0),(4763,13,1379,364,'2021-03-21 07:03:21','Voided.',6,'2021-03-21',0),(4764,10,1379,348,'2021-03-21 07:03:21','Voided.\nEDITED_INVOICE',6,'2021-03-21',0),(4765,10,1381,348,'2021-03-21 07:03:21','',6,'2021-03-21',0),(4766,12,372,364,'2021-03-21 07:05:06','',6,'2021-03-21',0),(4767,12,373,364,'2021-03-21 07:06:39','',6,'2021-03-21',0),(4768,30,1382,360,'2021-03-21 08:07:33','',6,'2021-03-21',0),(4769,13,1382,360,'2021-03-21 08:07:33','',6,'2021-03-21',0),(4770,10,1382,360,'2021-03-21 08:07:33','',6,'2021-03-21',0),(4771,30,1383,349,'2021-03-21 08:16:02','',6,'2021-03-21',0),(4772,13,1383,349,'2021-03-21 08:16:02','',6,'2021-03-21',0),(4773,10,1383,349,'2021-03-21 08:16:02','',6,'2021-03-21',0),(4774,12,374,364,'2021-03-21 08:18:19','',6,'2021-03-21',0),(4775,30,1384,357,'2021-03-21 08:41:43','',6,'2021-03-21',0),(4776,13,1384,357,'2021-03-21 08:41:43','',6,'2021-03-21',0),(4777,10,1384,357,'2021-03-21 08:41:43','',6,'2021-03-21',0),(4778,12,375,364,'2021-03-21 08:43:08','',6,'2021-03-21',0),(4779,30,1385,355,'2021-03-21 08:57:42','',6,'2021-03-21',0),(4780,13,1385,355,'2021-03-21 08:57:42','',6,'2021-03-21',0),(4781,10,1385,355,'2021-03-21 08:57:42','',6,'2021-03-21',0),(4782,12,376,364,'2021-03-21 08:58:56','',6,'2021-03-21',0),(4783,30,1386,347,'2021-03-21 09:00:56','',6,'2021-03-21',0),(4784,13,1386,347,'2021-03-21 09:00:56','',6,'2021-03-21',0),(4785,10,1386,347,'2021-03-21 09:00:56','',6,'2021-03-21',0),(4786,12,377,364,'2021-03-21 09:02:23','',6,'2021-03-21',0),(4787,30,1387,360,'2021-03-21 09:41:59','',6,'2021-03-21',0),(4788,13,1387,360,'2021-03-21 09:41:59','',6,'2021-03-21',0),(4789,10,1387,360,'2021-03-21 09:41:59','',6,'2021-03-21',0),(4790,12,378,364,'2021-03-21 09:44:30','',6,'2021-03-21',0),(4791,30,1388,349,'2021-03-21 09:57:31','',6,'2021-03-21',NULL),(4792,13,1388,349,'2021-03-21 09:57:31','',6,'2021-03-21',NULL),(4793,10,1388,349,'2021-03-21 09:57:31','',6,'2021-03-21',NULL),(4794,30,1389,356,'2021-03-21 13:40:22','',6,'2021-03-21',NULL),(4795,13,1389,356,'2021-03-21 13:40:22','',6,'2021-03-21',NULL),(4796,10,1389,356,'2021-03-21 13:40:22','',6,'2021-03-21',NULL),(4797,30,1390,343,'2021-03-21 09:57:31','',6,'2021-03-21',0),(4798,13,1390,343,'2021-03-21 09:57:31','',6,'2021-03-21',0),(4799,30,1388,343,'2021-03-21 09:57:31','Deleted.',6,'2021-03-21',0),(4800,13,1388,343,'2021-03-21 09:57:31','Voided.',6,'2021-03-21',0),(4801,10,1388,349,'2021-03-21 09:57:31','Voided.\nEDITED_INVOICE',6,'2021-03-21',0),(4802,10,1390,349,'2021-03-21 09:57:31','',6,'2021-03-21',0),(4803,30,1391,349,'2021-03-21 09:59:57','',6,'2021-03-21',0),(4804,13,1391,349,'2021-03-21 09:59:57','',6,'2021-03-21',0),(4805,10,1391,349,'2021-03-21 09:59:57','',6,'2021-03-21',0),(4806,30,1392,357,'2021-03-21 10:07:45','',6,'2021-03-21',0),(4807,13,1392,357,'2021-03-21 10:07:45','',6,'2021-03-21',0),(4808,10,1392,357,'2021-03-21 10:07:46','',6,'2021-03-21',0),(4809,30,1393,349,'2021-03-21 10:09:00','',6,'2021-03-21',0),(4810,13,1393,349,'2021-03-21 10:09:00','',6,'2021-03-21',0),(4811,10,1393,349,'2021-03-21 10:09:00','',6,'2021-03-21',0),(4812,30,1394,356,'2021-03-21 10:09:21','',6,'2021-03-21',0),(4813,13,1394,356,'2021-03-21 10:09:21','',6,'2021-03-21',0),(4814,10,1394,356,'2021-03-21 10:09:21','',6,'2021-03-21',0),(4815,12,379,343,'2021-03-21 10:10:26','',6,'2021-03-21',0),(4816,12,380,364,'2021-03-21 10:10:38','',6,'2021-03-21',0),(4817,30,1395,349,'2021-03-21 10:22:21','',6,'2021-03-21',0),(4818,13,1395,349,'2021-03-21 10:22:21','',6,'2021-03-21',0),(4819,10,1395,349,'2021-03-21 12:44:23','',6,'2021-03-21',NULL),(4820,12,381,364,'2021-03-21 10:24:57','',6,'2021-03-21',0),(4821,12,382,364,'2021-03-21 10:25:35','',6,'2021-03-21',0),(4822,12,383,364,'2021-03-21 10:25:57','',6,'2021-03-21',0),(4823,12,384,364,'2021-03-21 10:26:15','',6,'2021-03-21',0),(4824,30,1396,355,'2021-03-21 11:14:19','',6,'2021-03-21',0),(4825,13,1396,355,'2021-03-21 11:14:19','',6,'2021-03-21',0),(4826,10,1396,355,'2021-03-21 11:14:19','',6,'2021-03-21',0),(4827,30,1397,349,'2021-03-21 12:09:01','',6,'2021-03-21',NULL),(4828,13,1397,349,'2021-03-21 12:09:01','',6,'2021-03-21',NULL),(4829,10,1397,349,'2021-03-21 12:09:01','',6,'2021-03-21',NULL),(4830,30,1398,343,'2021-03-21 12:09:01','',6,'2021-03-21',0),(4831,13,1398,343,'2021-03-21 12:09:01','',6,'2021-03-21',0),(4832,30,1397,343,'2021-03-21 12:09:01','Deleted.',6,'2021-03-21',0),(4833,13,1397,343,'2021-03-21 12:09:01','Voided.',6,'2021-03-21',0),(4834,10,1397,349,'2021-03-21 12:09:01','Voided.\nEDITED_INVOICE',6,'2021-03-21',0),(4835,10,1398,349,'2021-03-21 12:09:01','',6,'2021-03-21',0),(4836,30,1399,356,'2021-03-21 12:25:51','',6,'2021-03-21',0),(4837,13,1399,356,'2021-03-21 12:25:51','',6,'2021-03-21',0),(4838,10,1399,356,'2021-03-21 12:25:51','',6,'2021-03-21',0),(4839,10,1395,343,'2021-03-21 12:44:23','Updated.',6,'2021-03-21',0),(4840,30,1400,347,'2021-03-21 12:53:44','',6,'2021-03-21',0),(4841,13,1400,347,'2021-03-21 12:53:44','',6,'2021-03-21',0),(4842,10,1400,347,'2021-03-21 12:53:44','',6,'2021-03-21',0),(4843,30,1401,354,'2021-03-21 13:20:42','',6,'2021-03-21',0),(4844,13,1401,354,'2021-03-21 13:20:42','',6,'2021-03-21',0),(4845,10,1401,354,'2021-03-21 13:20:42','',6,'2021-03-21',0),(4846,30,1402,360,'2021-03-21 13:29:04','',6,'2021-03-21',NULL),(4847,13,1402,360,'2021-03-21 13:29:04','',6,'2021-03-21',NULL),(4848,10,1402,360,'2021-03-21 13:29:04','',6,'2021-03-21',NULL),(4849,30,1403,343,'2021-03-21 13:29:04','',6,'2021-03-21',0),(4850,13,1403,343,'2021-03-21 13:29:04','',6,'2021-03-21',0),(4851,30,1402,343,'2021-03-21 13:29:04','Deleted.',6,'2021-03-21',0),(4852,13,1402,343,'2021-03-21 13:29:04','Voided.',6,'2021-03-21',0),(4853,10,1402,360,'2021-03-21 13:29:04','Voided.\nEDITED_INVOICE',6,'2021-03-21',0),(4854,10,1403,360,'2021-03-21 13:29:04','',6,'2021-03-21',0),(4855,12,385,343,'2021-03-21 13:29:49','',6,'2021-03-21',0),(4856,30,1404,343,'2021-03-21 13:40:22','',6,'2021-03-21',0),(4857,13,1404,343,'2021-03-21 13:40:22','',6,'2021-03-21',0),(4858,30,1389,343,'2021-03-21 13:40:22','Deleted.',6,'2021-03-21',0),(4859,13,1389,343,'2021-03-21 13:40:22','Voided.',6,'2021-03-21',0),(4860,10,1389,356,'2021-03-21 13:40:22','Voided.\nEDITED_INVOICE',6,'2021-03-21',0),(4861,10,1404,356,'2021-03-21 13:40:22','',6,'2021-03-21',0),(4862,30,1405,356,'2021-03-21 13:47:35','',6,'2021-03-21',0),(4863,13,1405,356,'2021-03-21 13:47:35','',6,'2021-03-21',0),(4864,10,1405,356,'2021-03-21 13:47:35','',6,'2021-03-21',0),(4865,30,1406,354,'2021-03-21 14:21:34','',6,'2021-03-21',0),(4866,13,1406,354,'2021-03-21 14:21:34','',6,'2021-03-21',0),(4867,10,1406,354,'2021-03-21 14:21:34','',6,'2021-03-21',0),(4868,30,1407,347,'2021-03-21 14:23:31','',6,'2021-03-21',0),(4869,13,1407,347,'2021-03-21 14:23:31','',6,'2021-03-21',0),(4870,10,1407,347,'2021-03-21 14:23:31','',6,'2021-03-21',0),(4871,12,386,343,'2021-03-21 14:24:52','',6,'2021-03-21',0),(4872,12,387,343,'2021-03-21 14:26:25','',6,'2021-03-21',0),(4873,30,1408,354,'2021-03-21 14:57:51','',6,'2021-03-21',0),(4874,13,1408,354,'2021-03-21 14:57:51','',6,'2021-03-21',0),(4875,10,1408,354,'2021-03-21 14:57:51','',6,'2021-03-21',0),(4876,30,1409,354,'2021-03-21 15:15:39','',6,'2021-03-21',0),(4877,13,1409,354,'2021-03-21 15:15:39','',6,'2021-03-21',0),(4878,10,1409,354,'2021-03-21 15:15:39','',6,'2021-03-21',0),(4879,30,1410,356,'2021-03-21 15:40:18','',6,'2021-03-21',0),(4880,13,1410,356,'2021-03-21 15:40:18','',6,'2021-03-21',0),(4881,10,1410,356,'2021-03-21 15:40:18','',6,'2021-03-21',0),(4882,30,1411,354,'2021-03-21 15:41:15','',6,'2021-03-21',0),(4883,13,1411,354,'2021-03-21 15:41:15','',6,'2021-03-21',0),(4884,10,1411,354,'2021-03-21 15:41:15','',6,'2021-03-21',0),(4885,30,1412,356,'2021-03-21 16:01:05','',6,'2021-03-21',0),(4886,13,1412,356,'2021-03-21 16:01:05','',6,'2021-03-21',0),(4887,10,1412,356,'2021-03-21 16:01:05','',6,'2021-03-21',0),(4888,30,1413,350,'2021-03-22 06:43:10','',6,'2021-03-22',0),(4889,13,1413,350,'2021-03-22 06:43:10','',6,'2021-03-22',0),(4890,10,1413,350,'2021-03-22 06:43:10','',6,'2021-03-22',0),(4891,12,388,364,'2021-03-22 06:45:55','',6,'2021-03-22',0),(4892,30,1414,348,'2021-03-22 07:19:23','',6,'2021-03-22',0),(4893,13,1414,348,'2021-03-22 07:19:23','',6,'2021-03-22',0),(4894,10,1414,348,'2021-03-22 07:19:23','',6,'2021-03-22',0),(4895,30,1415,350,'2021-03-22 08:03:25','',6,'2021-03-22',0),(4896,13,1415,350,'2021-03-22 08:03:25','',6,'2021-03-22',0),(4897,10,1415,350,'2021-03-22 08:03:25','',6,'2021-03-22',0),(4898,12,389,364,'2021-03-22 08:05:37','',6,'2021-03-22',0),(4899,30,1416,349,'2021-03-22 08:13:54','',6,'2021-03-22',0),(4900,13,1416,349,'2021-03-22 08:13:54','',6,'2021-03-22',0),(4901,10,1416,349,'2021-03-22 08:13:54','',6,'2021-03-22',0),(4902,12,390,364,'2021-03-22 08:15:39','',6,'2021-03-22',0),(4903,30,1417,350,'2021-03-22 08:57:39','',6,'2021-03-22',0),(4904,13,1417,350,'2021-03-22 08:57:39','',6,'2021-03-22',0),(4905,10,1417,350,'2021-03-22 08:57:39','',6,'2021-03-22',0),(4906,30,1418,360,'2021-03-22 09:06:35','',6,'2021-03-22',0),(4907,13,1418,360,'2021-03-22 09:06:35','',6,'2021-03-22',0),(4908,10,1418,360,'2021-03-22 09:06:35','',6,'2021-03-22',0),(4909,12,391,364,'2021-03-22 09:08:46','',6,'2021-03-22',0),(4910,30,1419,355,'2021-03-22 09:17:00','',6,'2021-03-22',0),(4911,13,1419,355,'2021-03-22 09:17:00','',6,'2021-03-22',0),(4912,10,1419,355,'2021-03-22 09:17:00','',6,'2021-03-22',0),(4913,30,1420,355,'2021-03-22 09:32:01','',6,'2021-03-22',0),(4914,13,1420,355,'2021-03-22 09:32:01','',6,'2021-03-22',0),(4915,10,1420,355,'2021-03-22 09:32:01','',6,'2021-03-22',0),(4916,30,1421,348,'2021-03-22 09:47:45','',6,'2021-03-22',0),(4917,13,1421,348,'2021-03-22 09:47:45','',6,'2021-03-22',0),(4918,10,1421,348,'2021-03-22 09:47:45','',6,'2021-03-22',0),(4919,12,392,343,'2021-03-22 09:49:15','',6,'2021-03-22',0),(4920,30,1422,356,'2021-03-22 10:07:42','',6,'2021-03-22',0),(4921,13,1422,356,'2021-03-22 10:07:42','',6,'2021-03-22',0),(4922,10,1422,356,'2021-03-22 10:07:42','',6,'2021-03-22',0),(4923,30,1423,354,'2021-03-22 10:12:54','',6,'2021-03-22',0),(4924,13,1423,354,'2021-03-22 10:12:54','',6,'2021-03-22',0),(4925,10,1423,354,'2021-03-22 10:12:54','',6,'2021-03-22',0),(4926,30,1424,356,'2021-03-22 10:34:21','',6,'2021-03-22',0),(4927,13,1424,356,'2021-03-22 10:34:21','',6,'2021-03-22',0),(4928,10,1424,356,'2021-03-22 10:34:21','',6,'2021-03-22',0),(4929,12,393,364,'2021-03-22 10:36:47','',6,'2021-03-22',0),(4930,30,1425,349,'2021-03-22 10:46:40','',6,'2021-03-22',0),(4931,13,1425,349,'2021-03-22 10:46:40','',6,'2021-03-22',0),(4932,10,1425,349,'2021-03-22 10:46:40','',6,'2021-03-22',0),(4933,30,1426,356,'2021-03-22 10:48:33','',6,'2021-03-22',0),(4934,13,1426,356,'2021-03-22 10:48:33','',6,'2021-03-22',0),(4935,10,1426,356,'2021-03-22 10:48:33','',6,'2021-03-22',0),(4936,30,1427,351,'2021-03-22 10:49:37','',6,'2021-03-22',0),(4937,13,1427,351,'2021-03-22 10:49:37','',6,'2021-03-22',0),(4938,10,1427,351,'2021-03-22 10:49:37','',6,'2021-03-22',0),(4939,12,394,364,'2021-03-22 10:51:09','',6,'2021-03-22',0),(4940,30,1428,360,'2021-03-22 11:31:32','',6,'2021-03-22',0),(4941,13,1428,360,'2021-03-22 11:31:32','',6,'2021-03-22',0),(4942,10,1428,360,'2021-03-22 11:31:32','',6,'2021-03-22',0),(4943,12,395,343,'2021-03-22 11:34:21','',6,'2021-03-22',0),(4944,30,1429,354,'2021-03-22 12:15:50','',6,'2021-03-22',0),(4945,13,1429,354,'2021-03-22 12:15:50','',6,'2021-03-22',0),(4946,10,1429,354,'2021-03-22 12:15:50','',6,'2021-03-22',0),(4947,30,1430,357,'2021-03-22 12:32:26','',6,'2021-03-22',0),(4948,13,1430,357,'2021-03-22 12:32:26','',6,'2021-03-22',0),(4949,10,1430,357,'2021-03-22 12:32:26','',6,'2021-03-22',0),(4950,12,396,343,'2021-03-22 12:33:30','',6,'2021-03-22',0),(4951,30,1431,357,'2021-03-22 13:11:34','',6,'2021-03-22',0),(4952,13,1431,357,'2021-03-22 13:11:34','',6,'2021-03-22',0),(4953,10,1431,357,'2021-03-22 13:11:34','',6,'2021-03-22',0),(4954,12,397,343,'2021-03-22 13:12:51','',6,'2021-03-22',0),(4955,30,1432,360,'2021-03-22 13:18:22','',6,'2021-03-22',0),(4956,13,1432,360,'2021-03-22 13:18:22','',6,'2021-03-22',0),(4957,10,1432,360,'2021-03-22 13:18:22','',6,'2021-03-22',0),(4958,12,398,343,'2021-03-22 13:19:32','',6,'2021-03-22',0),(4959,30,1433,349,'2021-03-23 05:57:31','',6,'2021-03-23',0),(4960,13,1433,349,'2021-03-23 05:57:31','',6,'2021-03-23',0),(4961,10,1433,349,'2021-03-23 05:57:31','',6,'2021-03-23',0),(4962,30,1434,348,'2021-03-23 05:58:00','',6,'2021-03-23',0),(4963,13,1434,348,'2021-03-23 05:58:00','',6,'2021-03-23',0),(4964,10,1434,348,'2021-03-23 05:58:00','',6,'2021-03-23',0),(4965,30,1435,350,'2021-03-23 06:07:33','',6,'2021-03-23',0),(4966,13,1435,350,'2021-03-23 06:07:33','',6,'2021-03-23',0),(4967,10,1435,350,'2021-03-23 06:07:33','',6,'2021-03-23',0),(4968,30,1436,349,'2021-03-23 06:37:19','',6,'2021-03-23',0),(4969,13,1436,349,'2021-03-23 06:37:19','',6,'2021-03-23',0),(4970,10,1436,349,'2021-03-23 06:37:19','',6,'2021-03-23',0),(4971,12,399,364,'2021-03-23 06:41:50','',6,'2021-03-23',0),(4972,30,1437,351,'2021-03-23 08:00:11','',6,'2021-03-23',0),(4973,13,1437,351,'2021-03-23 08:00:11','',6,'2021-03-23',0),(4974,10,1437,351,'2021-03-23 08:00:11','',6,'2021-03-23',0),(4975,12,400,364,'2021-03-23 08:02:53','',6,'2021-03-23',0),(4976,30,1438,348,'2021-03-23 08:22:50','',6,'2021-03-23',0),(4977,13,1438,348,'2021-03-23 08:22:50','',6,'2021-03-23',0),(4978,10,1438,348,'2021-03-23 08:22:50','',6,'2021-03-23',0),(4979,30,1439,350,'2021-03-23 08:41:44','',6,'2021-03-23',0),(4980,13,1439,350,'2021-03-23 08:41:44','',6,'2021-03-23',0),(4981,10,1439,350,'2021-03-23 08:41:44','',6,'2021-03-23',0),(4982,30,1440,351,'2021-03-23 09:02:01','',6,'2021-03-23',0),(4983,13,1440,351,'2021-03-23 09:02:01','',6,'2021-03-23',0),(4984,10,1440,351,'2021-03-23 09:02:01','',6,'2021-03-23',0),(4985,30,1441,348,'2021-03-23 09:23:34','',6,'2021-03-23',0),(4986,13,1441,348,'2021-03-23 09:23:34','',6,'2021-03-23',0),(4987,10,1441,348,'2021-03-23 09:23:34','',6,'2021-03-23',0),(4988,12,401,364,'2021-03-23 09:24:32','',6,'2021-03-23',0),(4989,30,1442,350,'2021-03-23 09:38:13','',6,'2021-03-23',0),(4990,13,1442,350,'2021-03-23 09:38:13','',6,'2021-03-23',0),(4991,10,1442,350,'2021-03-23 09:38:13','',6,'2021-03-23',0),(4992,12,402,364,'2021-03-23 09:41:16','',6,'2021-03-23',0),(4993,30,1443,350,'2021-03-23 09:52:28','',6,'2021-03-23',0),(4994,13,1443,350,'2021-03-23 09:52:28','',6,'2021-03-23',0),(4995,10,1443,350,'2021-03-23 09:52:28','',6,'2021-03-23',0),(4996,30,1444,348,'2021-03-23 09:57:09','',6,'2021-03-23',0),(4997,13,1444,348,'2021-03-23 09:57:09','',6,'2021-03-23',0),(4998,10,1444,348,'2021-03-23 09:57:09','',6,'2021-03-23',0),(4999,12,403,364,'2021-03-23 10:18:24','',6,'2021-03-23',0),(5000,30,1445,348,'2021-03-23 10:22:06','',6,'2021-03-23',0),(5001,13,1445,348,'2021-03-23 10:22:06','',6,'2021-03-23',0),(5002,10,1445,348,'2021-03-23 10:22:07','',6,'2021-03-23',0),(5003,30,1446,349,'2021-03-23 10:48:21','',6,'2021-03-23',0),(5004,13,1446,349,'2021-03-23 10:48:21','',6,'2021-03-23',0),(5005,10,1446,349,'2021-03-23 10:48:21','',6,'2021-03-23',0),(5006,30,1447,348,'2021-03-23 10:51:55','',6,'2021-03-23',0),(5007,13,1447,348,'2021-03-23 10:51:55','',6,'2021-03-23',0),(5008,10,1447,348,'2021-03-23 10:51:55','',6,'2021-03-23',0),(5009,30,1448,358,'2021-03-23 11:00:58','',6,'2021-03-23',0),(5010,13,1448,358,'2021-03-23 11:00:58','',6,'2021-03-23',0),(5011,10,1448,358,'2021-03-23 11:00:58','',6,'2021-03-23',0),(5012,30,1449,358,'2021-03-23 11:02:15','',6,'2021-03-23',0),(5013,13,1449,358,'2021-03-23 11:02:15','',6,'2021-03-23',0),(5014,10,1449,358,'2021-03-23 11:02:15','',6,'2021-03-23',0),(5015,30,1450,354,'2021-03-23 11:05:08','',6,'2021-03-23',0),(5016,13,1450,354,'2021-03-23 11:05:08','',6,'2021-03-23',0),(5017,10,1450,354,'2021-03-23 11:05:08','',6,'2021-03-23',0),(5018,30,1451,349,'2021-03-23 11:15:07','',6,'2021-03-23',0),(5019,13,1451,349,'2021-03-23 11:15:07','',6,'2021-03-23',0),(5020,10,1451,349,'2021-03-23 11:15:07','',6,'2021-03-23',0),(5021,12,404,364,'2021-03-23 11:16:38','',6,'2021-03-23',0),(5022,30,1452,360,'2021-03-23 11:43:08','',6,'2021-03-23',0),(5023,13,1452,360,'2021-03-23 11:43:08','',6,'2021-03-23',0),(5024,10,1452,360,'2021-03-23 11:43:08','',6,'2021-03-23',0),(5025,30,1453,360,'2021-03-23 11:53:58','',6,'2021-03-23',0),(5026,13,1453,360,'2021-03-23 11:53:58','',6,'2021-03-23',0),(5027,10,1453,360,'2021-03-23 11:53:58','',6,'2021-03-23',0),(5028,12,405,364,'2021-03-23 11:57:03','',6,'2021-03-23',0),(5029,30,1454,354,'2021-03-23 12:09:23','',6,'2021-03-23',0),(5030,13,1454,354,'2021-03-23 12:09:23','',6,'2021-03-23',0),(5031,10,1454,354,'2021-03-23 12:09:23','',6,'2021-03-23',0),(5032,30,1455,354,'2021-03-23 13:44:20','',6,'2021-03-23',0),(5033,13,1455,354,'2021-03-23 13:44:20','',6,'2021-03-23',0),(5034,10,1455,354,'2021-03-23 13:44:20','',6,'2021-03-23',0),(5035,30,1456,354,'2021-03-23 14:13:03','',6,'2021-03-23',0),(5036,13,1456,354,'2021-03-23 14:13:03','',6,'2021-03-23',0),(5037,10,1456,354,'2021-03-23 14:13:03','',6,'2021-03-23',0),(5038,30,1457,354,'2021-03-23 15:15:23','',6,'2021-03-23',0),(5039,13,1457,354,'2021-03-23 15:15:23','',6,'2021-03-23',0),(5040,10,1457,354,'2021-03-23 15:15:23','',6,'2021-03-23',0),(5041,12,406,343,'2021-03-23 15:20:00','',6,'2021-03-23',0),(5042,30,1458,354,'2021-03-23 15:52:20','',6,'2021-03-23',0),(5043,13,1458,354,'2021-03-23 15:52:20','',6,'2021-03-23',0),(5044,10,1458,354,'2021-03-23 15:52:20','',6,'2021-03-23',0),(5045,30,1459,360,'2021-03-24 07:02:55','',6,'2021-03-24',0),(5046,13,1459,360,'2021-03-24 07:02:55','',6,'2021-03-24',0),(5047,10,1459,360,'2021-03-24 07:02:55','',6,'2021-03-24',0),(5048,30,1460,349,'2021-03-24 07:10:58','',6,'2021-03-24',0),(5049,13,1460,349,'2021-03-24 07:10:58','',6,'2021-03-24',0),(5050,10,1460,349,'2021-03-24 07:10:58','',6,'2021-03-24',0),(5051,12,407,364,'2021-03-24 07:12:05','',6,'2021-03-24',0),(5052,30,1461,357,'2021-03-24 08:37:11','',6,'2021-03-24',0),(5053,13,1461,357,'2021-03-24 08:37:11','',6,'2021-03-24',0),(5054,10,1461,357,'2021-03-24 08:37:11','',6,'2021-03-24',0),(5055,30,1462,360,'2021-03-24 08:41:16','',6,'2021-03-24',0),(5056,13,1462,360,'2021-03-24 08:41:16','',6,'2021-03-24',0),(5057,10,1462,360,'2021-03-24 08:41:16','',6,'2021-03-24',0),(5058,30,1463,351,'2021-03-24 08:41:54','',6,'2021-03-24',0),(5059,13,1463,351,'2021-03-24 08:41:54','',6,'2021-03-24',0),(5060,10,1463,351,'2021-03-24 08:41:54','',6,'2021-03-24',0),(5061,12,408,364,'2021-03-24 08:43:36','',6,'2021-03-24',0),(5062,30,1464,349,'2021-03-24 08:46:03','',6,'2021-03-24',0),(5063,13,1464,349,'2021-03-24 08:46:03','',6,'2021-03-24',0),(5064,10,1464,349,'2021-03-24 08:46:03','',6,'2021-03-24',0),(5065,12,409,364,'2021-03-24 08:47:33','',6,'2021-03-24',0),(5066,30,1465,349,'2021-03-24 09:00:02','',6,'2021-03-24',0),(5067,13,1465,349,'2021-03-24 09:00:02','',6,'2021-03-24',0),(5068,10,1465,349,'2021-03-24 09:00:02','',6,'2021-03-24',0),(5069,12,410,364,'2021-03-24 09:01:02','',6,'2021-03-24',0),(5070,30,1466,356,'2021-03-24 09:32:56','',6,'2021-03-24',0),(5071,13,1466,356,'2021-03-24 09:32:56','',6,'2021-03-24',0),(5072,10,1466,356,'2021-03-24 09:32:56','',6,'2021-03-24',0),(5073,30,1467,347,'2021-03-24 09:33:35','',6,'2021-03-24',0),(5074,13,1467,347,'2021-03-24 09:33:35','',6,'2021-03-24',0),(5075,10,1467,347,'2021-03-24 09:33:35','',6,'2021-03-24',0),(5076,30,1468,357,'2021-03-24 09:34:17','',6,'2021-03-24',0),(5077,13,1468,357,'2021-03-24 09:34:17','',6,'2021-03-24',0),(5078,10,1468,357,'2021-03-24 09:34:17','',6,'2021-03-24',0),(5079,12,411,364,'2021-03-24 09:35:13','',6,'2021-03-24',0),(5080,12,412,343,'2021-03-24 09:35:15','',6,'2021-03-24',0),(5081,30,1469,349,'2021-03-24 10:09:42','',6,'2021-03-24',0),(5082,13,1469,349,'2021-03-24 10:09:42','',6,'2021-03-24',0),(5083,10,1469,349,'2021-03-24 10:09:42','',6,'2021-03-24',0),(5084,30,1470,351,'2021-03-24 10:35:48','',6,'2021-03-24',0),(5085,13,1470,351,'2021-03-24 10:35:48','',6,'2021-03-24',0),(5086,10,1470,351,'2021-03-24 10:35:48','',6,'2021-03-24',0),(5087,30,1471,360,'2021-03-24 10:43:56','',6,'2021-03-24',0),(5088,13,1471,360,'2021-03-24 10:43:56','',6,'2021-03-24',0),(5089,10,1471,360,'2021-03-24 10:43:56','',6,'2021-03-24',0),(5090,12,413,364,'2021-03-24 10:45:53','',6,'2021-03-24',0),(5091,30,1472,350,'2021-03-24 11:15:37','',6,'2021-03-24',0),(5092,13,1472,350,'2021-03-24 11:15:37','',6,'2021-03-24',0),(5093,10,1472,350,'2021-03-24 11:15:37','',6,'2021-03-24',0),(5094,30,1473,347,'2021-03-24 11:22:32','',6,'2021-03-24',0),(5095,13,1473,347,'2021-03-24 11:22:32','',6,'2021-03-24',0),(5096,10,1473,347,'2021-03-24 11:22:32','',6,'2021-03-24',0),(5097,30,1474,356,'2021-03-24 11:23:21','',6,'2021-03-24',0),(5098,13,1474,356,'2021-03-24 11:23:21','',6,'2021-03-24',0),(5099,10,1474,356,'2021-03-24 11:23:21','',6,'2021-03-24',0),(5100,30,1475,356,'2021-03-24 11:47:41','',6,'2021-03-24',0),(5101,13,1475,356,'2021-03-24 11:47:41','',6,'2021-03-24',0),(5102,10,1475,356,'2021-03-24 11:47:41','',6,'2021-03-24',0),(5103,12,414,364,'2021-03-24 11:49:29','',6,'2021-03-24',0),(5104,30,1476,358,'2021-03-24 11:52:45','',6,'2021-03-24',0),(5105,13,1476,358,'2021-03-24 11:52:45','',6,'2021-03-24',0),(5106,10,1476,358,'2021-03-24 11:52:45','',6,'2021-03-24',0),(5107,30,1477,355,'2021-03-24 12:16:18','',6,'2021-03-24',0),(5108,13,1477,355,'2021-03-24 12:16:18','',6,'2021-03-24',0),(5109,10,1477,355,'2021-03-24 12:16:18','',6,'2021-03-24',0),(5110,12,415,343,'2021-03-24 12:17:48','',6,'2021-03-24',0),(5111,30,1478,356,'2021-03-24 12:42:03','',6,'2021-03-24',0),(5112,13,1478,356,'2021-03-24 12:42:03','',6,'2021-03-24',0),(5113,10,1478,356,'2021-03-24 12:42:03','',6,'2021-03-24',0),(5114,30,1479,360,'2021-03-24 12:52:23','',6,'2021-03-24',0),(5115,13,1479,360,'2021-03-24 12:52:23','',6,'2021-03-24',0),(5116,10,1479,360,'2021-03-24 12:52:23','',6,'2021-03-24',0),(5117,30,1480,354,'2021-03-24 12:55:09','',6,'2021-03-24',0),(5118,13,1480,354,'2021-03-24 12:55:09','',6,'2021-03-24',0),(5119,10,1480,354,'2021-03-24 12:55:09','',6,'2021-03-24',0),(5120,30,1481,354,'2021-03-24 12:55:31','',6,'2021-03-24',0),(5121,13,1481,354,'2021-03-24 12:55:31','',6,'2021-03-24',0),(5122,10,1481,354,'2021-03-24 12:55:31','',6,'2021-03-24',0),(5123,12,416,343,'2021-03-24 13:06:22','',6,'2021-03-24',0),(5124,30,1482,356,'2021-03-24 13:31:44','',6,'2021-03-24',0),(5125,13,1482,356,'2021-03-24 13:31:44','',6,'2021-03-24',0),(5126,10,1482,356,'2021-03-24 13:31:44','',6,'2021-03-24',0),(5127,30,1483,360,'2021-03-24 13:38:02','',6,'2021-03-24',0),(5128,13,1483,360,'2021-03-24 13:38:02','',6,'2021-03-24',0),(5129,10,1483,360,'2021-03-24 13:38:02','',6,'2021-03-24',0),(5130,12,417,343,'2021-03-24 13:40:47','',6,'2021-03-24',0),(5131,30,1484,356,'2021-03-24 14:43:06','',6,'2021-03-24',0),(5132,13,1484,356,'2021-03-24 14:43:06','',6,'2021-03-24',0),(5133,10,1484,356,'2021-03-24 14:43:06','',6,'2021-03-24',0),(5134,30,1485,356,'2021-03-24 14:55:46','',6,'2021-03-24',0),(5135,13,1485,356,'2021-03-24 14:55:46','',6,'2021-03-24',0),(5136,10,1485,356,'2021-03-24 14:55:46','',6,'2021-03-24',0),(5137,12,418,343,'2021-03-24 14:56:42','',6,'2021-03-24',0),(5138,30,1486,354,'2021-03-24 15:07:01','',6,'2021-03-24',0),(5139,13,1486,354,'2021-03-24 15:07:01','',6,'2021-03-24',0),(5140,10,1486,354,'2021-03-24 15:07:01','',6,'2021-03-24',0),(5141,30,1487,354,'2021-03-24 15:16:44','',6,'2021-03-24',0),(5142,13,1487,354,'2021-03-24 15:16:44','',6,'2021-03-24',0),(5143,10,1487,354,'2021-03-24 15:16:45','',6,'2021-03-24',0),(5144,30,1488,356,'2021-03-24 15:28:14','',6,'2021-03-24',0),(5145,13,1488,356,'2021-03-24 15:28:14','',6,'2021-03-24',0),(5146,10,1488,356,'2021-03-24 15:28:14','',6,'2021-03-24',0),(5147,30,1489,354,'2021-03-24 15:30:50','',6,'2021-03-24',0),(5148,13,1489,354,'2021-03-24 15:30:50','',6,'2021-03-24',0),(5149,10,1489,354,'2021-03-24 15:30:50','',6,'2021-03-24',0),(5150,30,1490,356,'2021-03-24 15:45:53','',6,'2021-03-24',0),(5151,13,1490,356,'2021-03-24 15:45:53','',6,'2021-03-24',0),(5152,10,1490,356,'2021-03-24 15:45:53','',6,'2021-03-24',0),(5153,30,1491,354,'2021-03-25 04:42:22','',6,'2021-03-25',0),(5154,13,1491,354,'2021-03-25 04:42:22','',6,'2021-03-25',0),(5155,10,1491,354,'2021-03-25 04:42:22','',6,'2021-03-25',0),(5156,30,1492,357,'2021-03-25 06:42:29','',6,'2021-03-25',0),(5157,13,1492,357,'2021-03-25 06:42:30','',6,'2021-03-25',0),(5158,10,1492,357,'2021-03-25 06:42:30','',6,'2021-03-25',0),(5159,12,419,364,'2021-03-25 06:44:02','',6,'2021-03-25',0),(5160,30,1493,356,'2021-03-25 10:06:46','',6,'2021-03-25',0),(5161,13,1493,356,'2021-03-25 10:06:46','',6,'2021-03-25',0),(5162,10,1493,356,'2021-03-25 10:06:46','',6,'2021-03-25',0),(5163,30,1494,356,'2021-03-25 10:13:16','',6,'2021-03-25',0),(5164,13,1494,356,'2021-03-25 10:13:16','',6,'2021-03-25',0),(5165,10,1494,356,'2021-03-25 10:13:16','',6,'2021-03-25',0),(5166,30,1495,356,'2021-03-25 10:43:22','',6,'2021-03-25',0),(5167,13,1495,356,'2021-03-25 10:43:22','',6,'2021-03-25',0),(5168,10,1495,356,'2021-03-25 10:43:22','',6,'2021-03-25',0),(5169,30,1496,347,'2021-03-25 10:50:12','',6,'2021-03-25',0),(5170,13,1496,347,'2021-03-25 10:50:12','',6,'2021-03-25',0),(5171,10,1496,347,'2021-03-25 10:50:12','',6,'2021-03-25',0),(5172,12,420,364,'2021-03-25 10:51:44','',6,'2021-03-25',0),(5173,30,1497,356,'2021-03-25 11:23:58','',6,'2021-03-25',0),(5174,13,1497,356,'2021-03-25 11:23:58','',6,'2021-03-25',0),(5175,10,1497,356,'2021-03-25 11:23:58','',6,'2021-03-25',0),(5176,30,1498,354,'2021-03-25 11:28:09','',6,'2021-03-25',0),(5177,13,1498,354,'2021-03-25 11:28:09','',6,'2021-03-25',0),(5178,10,1498,354,'2021-03-25 11:28:09','',6,'2021-03-25',0),(5179,30,1499,347,'2021-03-25 11:53:49','',6,'2021-03-25',0),(5180,13,1499,347,'2021-03-25 11:53:49','',6,'2021-03-25',0),(5181,10,1499,347,'2021-03-25 11:53:49','',6,'2021-03-25',0),(5182,12,421,364,'2021-03-25 11:57:14','',6,'2021-03-25',0),(5183,30,1500,354,'2021-03-25 12:22:08','',6,'2021-03-25',0),(5184,13,1500,354,'2021-03-25 12:22:08','',6,'2021-03-25',0),(5185,10,1500,354,'2021-03-25 12:22:08','',6,'2021-03-25',0),(5186,30,1501,354,'2021-03-25 12:24:45','',6,'2021-03-25',0),(5187,13,1501,354,'2021-03-25 12:24:45','',6,'2021-03-25',0),(5188,10,1501,354,'2021-03-25 12:24:45','',6,'2021-03-25',0),(5189,30,1502,356,'2021-03-25 12:28:51','',6,'2021-03-25',0),(5190,13,1502,356,'2021-03-25 12:28:51','',6,'2021-03-25',0),(5191,10,1502,356,'2021-03-25 12:28:51','',6,'2021-03-25',0),(5192,30,1503,349,'2021-03-27 06:01:48','',6,'2021-03-27',0),(5193,13,1503,349,'2021-03-27 06:01:48','',6,'2021-03-27',0),(5194,10,1503,349,'2021-03-27 06:01:48','',6,'2021-03-27',0),(5195,30,1504,348,'2021-03-27 12:13:25','',6,'2021-03-27',NULL),(5196,13,1504,348,'2021-03-27 12:13:25','',6,'2021-03-27',NULL),(5197,10,1504,348,'2021-03-27 12:13:25','',6,'2021-03-27',NULL),(5198,30,1505,351,'2021-03-27 10:38:41','',6,'2021-03-27',0),(5199,13,1505,351,'2021-03-27 10:38:41','',6,'2021-03-27',0),(5200,10,1505,351,'2021-03-27 10:38:41','',6,'2021-03-27',0),(5201,30,1506,348,'2021-03-27 12:09:32','',6,'2021-03-27',0),(5202,13,1506,348,'2021-03-27 12:09:32','',6,'2021-03-27',0),(5203,10,1506,348,'2021-03-27 12:09:32','',6,'2021-03-27',0),(5204,12,422,343,'2021-03-27 12:11:15','',6,'2021-03-27',0),(5205,30,1507,343,'2021-03-27 12:13:25','',6,'2021-03-27',0),(5206,13,1507,343,'2021-03-27 12:13:25','',6,'2021-03-27',0),(5207,30,1504,343,'2021-03-27 12:13:25','Deleted.',6,'2021-03-27',0),(5208,13,1504,343,'2021-03-27 12:13:25','Voided.',6,'2021-03-27',0),(5209,10,1504,348,'2021-03-27 12:13:25','Voided.\nEDITED_INVOICE',6,'2021-03-27',0),(5210,10,1507,348,'2021-03-27 12:13:25','',6,'2021-03-27',0),(5211,30,1508,355,'2021-03-27 13:11:32','',6,'2021-03-27',0),(5212,13,1508,355,'2021-03-27 13:11:32','',6,'2021-03-27',0),(5213,10,1508,355,'2021-03-27 13:11:32','',6,'2021-03-27',0),(5214,30,1509,358,'2021-03-27 15:45:41','',6,'2021-03-27',0),(5215,13,1509,358,'2021-03-27 15:45:41','',6,'2021-03-27',0),(5216,10,1509,358,'2021-03-27 15:45:41','',6,'2021-03-27',0),(5217,12,423,343,'2021-03-27 15:53:38','',6,'2021-03-27',0),(5218,30,1510,355,'2021-03-27 16:01:45','',6,'2021-03-27',0),(5219,13,1510,355,'2021-03-27 16:01:45','',6,'2021-03-27',0),(5220,10,1510,355,'2021-03-27 16:01:45','',6,'2021-03-27',0),(5221,30,1511,355,'2021-03-27 16:02:13','',6,'2021-03-27',0),(5222,13,1511,355,'2021-03-27 16:02:13','',6,'2021-03-27',0),(5223,10,1511,355,'2021-03-27 16:02:13','',6,'2021-03-27',0),(5224,12,424,343,'2021-03-27 16:03:58','',6,'2021-03-27',0),(5225,30,1512,347,'2021-03-28 06:00:46','',6,'2021-03-28',0),(5226,13,1512,347,'2021-03-28 06:00:46','',6,'2021-03-28',0),(5227,10,1512,347,'2021-03-28 06:00:46','',6,'2021-03-28',0),(5228,30,1513,347,'2021-03-28 07:13:55','',6,'2021-03-28',0),(5229,13,1513,347,'2021-03-28 07:13:55','',6,'2021-03-28',0),(5230,10,1513,347,'2021-03-28 07:13:55','',6,'2021-03-28',0),(5231,30,1514,349,'2021-03-28 08:01:53','',6,'2021-03-28',0),(5232,13,1514,349,'2021-03-28 08:01:53','',6,'2021-03-28',0),(5233,10,1514,349,'2021-03-28 08:01:53','',6,'2021-03-28',0),(5234,30,1515,347,'2021-03-28 08:07:25','',6,'2021-03-28',0),(5235,13,1515,347,'2021-03-28 08:07:25','',6,'2021-03-28',0),(5236,10,1515,347,'2021-03-28 08:07:25','',6,'2021-03-28',0),(5237,30,1516,354,'2021-03-28 08:09:11','',6,'2021-03-28',0),(5238,13,1516,354,'2021-03-28 08:09:11','',6,'2021-03-28',0),(5239,10,1516,354,'2021-03-28 08:09:11','',6,'2021-03-28',0),(5240,30,1517,348,'2021-03-28 08:39:14','',6,'2021-03-28',0),(5241,13,1517,348,'2021-03-28 08:39:14','',6,'2021-03-28',0),(5242,10,1517,348,'2021-03-28 08:39:14','',6,'2021-03-28',0),(5243,30,1518,349,'2021-03-28 08:42:18','',6,'2021-03-28',0),(5244,13,1518,349,'2021-03-28 08:42:18','',6,'2021-03-28',0),(5245,10,1518,349,'2021-03-28 08:42:18','',6,'2021-03-28',0),(5246,30,1519,354,'2021-03-28 09:25:35','',6,'2021-03-28',0),(5247,13,1519,354,'2021-03-28 09:25:35','',6,'2021-03-28',0),(5248,10,1519,354,'2021-03-28 09:25:36','',6,'2021-03-28',0),(5249,30,1520,356,'2021-03-28 09:51:02','',6,'2021-03-28',0),(5250,13,1520,356,'2021-03-28 09:51:02','',6,'2021-03-28',0),(5251,10,1520,356,'2021-03-28 09:51:02','',6,'2021-03-28',0),(5252,30,1521,356,'2021-03-28 10:02:54','',6,'2021-03-28',0),(5253,13,1521,356,'2021-03-28 10:02:54','',6,'2021-03-28',0),(5254,10,1521,356,'2021-03-28 10:02:54','',6,'2021-03-28',0),(5255,30,1522,356,'2021-03-28 10:40:00','',6,'2021-03-28',0),(5256,13,1522,356,'2021-03-28 10:40:00','',6,'2021-03-28',0),(5257,10,1522,356,'2021-03-28 10:40:00','',6,'2021-03-28',0),(5258,30,1523,356,'2021-03-28 11:17:39','',6,'2021-03-28',0),(5259,13,1523,356,'2021-03-28 11:17:39','',6,'2021-03-28',0),(5260,10,1523,356,'2021-03-28 11:17:39','',6,'2021-03-28',0),(5261,30,1524,356,'2021-03-28 11:21:11','',6,'2021-03-28',0),(5262,13,1524,356,'2021-03-28 11:21:11','',6,'2021-03-28',0),(5263,10,1524,356,'2021-03-28 11:21:11','',6,'2021-03-28',0),(5264,30,1525,356,'2021-03-28 11:24:31','',6,'2021-03-28',0),(5265,13,1525,356,'2021-03-28 11:24:31','',6,'2021-03-28',0),(5266,10,1525,356,'2021-03-28 11:24:31','',6,'2021-03-28',0),(5267,30,1526,360,'2021-03-28 11:28:01','',6,'2021-03-28',0),(5268,13,1526,360,'2021-03-28 11:28:01','',6,'2021-03-28',0),(5269,10,1526,360,'2021-03-28 11:28:01','',6,'2021-03-28',0),(5270,30,1527,355,'2021-03-28 12:14:23','',6,'2021-03-28',0),(5271,13,1527,355,'2021-03-28 12:14:23','',6,'2021-03-28',0),(5272,10,1527,355,'2021-03-28 12:14:23','',6,'2021-03-28',0),(5273,30,1528,356,'2021-03-28 12:42:07','',6,'2021-03-28',0),(5274,13,1528,356,'2021-03-28 12:42:07','',6,'2021-03-28',0),(5275,10,1528,356,'2021-03-28 12:42:07','',6,'2021-03-28',0),(5276,30,1529,356,'2021-03-28 12:44:47','',6,'2021-03-28',0),(5277,13,1529,356,'2021-03-28 12:44:47','',6,'2021-03-28',0),(5278,10,1529,356,'2021-03-28 12:44:47','',6,'2021-03-28',0),(5279,30,1530,360,'2021-03-28 14:07:22','',6,'2021-03-28',0),(5280,13,1530,360,'2021-03-28 14:07:22','',6,'2021-03-28',0),(5281,10,1530,360,'2021-03-28 14:07:22','',6,'2021-03-28',0),(5282,30,1531,358,'2021-03-28 15:35:09','',6,'2021-03-28',0),(5283,13,1531,358,'2021-03-28 15:35:09','',6,'2021-03-28',0),(5284,10,1531,358,'2021-03-28 15:35:09','',6,'2021-03-28',0),(5285,30,1532,347,'2021-03-29 04:55:02','',6,'2021-03-29',0),(5286,13,1532,347,'2021-03-29 04:55:02','',6,'2021-03-29',0),(5287,10,1532,347,'2021-03-29 04:55:02','',6,'2021-03-29',0),(5288,30,1533,348,'2021-03-29 07:15:18','',6,'2021-03-29',0),(5289,13,1533,348,'2021-03-29 07:15:18','',6,'2021-03-29',0),(5290,10,1533,348,'2021-03-29 07:15:18','',6,'2021-03-29',0),(5291,30,1534,349,'2021-03-29 08:02:58','',6,'2021-03-29',0),(5292,13,1534,349,'2021-03-29 08:02:58','',6,'2021-03-29',0),(5293,10,1534,349,'2021-03-29 08:02:58','',6,'2021-03-29',0),(5294,30,1535,349,'2021-03-29 08:14:38','',6,'2021-03-29',0),(5295,13,1535,349,'2021-03-29 08:14:38','',6,'2021-03-29',0),(5296,10,1535,349,'2021-03-29 08:14:38','',6,'2021-03-29',0),(5297,30,1536,349,'2021-03-29 08:23:21','',6,'2021-03-29',0),(5298,13,1536,349,'2021-03-29 08:23:21','',6,'2021-03-29',0),(5299,10,1536,349,'2021-03-29 08:23:21','',6,'2021-03-29',0),(5300,30,1537,349,'2021-03-29 08:36:06','',6,'2021-03-29',0),(5301,13,1537,349,'2021-03-29 08:36:06','',6,'2021-03-29',0),(5302,10,1537,349,'2021-03-29 08:36:06','',6,'2021-03-29',0),(5303,30,1538,354,'2021-03-29 09:16:22','',6,'2021-03-29',0),(5304,13,1538,354,'2021-03-29 09:16:22','',6,'2021-03-29',0),(5305,10,1538,354,'2021-03-29 09:16:22','',6,'2021-03-29',0),(5306,30,1539,350,'2021-03-29 09:33:41','',6,'2021-03-29',0),(5307,13,1539,350,'2021-03-29 09:33:41','',6,'2021-03-29',0),(5308,10,1539,350,'2021-03-29 09:33:41','',6,'2021-03-29',0),(5309,30,1540,350,'2021-03-29 09:34:37','',6,'2021-03-29',0),(5310,13,1540,350,'2021-03-29 09:34:37','',6,'2021-03-29',0),(5311,10,1540,350,'2021-03-29 09:34:37','',6,'2021-03-29',0),(5312,30,1541,354,'2021-03-29 09:41:37','',6,'2021-03-29',0),(5313,13,1541,354,'2021-03-29 09:41:37','',6,'2021-03-29',0),(5314,10,1541,354,'2021-03-29 09:41:37','',6,'2021-03-29',0),(5315,30,1542,356,'2021-03-29 09:45:14','',6,'2021-03-29',0),(5316,13,1542,356,'2021-03-29 09:45:14','',6,'2021-03-29',0),(5317,10,1542,356,'2021-03-29 09:45:14','',6,'2021-03-29',0),(5318,30,1543,347,'2021-03-29 09:49:16','',6,'2021-03-29',0),(5319,13,1543,347,'2021-03-29 09:49:16','',6,'2021-03-29',0),(5320,10,1543,347,'2021-03-29 09:49:16','',6,'2021-03-29',0),(5321,30,1544,350,'2021-03-29 09:52:09','',6,'2021-03-29',0),(5322,13,1544,350,'2021-03-29 09:52:09','',6,'2021-03-29',0),(5323,10,1544,350,'2021-03-29 09:52:09','',6,'2021-03-29',0),(5324,30,1545,348,'2021-03-29 09:53:09','',6,'2021-03-29',0),(5325,13,1545,348,'2021-03-29 09:53:09','',6,'2021-03-29',0),(5326,10,1545,348,'2021-03-29 09:53:09','',6,'2021-03-29',0),(5327,30,1546,354,'2021-03-29 09:57:54','',6,'2021-03-29',0),(5328,13,1546,354,'2021-03-29 09:57:54','',6,'2021-03-29',0),(5329,10,1546,354,'2021-03-29 09:57:54','',6,'2021-03-29',0),(5330,30,1547,347,'2021-03-29 10:07:28','',6,'2021-03-29',0),(5331,13,1547,347,'2021-03-29 10:07:28','',6,'2021-03-29',0),(5332,10,1547,347,'2021-03-29 10:07:28','',6,'2021-03-29',0),(5333,30,1548,349,'2021-03-29 10:13:12','',6,'2021-03-29',0),(5334,13,1548,349,'2021-03-29 10:13:12','',6,'2021-03-29',0),(5335,10,1548,349,'2021-03-29 10:13:13','',6,'2021-03-29',0),(5336,30,1549,349,'2021-03-29 10:18:50','',6,'2021-03-29',0),(5337,13,1549,349,'2021-03-29 10:18:50','',6,'2021-03-29',0),(5338,10,1549,349,'2021-03-29 10:18:50','',6,'2021-03-29',0),(5339,30,1550,354,'2021-03-29 10:22:01','',6,'2021-03-29',0),(5340,13,1550,354,'2021-03-29 10:22:01','',6,'2021-03-29',0),(5341,10,1550,354,'2021-03-29 10:22:01','',6,'2021-03-29',0),(5342,30,1551,360,'2021-03-29 10:33:38','',6,'2021-03-29',0),(5343,13,1551,360,'2021-03-29 10:33:38','',6,'2021-03-29',0),(5344,10,1551,360,'2021-03-29 10:33:38','',6,'2021-03-29',0),(5345,30,1552,356,'2021-03-29 10:36:24','',6,'2021-03-29',0),(5346,13,1552,356,'2021-03-29 10:36:24','',6,'2021-03-29',0),(5347,10,1552,356,'2021-03-29 10:36:24','',6,'2021-03-29',0),(5348,30,1553,356,'2021-03-29 11:02:55','',6,'2021-03-29',0),(5349,13,1553,356,'2021-03-29 11:02:55','',6,'2021-03-29',0),(5350,10,1553,356,'2021-03-29 11:02:55','',6,'2021-03-29',0),(5351,30,1554,360,'2021-03-29 11:04:13','',6,'2021-03-29',0),(5352,13,1554,360,'2021-03-29 11:04:14','',6,'2021-03-29',0),(5353,10,1554,360,'2021-03-29 11:04:14','',6,'2021-03-29',0),(5354,30,1555,351,'2021-03-29 11:19:59','',6,'2021-03-29',0),(5355,13,1555,351,'2021-03-29 11:19:59','',6,'2021-03-29',0),(5356,10,1555,351,'2021-03-29 11:19:59','',6,'2021-03-29',0),(5357,30,1556,360,'2021-03-29 11:48:36','',6,'2021-03-29',0),(5358,13,1556,360,'2021-03-29 11:48:36','',6,'2021-03-29',0),(5359,10,1556,360,'2021-03-29 11:48:36','',6,'2021-03-29',0),(5360,30,1557,356,'2021-03-29 11:57:28','',6,'2021-03-29',0),(5361,13,1557,356,'2021-03-29 11:57:28','',6,'2021-03-29',0),(5362,10,1557,356,'2021-03-29 11:57:28','',6,'2021-03-29',0),(5363,30,1558,360,'2021-03-29 12:27:53','',6,'2021-03-29',0),(5364,13,1558,360,'2021-03-29 12:27:53','',6,'2021-03-29',0),(5365,10,1558,360,'2021-03-29 12:27:53','',6,'2021-03-29',0),(5366,30,1559,356,'2021-03-29 12:57:17','',6,'2021-03-29',0),(5367,13,1559,356,'2021-03-29 12:57:17','',6,'2021-03-29',0),(5368,10,1559,356,'2021-03-29 12:57:17','',6,'2021-03-29',0),(5369,30,1560,356,'2021-03-29 12:58:53','',6,'2021-03-29',0),(5370,13,1560,356,'2021-03-29 12:58:53','',6,'2021-03-29',0),(5371,10,1560,356,'2021-03-29 12:58:53','',6,'2021-03-29',0),(5372,30,1561,360,'2021-03-29 15:11:39','',6,'2021-03-29',0),(5373,13,1561,360,'2021-03-29 15:11:39','',6,'2021-03-29',0),(5374,10,1561,360,'2021-03-29 15:11:39','',6,'2021-03-29',0),(5375,30,1562,360,'2021-03-29 15:23:58','',6,'2021-03-29',0),(5376,13,1562,360,'2021-03-29 15:23:58','',6,'2021-03-29',0),(5377,10,1562,360,'2021-03-29 15:23:58','',6,'2021-03-29',0),(5378,30,1563,360,'2021-03-30 05:38:21','',6,'2021-03-30',0),(5379,13,1563,360,'2021-03-30 05:38:21','',6,'2021-03-30',0),(5380,10,1563,360,'2021-03-30 05:38:21','',6,'2021-03-30',0),(5381,30,1564,349,'2021-03-30 07:02:23','',6,'2021-03-30',0),(5382,13,1564,349,'2021-03-30 07:02:23','',6,'2021-03-30',0),(5383,10,1564,349,'2021-03-30 07:02:23','',6,'2021-03-30',0),(5384,30,1565,349,'2021-03-30 07:18:57','',6,'2021-03-30',0),(5385,13,1565,349,'2021-03-30 07:18:57','',6,'2021-03-30',0),(5386,10,1565,349,'2021-03-30 07:18:57','',6,'2021-03-30',0),(5387,12,425,364,'2021-03-30 07:23:00','',6,'2021-03-30',0),(5388,30,1566,354,'2021-03-30 07:42:31','',6,'2021-03-30',0),(5389,13,1566,354,'2021-03-30 07:42:31','',6,'2021-03-30',0),(5390,10,1566,354,'2021-03-30 07:42:31','',6,'2021-03-30',0),(5391,12,426,364,'2021-03-30 07:45:06','',6,'2021-03-30',0),(5392,30,1567,350,'2021-03-30 07:47:07','',6,'2021-03-30',0),(5393,13,1567,350,'2021-03-30 07:47:07','',6,'2021-03-30',0),(5394,10,1567,350,'2021-03-30 07:47:07','',6,'2021-03-30',0),(5395,12,427,364,'2021-03-30 07:48:53','',6,'2021-03-30',0),(5396,30,1568,360,'2021-03-30 07:49:41','',6,'2021-03-30',0),(5397,13,1568,360,'2021-03-30 07:49:41','',6,'2021-03-30',0),(5398,10,1568,360,'2021-03-30 07:49:41','',6,'2021-03-30',0),(5399,30,1569,360,'2021-03-30 07:50:44','',6,'2021-03-30',0),(5400,13,1569,360,'2021-03-30 07:50:44','',6,'2021-03-30',0),(5401,10,1569,360,'2021-03-30 07:50:44','',6,'2021-03-30',0),(5402,30,1570,350,'2021-03-30 10:32:13','',6,'2021-03-30',NULL),(5403,13,1570,350,'2021-03-30 10:32:13','',6,'2021-03-30',NULL),(5404,10,1570,350,'2021-03-30 10:32:13','',6,'2021-03-30',NULL),(5405,30,1571,349,'2021-03-30 07:56:22','',6,'2021-03-30',0),(5406,13,1571,349,'2021-03-30 07:56:22','',6,'2021-03-30',0),(5407,10,1571,349,'2021-03-30 07:56:22','',6,'2021-03-30',0),(5408,30,1572,348,'2021-03-30 08:01:22','',6,'2021-03-30',0),(5409,13,1572,348,'2021-03-30 08:01:22','',6,'2021-03-30',0),(5410,10,1572,348,'2021-03-30 08:01:22','',6,'2021-03-30',0),(5411,30,1573,349,'2021-03-30 08:25:46','',6,'2021-03-30',0),(5412,13,1573,349,'2021-03-30 08:25:46','',6,'2021-03-30',0),(5413,10,1573,349,'2021-03-30 08:25:46','',6,'2021-03-30',0),(5414,30,1574,360,'2021-03-30 08:26:47','',6,'2021-03-30',0),(5415,13,1574,360,'2021-03-30 08:26:47','',6,'2021-03-30',0),(5416,10,1574,360,'2021-03-30 08:26:47','',6,'2021-03-30',0),(5417,12,428,364,'2021-03-30 08:27:40','',6,'2021-03-30',0),(5418,30,1575,354,'2021-03-30 08:38:35','',6,'2021-03-30',0),(5419,13,1575,354,'2021-03-30 08:38:35','',6,'2021-03-30',0),(5420,10,1575,354,'2021-03-30 08:38:35','',6,'2021-03-30',0),(5421,30,1576,350,'2021-03-30 09:19:12','',6,'2021-03-30',0),(5422,13,1576,350,'2021-03-30 09:19:12','',6,'2021-03-30',0),(5423,10,1576,350,'2021-03-30 09:19:12','',6,'2021-03-30',0),(5424,30,1577,354,'2021-03-30 09:20:30','',6,'2021-03-30',0),(5425,13,1577,354,'2021-03-30 09:20:30','',6,'2021-03-30',0),(5426,10,1577,354,'2021-03-30 09:20:30','',6,'2021-03-30',0),(5427,12,429,364,'2021-03-30 09:22:49','',6,'2021-03-30',0),(5428,30,1578,351,'2021-03-30 09:26:07','',6,'2021-03-30',0),(5429,13,1578,351,'2021-03-30 09:26:07','',6,'2021-03-30',0),(5430,10,1578,351,'2021-03-30 09:26:07','',6,'2021-03-30',0),(5431,30,1579,354,'2021-03-30 09:35:16','',6,'2021-03-30',NULL),(5432,13,1579,354,'2021-03-30 09:35:16','',6,'2021-03-30',NULL),(5433,10,1579,354,'2021-03-30 09:35:16','',6,'2021-03-30',NULL),(5434,30,1580,356,'2021-03-30 09:48:06','',6,'2021-03-30',NULL),(5435,13,1580,356,'2021-03-30 09:48:06','',6,'2021-03-30',NULL),(5436,10,1580,356,'2021-03-30 09:48:06','',6,'2021-03-30',NULL),(5437,30,1581,364,'2021-03-30 10:55:03','',6,'2021-03-30',NULL),(5438,13,1581,364,'2021-03-30 10:55:03','',6,'2021-03-30',NULL),(5439,30,1579,364,'2021-03-30 09:35:16','Deleted.',6,'2021-03-30',0),(5440,13,1579,364,'2021-03-30 09:35:16','Voided.',6,'2021-03-30',0),(5441,10,1579,354,'2021-03-30 09:35:16','Voided.\nEDITED_INVOICE',6,'2021-03-30',0),(5442,10,1581,354,'2021-03-30 10:55:03','',6,'2021-03-30',NULL),(5443,30,1582,356,'2021-03-30 09:39:35','',6,'2021-03-30',0),(5444,13,1582,356,'2021-03-30 09:39:35','',6,'2021-03-30',0),(5445,10,1582,356,'2021-03-30 09:39:35','',6,'2021-03-30',0),(5446,30,1583,360,'2021-03-30 10:54:34','',6,'2021-03-30',NULL),(5447,13,1583,360,'2021-03-30 10:54:34','',6,'2021-03-30',NULL),(5448,10,1583,360,'2021-03-30 10:54:34','',6,'2021-03-30',NULL),(5449,30,1584,350,'2021-03-30 09:41:02','',6,'2021-03-30',0),(5450,13,1584,350,'2021-03-30 09:41:02','',6,'2021-03-30',0),(5451,10,1584,350,'2021-03-30 09:41:02','',6,'2021-03-30',0),(5452,30,1585,364,'2021-03-30 10:05:19','',6,'2021-03-30',NULL),(5453,13,1585,364,'2021-03-30 10:05:19','',6,'2021-03-30',NULL),(5454,30,1580,364,'2021-03-30 09:48:06','Deleted.',6,'2021-03-30',0),(5455,13,1580,364,'2021-03-30 09:48:06','Voided.',6,'2021-03-30',0),(5456,10,1580,356,'2021-03-30 09:48:06','Voided.\nEDITED_INVOICE',6,'2021-03-30',0),(5457,10,1585,356,'2021-03-30 10:05:19','',6,'2021-03-30',NULL),(5458,30,1586,354,'2021-03-30 10:05:00','',6,'2021-03-30',0),(5459,13,1586,354,'2021-03-30 10:05:01','',6,'2021-03-30',0),(5460,10,1586,354,'2021-03-30 10:05:01','',6,'2021-03-30',0),(5461,30,1587,356,'2021-03-30 10:05:17','',6,'2021-03-30',0),(5462,13,1587,356,'2021-03-30 10:05:17','',6,'2021-03-30',0),(5463,10,1587,356,'2021-03-30 10:05:17','',6,'2021-03-30',0),(5464,30,1588,364,'2021-03-30 10:53:16','',6,'2021-03-30',NULL),(5465,13,1588,364,'2021-03-30 10:53:16','',6,'2021-03-30',NULL),(5466,30,1585,364,'2021-03-30 10:05:19','Deleted.',6,'2021-03-30',0),(5467,13,1585,364,'2021-03-30 10:05:19','Voided.',6,'2021-03-30',0),(5468,10,1585,356,'2021-03-30 10:05:19','Voided.\nEDITED_INVOICE',6,'2021-03-30',0),(5469,10,1588,356,'2021-03-30 10:53:16','',6,'2021-03-30',NULL),(5470,12,430,343,'2021-03-30 10:09:16','',6,'2021-03-30',0),(5471,30,1589,349,'2021-03-30 10:15:09','',6,'2021-03-30',0),(5472,13,1589,349,'2021-03-30 10:15:09','',6,'2021-03-30',0),(5473,10,1589,349,'2021-03-30 10:15:09','',6,'2021-03-30',0),(5474,12,431,343,'2021-03-30 10:18:05','',6,'2021-03-30',0),(5475,30,1590,349,'2021-03-30 10:20:19','',6,'2021-03-30',0),(5476,13,1590,349,'2021-03-30 10:20:19','',6,'2021-03-30',0),(5477,10,1590,349,'2021-03-30 10:20:19','',6,'2021-03-30',0),(5478,30,1591,349,'2021-03-30 10:23:13','',6,'2021-03-30',0),(5479,13,1591,349,'2021-03-30 10:23:13','',6,'2021-03-30',0),(5480,10,1591,349,'2021-03-30 10:23:13','',6,'2021-03-30',0),(5481,30,1592,343,'2021-03-30 10:32:13','',6,'2021-03-30',0),(5482,13,1592,343,'2021-03-30 10:32:13','',6,'2021-03-30',0),(5483,30,1570,343,'2021-03-30 10:32:13','Deleted.',6,'2021-03-30',0),(5484,13,1570,343,'2021-03-30 10:32:13','Voided.',6,'2021-03-30',0),(5485,10,1570,350,'2021-03-30 10:32:13','Voided.\nEDITED_INVOICE',6,'2021-03-30',0),(5486,10,1592,350,'2021-03-30 10:32:13','',6,'2021-03-30',0),(5487,30,1593,354,'2021-03-30 10:41:05','',6,'2021-03-30',0),(5488,13,1593,354,'2021-03-30 10:41:05','',6,'2021-03-30',0),(5489,10,1593,354,'2021-03-30 10:41:05','',6,'2021-03-30',0),(5490,30,1594,343,'2021-03-30 10:53:16','',6,'2021-03-30',0),(5491,13,1594,343,'2021-03-30 10:53:16','',6,'2021-03-30',0),(5492,30,1588,343,'2021-03-30 10:53:16','Deleted.',6,'2021-03-30',0),(5493,13,1588,343,'2021-03-30 10:53:16','Voided.',6,'2021-03-30',0),(5494,10,1588,356,'2021-03-30 10:53:16','Voided.\nEDITED_INVOICE',6,'2021-03-30',0),(5495,10,1594,356,'2021-03-30 10:53:16','',6,'2021-03-30',0),(5496,30,1595,343,'2021-03-30 10:54:34','',6,'2021-03-30',0),(5497,13,1595,343,'2021-03-30 10:54:34','',6,'2021-03-30',0),(5498,30,1583,343,'2021-03-30 10:54:34','Deleted.',6,'2021-03-30',0),(5499,13,1583,343,'2021-03-30 10:54:34','Voided.',6,'2021-03-30',0),(5500,10,1583,360,'2021-03-30 10:54:34','Voided.\nEDITED_INVOICE',6,'2021-03-30',0),(5501,10,1595,360,'2021-03-30 10:54:34','',6,'2021-03-30',0),(5502,30,1596,343,'2021-03-30 10:55:03','',6,'2021-03-30',0),(5503,13,1596,343,'2021-03-30 10:55:03','',6,'2021-03-30',0),(5504,30,1581,343,'2021-03-30 10:55:03','Deleted.',6,'2021-03-30',0),(5505,13,1581,343,'2021-03-30 10:55:03','Voided.',6,'2021-03-30',0),(5506,10,1581,354,'2021-03-30 10:55:03','Voided.\nEDITED_INVOICE',6,'2021-03-30',0),(5507,10,1596,354,'2021-03-30 10:55:03','',6,'2021-03-30',0),(5508,12,432,343,'2021-03-30 10:55:51','',6,'2021-03-30',0),(5509,12,433,343,'2021-03-30 10:56:09','',6,'2021-03-30',0),(5510,12,434,343,'2021-03-30 10:56:26','',6,'2021-03-30',0),(5511,30,1597,351,'2021-03-30 11:50:28','',6,'2021-03-30',0),(5512,13,1597,351,'2021-03-30 11:50:28','',6,'2021-03-30',0),(5513,10,1597,351,'2021-03-30 11:50:28','',6,'2021-03-30',0),(5514,30,1598,356,'2021-03-30 12:13:46','',6,'2021-03-30',0),(5515,13,1598,356,'2021-03-30 12:13:46','',6,'2021-03-30',0),(5516,10,1598,356,'2021-03-30 12:13:46','',6,'2021-03-30',0),(5517,30,1599,355,'2021-03-30 13:19:45','',6,'2021-03-30',0),(5518,13,1599,355,'2021-03-30 13:19:45','',6,'2021-03-30',0),(5519,10,1599,355,'2021-03-30 13:19:45','',6,'2021-03-30',0),(5520,30,1600,356,'2021-03-30 13:22:47','',6,'2021-03-30',0),(5521,13,1600,356,'2021-03-30 13:22:47','',6,'2021-03-30',0),(5522,10,1600,356,'2021-03-30 13:22:47','',6,'2021-03-30',0),(5523,30,1601,356,'2021-03-30 13:23:13','',6,'2021-03-30',0),(5524,13,1601,356,'2021-03-30 13:23:13','',6,'2021-03-30',0),(5525,10,1601,356,'2021-03-30 13:23:13','',6,'2021-03-30',0),(5526,12,435,343,'2021-03-30 13:24:07','',6,'2021-03-30',0),(5527,12,436,343,'2021-03-30 13:24:51','',6,'2021-03-30',0),(5528,30,1602,356,'2021-03-30 13:26:13','',6,'2021-03-30',0),(5529,13,1602,356,'2021-03-30 13:26:13','',6,'2021-03-30',0),(5530,10,1602,356,'2021-03-30 13:26:13','',6,'2021-03-30',0),(5531,30,1603,356,'2021-03-30 13:38:14','',6,'2021-03-30',0),(5532,13,1603,356,'2021-03-30 13:38:14','',6,'2021-03-30',0),(5533,10,1603,356,'2021-03-30 13:38:14','',6,'2021-03-30',0),(5534,30,1604,355,'2021-03-30 14:28:00','',6,'2021-03-30',0),(5535,13,1604,355,'2021-03-30 14:28:00','',6,'2021-03-30',0),(5536,10,1604,355,'2021-03-30 14:28:00','',6,'2021-03-30',0),(5537,30,1605,355,'2021-03-30 16:07:58','',6,'2021-03-30',0),(5538,13,1605,355,'2021-03-30 16:07:58','',6,'2021-03-30',0),(5539,10,1605,355,'2021-03-30 16:07:58','',6,'2021-03-30',0),(5540,12,437,343,'2021-03-30 16:10:20','',6,'2021-03-30',0),(5541,30,1606,349,'2021-03-31 04:36:27','',6,'2021-03-31',0),(5542,13,1606,349,'2021-03-31 04:36:27','',6,'2021-03-31',0),(5543,10,1606,349,'2021-03-31 04:36:27','',6,'2021-03-31',0),(5544,30,1607,348,'2021-03-31 04:48:57','',6,'2021-03-31',0),(5545,13,1607,348,'2021-03-31 04:48:57','',6,'2021-03-31',0),(5546,10,1607,348,'2021-03-31 04:48:57','',6,'2021-03-31',0),(5547,12,438,364,'2021-03-31 04:50:27','',6,'2021-03-31',0),(5548,30,1608,348,'2021-03-31 06:13:17','',6,'2021-03-31',0),(5549,13,1608,348,'2021-03-31 06:13:17','',6,'2021-03-31',0),(5550,10,1608,348,'2021-03-31 06:13:17','',6,'2021-03-31',0),(5551,12,439,364,'2021-03-31 06:16:29','',6,'2021-03-31',0),(5552,30,1609,348,'2021-03-31 06:40:11','',6,'2021-03-31',0),(5553,13,1609,348,'2021-03-31 06:40:11','',6,'2021-03-31',0),(5554,10,1609,348,'2021-03-31 06:40:11','',6,'2021-03-31',0),(5555,30,1610,350,'2021-03-31 06:46:23','',6,'2021-03-31',0),(5556,13,1610,350,'2021-03-31 06:46:23','',6,'2021-03-31',0),(5557,10,1610,350,'2021-03-31 06:46:23','',6,'2021-03-31',0),(5558,12,440,364,'2021-03-31 06:47:56','',6,'2021-03-31',0),(5559,30,1611,350,'2021-03-31 06:56:05','',6,'2021-03-31',0),(5560,13,1611,350,'2021-03-31 06:56:05','',6,'2021-03-31',0),(5561,10,1611,350,'2021-03-31 06:56:05','',6,'2021-03-31',0),(5562,30,1612,348,'2021-03-31 06:56:26','',6,'2021-03-31',0),(5563,13,1612,348,'2021-03-31 06:56:26','',6,'2021-03-31',0),(5564,10,1612,348,'2021-03-31 06:56:26','',6,'2021-03-31',0),(5565,12,441,364,'2021-03-31 06:58:01','',6,'2021-03-31',0),(5566,12,442,364,'2021-03-31 07:00:21','',6,'2021-03-31',0),(5567,30,1613,356,'2021-03-31 07:11:31','',6,'2021-03-31',0),(5568,13,1613,356,'2021-03-31 07:11:32','',6,'2021-03-31',0),(5569,10,1613,356,'2021-03-31 07:11:32','',6,'2021-03-31',0),(5570,12,443,364,'2021-03-31 07:12:54','',6,'2021-03-31',0),(5571,30,1614,356,'2021-03-31 07:29:22','',6,'2021-03-31',0),(5572,13,1614,356,'2021-03-31 07:29:22','',6,'2021-03-31',0),(5573,10,1614,356,'2021-03-31 07:29:22','',6,'2021-03-31',0),(5574,30,1615,350,'2021-03-31 07:44:43','',6,'2021-03-31',0),(5575,13,1615,350,'2021-03-31 07:44:43','',6,'2021-03-31',0),(5576,10,1615,350,'2021-03-31 07:44:43','',6,'2021-03-31',0),(5577,30,1616,351,'2021-03-31 07:57:17','',6,'2021-03-31',0),(5578,13,1616,351,'2021-03-31 07:57:17','',6,'2021-03-31',0),(5579,10,1616,351,'2021-03-31 07:57:17','',6,'2021-03-31',0),(5580,12,444,364,'2021-03-31 08:01:20','',6,'2021-03-31',0),(5581,30,1617,354,'2021-03-31 08:02:14','',6,'2021-03-31',0),(5582,13,1617,354,'2021-03-31 08:02:14','',6,'2021-03-31',0),(5583,10,1617,354,'2021-03-31 08:02:14','',6,'2021-03-31',0),(5584,30,1618,348,'2021-03-31 08:02:16','',6,'2021-03-31',0),(5585,13,1618,348,'2021-03-31 08:02:16','',6,'2021-03-31',0),(5586,10,1618,348,'2021-03-31 08:02:16','',6,'2021-03-31',0),(5587,30,1619,356,'2021-03-31 08:19:32','',6,'2021-03-31',0),(5588,13,1619,356,'2021-03-31 08:19:32','',6,'2021-03-31',0),(5589,10,1619,356,'2021-03-31 08:19:32','',6,'2021-03-31',0),(5590,30,1620,349,'2021-03-31 08:21:07','',6,'2021-03-31',0),(5591,13,1620,349,'2021-03-31 08:21:07','',6,'2021-03-31',0),(5592,10,1620,349,'2021-03-31 08:21:07','',6,'2021-03-31',0),(5593,12,445,364,'2021-03-31 08:22:26','',6,'2021-03-31',0),(5594,30,1621,349,'2021-03-31 08:45:30','',6,'2021-03-31',0),(5595,13,1621,349,'2021-03-31 08:45:30','',6,'2021-03-31',0),(5596,10,1621,349,'2021-03-31 08:45:30','',6,'2021-03-31',0),(5597,12,446,364,'2021-03-31 08:47:04','',6,'2021-03-31',0),(5598,30,1622,348,'2021-03-31 08:47:08','',6,'2021-03-31',0),(5599,13,1622,348,'2021-03-31 08:47:08','',6,'2021-03-31',0),(5600,10,1622,348,'2021-03-31 08:47:08','',6,'2021-03-31',0),(5601,30,1623,356,'2021-03-31 08:51:16','',6,'2021-03-31',0),(5602,13,1623,356,'2021-03-31 08:51:16','',6,'2021-03-31',0),(5603,10,1623,356,'2021-03-31 08:51:16','',6,'2021-03-31',0),(5604,30,1624,354,'2021-03-31 09:30:14','',6,'2021-03-31',0),(5605,13,1624,354,'2021-03-31 09:30:14','',6,'2021-03-31',0),(5606,10,1624,354,'2021-03-31 09:30:14','',6,'2021-03-31',0),(5607,30,1625,351,'2021-03-31 09:34:20','',6,'2021-03-31',0),(5608,13,1625,351,'2021-03-31 09:34:20','',6,'2021-03-31',0),(5609,10,1625,351,'2021-03-31 09:34:20','',6,'2021-03-31',0),(5610,30,1626,349,'2021-03-31 10:13:09','',6,'2021-03-31',0),(5611,13,1626,349,'2021-03-31 10:13:09','',6,'2021-03-31',0),(5612,10,1626,349,'2021-03-31 10:13:09','',6,'2021-03-31',0),(5613,30,1627,356,'2021-03-31 10:13:33','',6,'2021-03-31',0),(5614,13,1627,356,'2021-03-31 10:13:33','',6,'2021-03-31',0),(5615,10,1627,356,'2021-03-31 10:13:33','',6,'2021-03-31',0),(5616,30,1628,349,'2021-03-31 10:14:02','',6,'2021-03-31',0),(5617,13,1628,349,'2021-03-31 10:14:02','',6,'2021-03-31',0),(5618,10,1628,349,'2021-03-31 10:14:02','',6,'2021-03-31',0),(5619,30,1629,349,'2021-03-31 10:14:42','',6,'2021-03-31',0),(5620,13,1629,349,'2021-03-31 10:14:42','',6,'2021-03-31',0),(5621,10,1629,349,'2021-03-31 10:14:42','',6,'2021-03-31',0),(5622,30,1630,354,'2021-03-31 10:27:35','',6,'2021-03-31',0),(5623,13,1630,354,'2021-03-31 10:27:35','',6,'2021-03-31',0),(5624,10,1630,354,'2021-03-31 10:27:35','',6,'2021-03-31',0),(5625,30,1631,356,'2021-03-31 10:29:16','',6,'2021-03-31',0),(5626,13,1631,356,'2021-03-31 10:29:16','',6,'2021-03-31',0),(5627,10,1631,356,'2021-03-31 10:29:16','',6,'2021-03-31',0),(5628,30,1632,354,'2021-03-31 10:35:21','',6,'2021-03-31',0),(5629,13,1632,354,'2021-03-31 10:35:21','',6,'2021-03-31',0),(5630,10,1632,354,'2021-03-31 10:35:21','',6,'2021-03-31',0),(5631,12,447,343,'2021-03-31 10:37:38','',6,'2021-03-31',0),(5632,30,1633,356,'2021-03-31 10:52:42','',6,'2021-03-31',0),(5633,13,1633,356,'2021-03-31 10:52:42','',6,'2021-03-31',0),(5634,10,1633,356,'2021-03-31 10:52:42','',6,'2021-03-31',0),(5635,30,1634,354,'2021-03-31 11:07:03','',6,'2021-03-31',0),(5636,13,1634,354,'2021-03-31 11:07:03','',6,'2021-03-31',0),(5637,10,1634,354,'2021-03-31 11:07:03','',6,'2021-03-31',0),(5638,30,1635,351,'2021-03-31 11:09:00','',6,'2021-03-31',0),(5639,13,1635,351,'2021-03-31 11:09:00','',6,'2021-03-31',0),(5640,10,1635,351,'2021-03-31 11:09:00','',6,'2021-03-31',0),(5641,30,1636,354,'2021-03-31 11:11:40','',6,'2021-03-31',0),(5642,13,1636,354,'2021-03-31 11:11:40','',6,'2021-03-31',0),(5643,10,1636,354,'2021-03-31 11:11:40','',6,'2021-03-31',0),(5644,12,448,343,'2021-03-31 11:17:53','',6,'2021-03-31',0),(5645,12,449,343,'2021-03-31 11:18:50','',6,'2021-03-31',0),(5646,30,1637,356,'2021-03-31 12:55:47','',6,'2021-03-31',0),(5647,13,1637,356,'2021-03-31 12:55:47','',6,'2021-03-31',0),(5648,10,1637,356,'2021-03-31 12:55:47','',6,'2021-03-31',0),(5649,30,1638,347,'2021-03-31 13:08:29','',6,'2021-03-31',0),(5650,13,1638,347,'2021-03-31 13:08:29','',6,'2021-03-31',0),(5651,10,1638,347,'2021-03-31 13:08:29','',6,'2021-03-31',0),(5652,12,450,343,'2021-03-31 13:09:32','',6,'2021-03-31',0),(5653,30,1639,354,'2021-03-31 13:45:10','',6,'2021-03-31',0),(5654,13,1639,354,'2021-03-31 13:45:10','',6,'2021-03-31',0),(5655,10,1639,354,'2021-03-31 13:45:10','',6,'2021-03-31',0),(5656,12,451,343,'2021-03-31 13:46:41','',6,'2021-03-31',0),(5657,30,1640,355,'2021-03-31 14:05:33','',6,'2021-03-31',0),(5658,13,1640,355,'2021-03-31 14:05:33','',6,'2021-03-31',0),(5659,10,1640,355,'2021-03-31 14:05:33','',6,'2021-03-31',0),(5660,30,1641,347,'2021-03-31 15:08:18','',6,'2021-03-31',0),(5661,13,1641,347,'2021-03-31 15:08:18','',6,'2021-03-31',0),(5662,10,1641,347,'2021-03-31 15:08:18','',6,'2021-03-31',0),(5663,30,1642,347,'2021-03-31 15:47:23','',6,'2021-03-31',0),(5664,13,1642,347,'2021-03-31 15:47:23','',6,'2021-03-31',0),(5665,10,1642,347,'2021-03-31 15:47:23','',6,'2021-03-31',0),(5666,30,1643,355,'2021-03-31 16:03:06','',6,'2021-03-31',0),(5667,13,1643,355,'2021-03-31 16:03:06','',6,'2021-03-31',0),(5668,10,1643,355,'2021-03-31 16:03:06','',6,'2021-03-31',0),(5669,12,452,343,'2021-03-31 16:06:20','',6,'2021-03-31',0),(5670,30,1644,360,'2021-04-01 06:40:01','',6,'2021-04-01',0),(5671,13,1644,360,'2021-04-01 06:40:01','',6,'2021-04-01',0),(5672,10,1644,360,'2021-04-01 06:40:01','',6,'2021-04-01',0),(5673,30,1645,360,'2021-04-01 07:13:34','',6,'2021-04-01',0),(5674,13,1645,360,'2021-04-01 07:13:34','',6,'2021-04-01',0),(5675,10,1645,360,'2021-04-01 07:13:34','',6,'2021-04-01',0),(5676,30,1646,351,'2021-04-01 07:44:44','',6,'2021-04-01',0),(5677,13,1646,351,'2021-04-01 07:44:44','',6,'2021-04-01',0),(5678,10,1646,351,'2021-04-01 07:44:44','',6,'2021-04-01',0),(5679,30,1647,350,'2021-04-01 07:49:03','',6,'2021-04-01',0),(5680,13,1647,350,'2021-04-01 07:49:03','',6,'2021-04-01',0),(5681,10,1647,350,'2021-04-01 07:49:03','',6,'2021-04-01',0),(5682,30,1648,350,'2021-04-01 08:10:16','',6,'2021-04-01',0),(5683,13,1648,350,'2021-04-01 08:10:16','',6,'2021-04-01',0),(5684,10,1648,350,'2021-04-01 08:10:16','',6,'2021-04-01',0),(5685,30,1649,356,'2021-04-01 09:02:14','',6,'2021-04-01',NULL),(5686,13,1649,356,'2021-04-01 09:02:14','',6,'2021-04-01',NULL),(5687,10,1649,356,'2021-04-01 09:02:14','',6,'2021-04-01',NULL),(5688,30,1650,360,'2021-04-01 08:13:05','',6,'2021-04-01',0),(5689,13,1650,360,'2021-04-01 08:13:05','',6,'2021-04-01',0),(5690,10,1650,360,'2021-04-01 08:13:05','',6,'2021-04-01',0),(5691,30,1651,350,'2021-04-01 08:19:08','',6,'2021-04-01',0),(5692,13,1651,350,'2021-04-01 08:19:08','',6,'2021-04-01',0),(5693,10,1651,350,'2021-04-01 08:19:08','',6,'2021-04-01',0),(5694,30,1652,349,'2021-04-01 08:28:29','',6,'2021-04-01',0),(5695,13,1652,349,'2021-04-01 08:28:29','',6,'2021-04-01',0),(5696,10,1652,349,'2021-04-01 08:28:29','',6,'2021-04-01',0),(5697,30,1653,360,'2021-04-01 09:02:49','',6,'2021-04-01',NULL),(5698,13,1653,360,'2021-04-01 09:02:49','',6,'2021-04-01',NULL),(5699,10,1653,360,'2021-04-01 09:02:49','',6,'2021-04-01',NULL),(5700,30,1654,351,'2021-04-01 08:51:52','',6,'2021-04-01',0),(5701,13,1654,351,'2021-04-01 08:51:52','',6,'2021-04-01',0),(5702,10,1654,351,'2021-04-01 08:51:52','',6,'2021-04-01',0),(5703,30,1655,364,'2021-04-01 09:02:14','',6,'2021-04-01',0),(5704,13,1655,364,'2021-04-01 09:02:14','',6,'2021-04-01',0),(5705,30,1649,364,'2021-04-01 09:02:14','Deleted.',6,'2021-04-01',0),(5706,13,1649,364,'2021-04-01 09:02:14','Voided.',6,'2021-04-01',0),(5707,10,1649,356,'2021-04-01 09:02:14','Voided.\nEDITED_INVOICE',6,'2021-04-01',0),(5708,10,1655,356,'2021-04-01 09:02:14','',6,'2021-04-01',0),(5709,30,1656,364,'2021-04-01 09:02:49','',6,'2021-04-01',0),(5710,13,1656,364,'2021-04-01 09:02:49','',6,'2021-04-01',0),(5711,30,1653,364,'2021-04-01 09:02:49','Deleted.',6,'2021-04-01',0),(5712,13,1653,364,'2021-04-01 09:02:49','Voided.',6,'2021-04-01',0),(5713,10,1653,360,'2021-04-01 09:02:49','Voided.\nEDITED_INVOICE',6,'2021-04-01',0),(5714,10,1656,360,'2021-04-01 09:02:49','',6,'2021-04-01',0),(5715,30,1657,360,'2021-04-01 09:08:19','',6,'2021-04-01',0),(5716,13,1657,360,'2021-04-01 09:08:19','',6,'2021-04-01',0),(5717,10,1657,360,'2021-04-01 09:08:19','',6,'2021-04-01',0),(5718,30,1658,349,'2021-04-01 10:00:33','',6,'2021-04-01',0),(5719,13,1658,349,'2021-04-01 10:00:33','',6,'2021-04-01',0),(5720,10,1658,349,'2021-04-01 10:00:33','',6,'2021-04-01',0),(5721,30,1659,356,'2021-04-01 10:01:35','',6,'2021-04-01',0),(5722,13,1659,356,'2021-04-01 10:01:35','',6,'2021-04-01',0),(5723,10,1659,356,'2021-04-01 10:01:35','',6,'2021-04-01',0),(5724,30,1660,349,'2021-04-01 10:06:05','',6,'2021-04-01',0),(5725,13,1660,349,'2021-04-01 10:06:05','',6,'2021-04-01',0),(5726,10,1660,349,'2021-04-01 10:06:05','',6,'2021-04-01',0),(5727,30,1661,347,'2021-04-01 10:11:03','',6,'2021-04-01',0),(5728,13,1661,347,'2021-04-01 10:11:03','',6,'2021-04-01',0),(5729,10,1661,347,'2021-04-01 10:11:03','',6,'2021-04-01',0),(5730,30,1662,349,'2021-04-01 10:21:10','',6,'2021-04-01',NULL),(5731,13,1662,349,'2021-04-01 10:21:10','',6,'2021-04-01',NULL),(5732,10,1662,349,'2021-04-01 10:21:10','',6,'2021-04-01',NULL),(5733,30,1663,350,'2021-04-01 10:18:36','',6,'2021-04-01',0),(5734,13,1663,350,'2021-04-01 10:18:36','',6,'2021-04-01',0),(5735,10,1663,350,'2021-04-01 10:18:36','',6,'2021-04-01',0),(5736,30,1664,343,'2021-04-01 10:21:10','',6,'2021-04-01',0),(5737,13,1664,343,'2021-04-01 10:21:10','',6,'2021-04-01',0),(5738,30,1662,343,'2021-04-01 10:21:10','Deleted.',6,'2021-04-01',0),(5739,13,1662,343,'2021-04-01 10:21:10','Voided.',6,'2021-04-01',0),(5740,10,1662,349,'2021-04-01 10:21:10','Voided.\nEDITED_INVOICE',6,'2021-04-01',0),(5741,10,1664,349,'2021-04-01 10:21:10','',6,'2021-04-01',0),(5742,30,1665,350,'2021-04-01 10:29:37','',6,'2021-04-01',0),(5743,13,1665,350,'2021-04-01 10:29:37','',6,'2021-04-01',0),(5744,10,1665,350,'2021-04-01 10:29:37','',6,'2021-04-01',0),(5745,12,453,343,'2021-04-01 10:30:52','',6,'2021-04-01',0),(5746,30,1666,356,'2021-04-01 10:41:34','',6,'2021-04-01',0),(5747,13,1666,356,'2021-04-01 10:41:34','',6,'2021-04-01',0),(5748,10,1666,356,'2021-04-01 10:41:34','',6,'2021-04-01',0),(5749,30,1667,351,'2021-04-01 10:55:52','',6,'2021-04-01',0),(5750,13,1667,351,'2021-04-01 10:55:52','',6,'2021-04-01',0),(5751,10,1667,351,'2021-04-01 10:55:52','',6,'2021-04-01',0),(5752,30,1668,349,'2021-04-01 10:56:33','',6,'2021-04-01',0),(5753,13,1668,349,'2021-04-01 10:56:33','',6,'2021-04-01',0),(5754,10,1668,349,'2021-04-01 10:56:33','',6,'2021-04-01',0),(5755,12,454,343,'2021-04-01 10:57:55','',6,'2021-04-01',0),(5756,12,455,343,'2021-04-01 10:58:18','',6,'2021-04-01',0),(5757,30,1669,349,'2021-04-01 11:40:49','',6,'2021-04-01',NULL),(5758,13,1669,349,'2021-04-01 11:40:49','',6,'2021-04-01',NULL),(5759,10,1669,349,'2021-04-01 11:40:49','',6,'2021-04-01',NULL),(5760,30,1670,349,'2021-04-01 11:20:29','',6,'2021-04-01',0),(5761,13,1670,349,'2021-04-01 11:20:29','',6,'2021-04-01',0),(5762,10,1670,349,'2021-04-01 11:20:29','',6,'2021-04-01',0),(5763,30,1671,347,'2021-04-01 11:38:19','',6,'2021-04-01',0),(5764,13,1671,347,'2021-04-01 11:38:19','',6,'2021-04-01',0),(5765,10,1671,347,'2021-04-01 11:38:19','',6,'2021-04-01',0),(5766,12,456,343,'2021-04-01 11:39:52','',6,'2021-04-01',0),(5767,30,1672,343,'2021-04-01 11:40:49','',6,'2021-04-01',0),(5768,13,1672,343,'2021-04-01 11:40:49','',6,'2021-04-01',0),(5769,30,1669,343,'2021-04-01 11:40:49','Deleted.',6,'2021-04-01',0),(5770,13,1669,343,'2021-04-01 11:40:49','Voided.',6,'2021-04-01',0),(5771,10,1669,349,'2021-04-01 11:40:49','Voided.\nEDITED_INVOICE',6,'2021-04-01',0),(5772,10,1672,349,'2021-04-01 11:40:49','',6,'2021-04-01',0),(5773,30,1673,347,'2021-04-01 11:47:23','',6,'2021-04-01',0),(5774,13,1673,347,'2021-04-01 11:47:23','',6,'2021-04-01',0),(5775,10,1673,347,'2021-04-01 11:47:23','',6,'2021-04-01',0),(5776,30,1674,355,'2021-04-01 12:26:10','',6,'2021-04-01',0),(5777,13,1674,355,'2021-04-01 12:26:10','',6,'2021-04-01',0),(5778,10,1674,355,'2021-04-01 12:26:10','',6,'2021-04-01',0),(5779,30,1675,351,'2021-04-01 12:26:57','',6,'2021-04-01',0),(5780,13,1675,351,'2021-04-01 12:26:57','',6,'2021-04-01',0),(5781,10,1675,351,'2021-04-01 12:26:57','',6,'2021-04-01',0),(5782,12,457,343,'2021-04-01 12:27:13','',6,'2021-04-01',0),(5783,12,458,343,'2021-04-01 12:28:36','',6,'2021-04-01',0),(5784,30,1676,347,'2021-04-01 12:39:24','',6,'2021-04-01',0),(5785,13,1676,347,'2021-04-01 12:39:24','',6,'2021-04-01',0),(5786,10,1676,347,'2021-04-01 12:39:24','',6,'2021-04-01',0),(5787,30,1677,356,'2021-04-01 13:05:03','',6,'2021-04-01',0),(5788,13,1677,356,'2021-04-01 13:05:03','',6,'2021-04-01',0),(5789,10,1677,356,'2021-04-01 13:05:03','',6,'2021-04-01',0),(5790,30,1678,347,'2021-04-01 15:08:20','',6,'2021-04-01',0),(5791,13,1678,347,'2021-04-01 15:08:20','',6,'2021-04-01',0),(5792,10,1678,347,'2021-04-01 15:08:20','',6,'2021-04-01',0),(5793,30,1679,360,'2021-04-03 15:29:36','',6,'2021-04-03',NULL),(5794,13,1679,360,'2021-04-03 15:29:36','',6,'2021-04-03',NULL),(5795,10,1679,360,'2021-04-03 15:29:36','',6,'2021-04-03',NULL),(5796,30,1680,360,'2021-04-03 04:45:29','',6,'2021-04-03',0),(5797,13,1680,360,'2021-04-03 04:45:29','',6,'2021-04-03',0),(5798,10,1680,360,'2021-04-03 04:45:30','',6,'2021-04-03',0),(5799,30,1681,348,'2021-04-03 08:01:23','',6,'2021-04-03',0),(5800,13,1681,348,'2021-04-03 08:01:23','',6,'2021-04-03',0),(5801,10,1681,348,'2021-04-03 08:01:23','',6,'2021-04-03',0),(5802,30,1682,349,'2021-04-03 09:48:24','',6,'2021-04-03',0),(5803,13,1682,349,'2021-04-03 09:48:24','',6,'2021-04-03',0),(5804,10,1682,349,'2021-04-03 09:48:24','',6,'2021-04-03',0),(5805,12,459,364,'2021-04-03 09:50:53','',6,'2021-04-03',0),(5806,30,1683,348,'2021-04-03 09:52:52','',6,'2021-04-03',0),(5807,13,1683,348,'2021-04-03 09:52:52','',6,'2021-04-03',0),(5808,10,1683,348,'2021-04-03 09:52:52','',6,'2021-04-03',0),(5809,30,1684,349,'2021-04-03 10:02:44','',6,'2021-04-03',0),(5810,13,1684,349,'2021-04-03 10:02:44','',6,'2021-04-03',0),(5811,10,1684,349,'2021-04-03 10:02:44','',6,'2021-04-03',0),(5812,30,1685,356,'2021-04-03 13:13:11','',6,'2021-04-03',0),(5813,13,1685,356,'2021-04-03 13:13:11','',6,'2021-04-03',0),(5814,10,1685,356,'2021-04-03 13:13:11','',6,'2021-04-03',0),(5815,30,1686,356,'2021-04-03 14:10:33','',6,'2021-04-03',0),(5816,13,1686,356,'2021-04-03 14:10:33','',6,'2021-04-03',0),(5817,10,1686,356,'2021-04-03 14:10:33','',6,'2021-04-03',0),(5818,30,1687,356,'2021-04-03 14:21:42','',6,'2021-04-03',0),(5819,13,1687,356,'2021-04-03 14:21:42','',6,'2021-04-03',0),(5820,10,1687,356,'2021-04-03 14:21:42','',6,'2021-04-03',0),(5821,30,1688,356,'2021-04-03 15:09:27','',6,'2021-04-03',0),(5822,13,1688,356,'2021-04-03 15:09:27','',6,'2021-04-03',0),(5823,10,1688,356,'2021-04-03 15:09:27','',6,'2021-04-03',0),(5824,12,460,343,'2021-04-03 15:11:14','',6,'2021-04-03',0),(5825,30,1689,356,'2021-04-03 15:15:14','',6,'2021-04-03',0),(5826,13,1689,356,'2021-04-03 15:15:14','',6,'2021-04-03',0),(5827,10,1689,356,'2021-04-03 15:15:14','',6,'2021-04-03',0),(5828,30,1690,343,'2021-04-03 15:29:36','',6,'2021-04-03',0),(5829,13,1690,343,'2021-04-03 15:29:36','',6,'2021-04-03',0),(5830,30,1679,343,'2021-04-03 15:29:36','Deleted.',6,'2021-04-03',0),(5831,13,1679,343,'2021-04-03 15:29:36','Voided.',6,'2021-04-03',0),(5832,10,1679,360,'2021-04-03 15:29:36','Voided.\nEDITED_INVOICE',6,'2021-04-03',0),(5833,10,1690,360,'2021-04-03 15:29:36','',6,'2021-04-03',0),(5834,30,1691,360,'2021-04-04 04:45:39','',6,'2021-04-04',0),(5835,13,1691,360,'2021-04-04 04:45:39','',6,'2021-04-04',0),(5836,10,1691,360,'2021-04-05 07:21:02','',6,'2021-04-04',NULL),(5837,12,461,364,'2021-04-04 04:48:47','',6,'2021-04-04',0),(5838,30,1692,360,'2021-04-04 05:21:33','',6,'2021-04-04',0),(5839,13,1692,360,'2021-04-04 05:21:33','',6,'2021-04-04',0),(5840,10,1692,360,'2021-04-04 05:21:33','',6,'2021-04-04',0),(5841,30,1693,348,'2021-04-04 05:54:52','',6,'2021-04-04',0),(5842,13,1693,348,'2021-04-04 05:54:52','',6,'2021-04-04',0),(5843,10,1693,348,'2021-04-04 05:54:52','',6,'2021-04-04',0),(5844,30,1694,348,'2021-04-04 06:43:07','',6,'2021-04-04',0),(5845,13,1694,348,'2021-04-04 06:43:07','',6,'2021-04-04',0),(5846,10,1694,348,'2021-04-04 06:43:07','',6,'2021-04-04',0),(5847,30,1695,360,'2021-04-04 07:09:27','',6,'2021-04-04',0),(5848,13,1695,360,'2021-04-04 07:09:27','',6,'2021-04-04',0),(5849,10,1695,360,'2021-04-04 07:09:27','',6,'2021-04-04',0),(5850,30,1696,348,'2021-04-04 07:10:51','',6,'2021-04-04',0),(5851,13,1696,348,'2021-04-04 07:10:51','',6,'2021-04-04',0),(5852,10,1696,348,'2021-04-04 07:10:51','',6,'2021-04-04',0),(5853,12,462,364,'2021-04-04 07:12:45','',6,'2021-04-04',0),(5854,30,1697,360,'2021-04-04 07:18:11','',6,'2021-04-04',0),(5855,13,1697,360,'2021-04-04 07:18:11','',6,'2021-04-04',0),(5856,10,1697,360,'2021-04-04 07:18:11','',6,'2021-04-04',0),(5857,30,1698,355,'2021-04-04 07:34:31','',6,'2021-04-04',0),(5858,13,1698,355,'2021-04-04 07:34:31','',6,'2021-04-04',0),(5859,10,1698,355,'2021-04-04 07:34:31','',6,'2021-04-04',0),(5860,30,1699,355,'2021-04-04 07:56:28','',6,'2021-04-04',0),(5861,13,1699,355,'2021-04-04 07:56:28','',6,'2021-04-04',0),(5862,10,1699,355,'2021-04-04 07:56:28','',6,'2021-04-04',0),(5863,30,1700,355,'2021-04-04 07:58:10','',6,'2021-04-04',0),(5864,13,1700,355,'2021-04-04 07:58:10','',6,'2021-04-04',0),(5865,10,1700,355,'2021-04-04 07:58:10','',6,'2021-04-04',0),(5866,30,1701,350,'2021-04-04 08:04:33','',6,'2021-04-04',0),(5867,13,1701,350,'2021-04-04 08:04:33','',6,'2021-04-04',0),(5868,10,1701,350,'2021-04-04 08:04:33','',6,'2021-04-04',0),(5869,30,1702,350,'2021-04-04 08:56:52','',6,'2021-04-04',0),(5870,13,1702,350,'2021-04-04 08:56:52','',6,'2021-04-04',0),(5871,10,1702,350,'2021-04-04 08:56:52','',6,'2021-04-04',0),(5872,12,463,364,'2021-04-04 08:59:59','',6,'2021-04-04',0),(5873,30,1703,350,'2021-04-04 09:07:47','',6,'2021-04-04',NULL),(5874,13,1703,350,'2021-04-04 09:07:47','',6,'2021-04-04',NULL),(5875,10,1703,350,'2021-04-04 09:07:47','',6,'2021-04-04',NULL),(5876,30,1704,364,'2021-04-04 09:07:47','',6,'2021-04-04',0),(5877,13,1704,364,'2021-04-04 09:07:47','',6,'2021-04-04',0),(5878,30,1703,364,'2021-04-04 09:07:47','Deleted.',6,'2021-04-04',0),(5879,13,1703,364,'2021-04-04 09:07:47','Voided.',6,'2021-04-04',0),(5880,10,1703,350,'2021-04-04 09:07:47','Voided.\nEDITED_INVOICE',6,'2021-04-04',0),(5881,10,1704,350,'2021-04-04 09:07:47','',6,'2021-04-04',0),(5882,12,464,364,'2021-04-04 09:09:33','',6,'2021-04-04',0),(5883,30,1705,355,'2021-04-04 09:22:57','',6,'2021-04-04',0),(5884,13,1705,355,'2021-04-04 09:22:57','',6,'2021-04-04',0),(5885,10,1705,355,'2021-04-04 09:22:57','',6,'2021-04-04',0),(5886,30,1706,360,'2021-04-04 09:26:51','',6,'2021-04-04',0),(5887,13,1706,360,'2021-04-04 09:26:51','',6,'2021-04-04',0),(5888,10,1706,360,'2021-04-04 09:26:51','',6,'2021-04-04',0),(5889,12,465,364,'2021-04-04 09:28:57','',6,'2021-04-04',0),(5890,30,1707,357,'2021-04-04 09:35:05','',6,'2021-04-04',0),(5891,13,1707,357,'2021-04-04 09:35:05','',6,'2021-04-04',0),(5892,10,1707,357,'2021-04-04 09:35:05','',6,'2021-04-04',0),(5893,30,1708,360,'2021-04-04 09:36:58','',6,'2021-04-04',0),(5894,13,1708,360,'2021-04-04 09:36:58','',6,'2021-04-04',0),(5895,10,1708,360,'2021-04-04 09:36:58','',6,'2021-04-04',0),(5896,30,1709,350,'2021-04-04 09:37:00','',6,'2021-04-04',0),(5897,13,1709,350,'2021-04-04 09:37:00','',6,'2021-04-04',0),(5898,10,1709,350,'2021-04-04 09:37:00','',6,'2021-04-04',0),(5899,12,466,364,'2021-04-04 09:39:26','',6,'2021-04-04',0),(5900,12,467,364,'2021-04-04 09:40:35','',6,'2021-04-04',0),(5901,12,468,364,'2021-04-04 09:41:26','',6,'2021-04-04',0),(5902,30,1710,350,'2021-04-04 09:50:37','',6,'2021-04-04',0),(5903,13,1710,350,'2021-04-04 09:50:37','',6,'2021-04-04',0),(5904,10,1710,350,'2021-04-04 09:50:37','',6,'2021-04-04',0),(5905,12,469,364,'2021-04-04 09:54:10','',6,'2021-04-04',0),(5906,30,1711,348,'2021-04-04 09:56:56','',6,'2021-04-04',NULL),(5907,13,1711,348,'2021-04-04 09:56:56','',6,'2021-04-04',NULL),(5908,10,1711,348,'2021-04-04 09:56:56','',6,'2021-04-04',NULL),(5909,30,1712,364,'2021-04-04 09:56:56','',6,'2021-04-04',0),(5910,13,1712,364,'2021-04-04 09:56:56','',6,'2021-04-04',0),(5911,30,1711,364,'2021-04-04 09:56:56','Deleted.',6,'2021-04-04',0),(5912,13,1711,364,'2021-04-04 09:56:56','Voided.',6,'2021-04-04',0),(5913,10,1711,348,'2021-04-04 09:56:56','Voided.\nEDITED_INVOICE',6,'2021-04-04',0),(5914,10,1712,348,'2021-04-04 09:56:56','',6,'2021-04-04',0),(5915,12,470,364,'2021-04-04 09:58:00','',6,'2021-04-04',0),(5916,30,1713,357,'2021-04-04 09:59:12','',6,'2021-04-04',0),(5917,13,1713,357,'2021-04-04 09:59:12','',6,'2021-04-04',0),(5918,10,1713,357,'2021-04-04 09:59:12','',6,'2021-04-04',0),(5919,30,1714,360,'2021-04-04 10:02:08','',6,'2021-04-04',0),(5920,13,1714,360,'2021-04-04 10:02:08','',6,'2021-04-04',0),(5921,10,1714,360,'2021-04-04 10:02:08','',6,'2021-04-04',0),(5922,12,471,364,'2021-04-04 10:03:20','',6,'2021-04-04',0),(5923,30,1715,350,'2021-04-04 10:42:52','',6,'2021-04-04',0),(5924,13,1715,350,'2021-04-04 10:42:52','',6,'2021-04-04',0),(5925,10,1715,350,'2021-04-04 10:42:52','',6,'2021-04-04',0),(5926,30,1716,347,'2021-04-04 11:15:35','',6,'2021-04-04',0),(5927,13,1716,347,'2021-04-04 11:15:35','',6,'2021-04-04',0),(5928,10,1716,347,'2021-04-04 11:15:35','',6,'2021-04-04',0),(5929,12,472,364,'2021-04-04 11:27:36','',6,'2021-04-04',0),(5930,30,1717,356,'2021-04-04 11:41:16','',6,'2021-04-04',0),(5931,13,1717,356,'2021-04-04 11:41:16','',6,'2021-04-04',0),(5932,10,1717,356,'2021-04-04 11:41:16','',6,'2021-04-04',0),(5933,12,473,364,'2021-04-04 11:45:10','',6,'2021-04-04',0),(5934,30,1718,347,'2021-04-04 11:56:33','',6,'2021-04-04',0),(5935,13,1718,347,'2021-04-04 11:56:33','',6,'2021-04-04',0),(5936,10,1718,347,'2021-04-04 11:56:33','',6,'2021-04-04',0),(5937,30,1719,347,'2021-04-04 12:13:04','',6,'2021-04-04',0),(5938,13,1719,347,'2021-04-04 12:13:04','',6,'2021-04-04',0),(5939,10,1719,347,'2021-04-04 12:13:04','',6,'2021-04-04',0),(5940,30,1720,351,'2021-04-04 12:35:13','',6,'2021-04-04',0),(5941,13,1720,351,'2021-04-04 12:35:13','',6,'2021-04-04',0),(5942,10,1720,351,'2021-04-04 12:35:13','',6,'2021-04-04',0),(5943,30,1721,357,'2021-04-04 12:57:11','',6,'2021-04-04',0),(5944,13,1721,357,'2021-04-04 12:57:11','',6,'2021-04-04',0),(5945,10,1721,357,'2021-04-04 12:57:11','',6,'2021-04-04',0),(5946,30,1722,347,'2021-04-04 13:39:10','',6,'2021-04-04',0),(5947,13,1722,347,'2021-04-04 13:39:11','',6,'2021-04-04',0),(5948,10,1722,347,'2021-04-04 13:39:11','',6,'2021-04-04',0),(5949,30,1723,358,'2021-04-04 14:15:32','',6,'2021-04-04',0),(5950,13,1723,358,'2021-04-04 14:15:32','',6,'2021-04-04',0),(5951,10,1723,358,'2021-04-04 14:15:32','',6,'2021-04-04',0),(5952,30,1724,358,'2021-04-04 15:18:59','',6,'2021-04-04',0),(5953,13,1724,358,'2021-04-04 15:18:59','',6,'2021-04-04',0),(5954,10,1724,358,'2021-04-04 15:18:59','',6,'2021-04-04',0),(5955,30,1725,347,'2021-04-04 15:55:06','',6,'2021-04-04',0),(5956,13,1725,347,'2021-04-04 15:55:06','',6,'2021-04-04',0),(5957,10,1725,347,'2021-04-04 15:55:06','',6,'2021-04-04',0),(5958,30,1726,360,'2021-04-05 05:04:21','',6,'2021-04-05',0),(5959,13,1726,360,'2021-04-05 05:04:21','',6,'2021-04-05',0),(5960,10,1726,360,'2021-04-05 05:04:21','',6,'2021-04-05',0),(5961,30,1727,349,'2021-04-05 06:40:27','',6,'2021-04-05',0),(5962,13,1727,349,'2021-04-05 06:40:27','',6,'2021-04-05',0),(5963,10,1727,349,'2021-04-05 06:40:27','',6,'2021-04-05',0),(5964,30,1728,360,'2021-04-05 07:16:46','',6,'2021-04-05',0),(5965,13,1728,360,'2021-04-05 07:16:46','',6,'2021-04-05',0),(5966,10,1728,360,'2021-04-05 07:16:46','',6,'2021-04-05',0),(5967,30,1729,357,'2021-04-05 07:19:37','',6,'2021-04-05',0),(5968,13,1729,357,'2021-04-05 07:19:37','',6,'2021-04-05',0),(5969,10,1729,357,'2021-04-05 07:19:37','',6,'2021-04-05',0),(5970,10,1691,343,'2021-04-05 07:21:02','Updated.',6,'2021-04-04',0),(5971,12,474,343,'2021-04-05 07:21:55','',6,'2021-04-05',0),(5972,30,1730,355,'2021-04-05 07:48:12','',6,'2021-04-05',0),(5973,13,1730,355,'2021-04-05 07:48:12','',6,'2021-04-05',0),(5974,10,1730,355,'2021-04-05 07:48:12','',6,'2021-04-05',0),(5975,12,475,343,'2021-04-05 07:49:48','',6,'2021-04-05',0),(5976,30,1731,360,'2021-04-05 08:12:22','',6,'2021-04-05',0),(5977,13,1731,360,'2021-04-05 08:12:22','',6,'2021-04-05',0),(5978,10,1731,360,'2021-04-05 08:12:22','',6,'2021-04-05',0),(5979,30,1732,360,'2021-04-05 08:55:23','',6,'2021-04-05',0),(5980,13,1732,360,'2021-04-05 08:55:23','',6,'2021-04-05',0),(5981,10,1732,360,'2021-04-05 08:55:23','',6,'2021-04-05',0),(5982,30,1733,357,'2021-04-05 09:04:46','',6,'2021-04-05',0),(5983,13,1733,357,'2021-04-05 09:04:46','',6,'2021-04-05',0),(5984,10,1733,357,'2021-04-05 09:04:46','',6,'2021-04-05',0),(5985,30,1734,355,'2021-04-05 09:34:40','',6,'2021-04-05',0),(5986,13,1734,355,'2021-04-05 09:34:40','',6,'2021-04-05',0),(5987,10,1734,355,'2021-04-05 09:34:40','',6,'2021-04-05',0),(5988,30,1735,350,'2021-04-05 11:41:12','',6,'2021-04-05',NULL),(5989,13,1735,350,'2021-04-05 11:41:12','',6,'2021-04-05',NULL),(5990,10,1735,350,'2021-04-05 11:41:12','',6,'2021-04-05',NULL),(5991,30,1736,350,'2021-04-05 10:00:42','',6,'2021-04-05',0),(5992,13,1736,350,'2021-04-05 10:00:42','',6,'2021-04-05',0),(5993,10,1736,350,'2021-04-05 10:00:42','',6,'2021-04-05',0),(5994,30,1737,355,'2021-04-05 10:31:39','',6,'2021-04-05',0),(5995,13,1737,355,'2021-04-05 10:31:39','',6,'2021-04-05',0),(5996,10,1737,355,'2021-04-05 10:31:39','',6,'2021-04-05',0),(5997,30,1738,343,'2021-04-05 11:41:12','',6,'2021-04-05',0),(5998,13,1738,343,'2021-04-05 11:41:12','',6,'2021-04-05',0),(5999,30,1735,343,'2021-04-05 11:41:12','Deleted.',6,'2021-04-05',0),(6000,13,1735,343,'2021-04-05 11:41:12','Voided.',6,'2021-04-05',0),(6001,10,1735,350,'2021-04-05 11:41:12','Voided.\nEDITED_INVOICE',6,'2021-04-05',0),(6002,10,1738,350,'2021-04-05 11:41:12','',6,'2021-04-05',0),(6003,30,1739,349,'2021-04-05 11:50:05','',6,'2021-04-05',0),(6004,13,1739,349,'2021-04-05 11:50:05','',6,'2021-04-05',0),(6005,10,1739,349,'2021-04-05 11:50:05','',6,'2021-04-05',0),(6006,30,1740,349,'2021-04-05 11:50:38','',6,'2021-04-05',0),(6007,13,1740,349,'2021-04-05 11:50:38','',6,'2021-04-05',0),(6008,10,1740,349,'2021-04-05 11:50:38','',6,'2021-04-05',0),(6009,30,1741,347,'2021-04-05 12:25:36','',6,'2021-04-05',0),(6010,13,1741,347,'2021-04-05 12:25:36','',6,'2021-04-05',0),(6011,10,1741,347,'2021-04-05 12:25:36','',6,'2021-04-05',0),(6012,30,1742,347,'2021-04-05 13:16:15','',6,'2021-04-05',0),(6013,13,1742,347,'2021-04-05 13:16:15','',6,'2021-04-05',0),(6014,10,1742,347,'2021-04-05 13:16:15','',6,'2021-04-05',0),(6015,12,476,343,'2021-04-05 13:19:14','',6,'2021-04-05',0),(6016,30,1743,358,'2021-04-05 13:34:54','',6,'2021-04-05',0),(6017,13,1743,358,'2021-04-05 13:34:54','',6,'2021-04-05',0),(6018,10,1743,358,'2021-04-05 13:34:54','',6,'2021-04-05',0),(6019,12,477,343,'2021-04-05 13:39:01','',6,'2021-04-05',0),(6020,12,478,343,'2021-04-05 13:41:30','',6,'2021-04-05',0),(6021,30,1744,347,'2021-04-05 13:48:34','',6,'2021-04-05',0),(6022,13,1744,347,'2021-04-05 13:48:34','',6,'2021-04-05',0),(6023,10,1744,347,'2021-04-05 13:48:34','',6,'2021-04-05',0),(6024,12,479,343,'2021-04-05 13:50:23','',6,'2021-04-05',0),(6025,30,1745,347,'2021-04-05 15:25:23','',6,'2021-04-05',0),(6026,13,1745,347,'2021-04-05 15:25:23','',6,'2021-04-05',0),(6027,10,1745,347,'2021-04-05 15:25:23','',6,'2021-04-05',0),(6028,30,1746,347,'2021-04-05 15:35:04','',6,'2021-04-05',0),(6029,13,1746,347,'2021-04-05 15:35:04','',6,'2021-04-05',0),(6030,10,1746,347,'2021-04-05 15:35:04','',6,'2021-04-05',0),(6031,30,1747,347,'2021-04-06 06:36:31','',6,'2021-04-06',0),(6032,13,1747,347,'2021-04-06 06:36:31','',6,'2021-04-06',0),(6033,10,1747,347,'2021-04-06 06:36:31','',6,'2021-04-06',0),(6034,12,480,364,'2021-04-06 06:38:26','',6,'2021-04-06',0),(6035,30,1748,356,'2021-04-06 07:20:44','',6,'2021-04-06',0),(6036,13,1748,356,'2021-04-06 07:20:44','',6,'2021-04-06',0),(6037,10,1748,356,'2021-04-06 07:20:44','',6,'2021-04-06',0),(6038,30,1749,356,'2021-04-06 07:25:07','',6,'2021-04-06',0),(6039,13,1749,356,'2021-04-06 07:25:07','',6,'2021-04-06',0),(6040,10,1749,356,'2021-04-06 07:25:07','',6,'2021-04-06',0),(6041,30,1750,348,'2021-04-06 07:25:21','',6,'2021-04-06',0),(6042,13,1750,348,'2021-04-06 07:25:21','',6,'2021-04-06',0),(6043,10,1750,348,'2021-04-06 07:25:21','',6,'2021-04-06',0),(6044,12,481,364,'2021-04-06 07:27:59','',6,'2021-04-06',0),(6045,12,482,364,'2021-04-06 07:28:19','',6,'2021-04-06',0),(6046,30,1751,347,'2021-04-06 07:58:10','',6,'2021-04-06',0),(6047,13,1751,347,'2021-04-06 07:58:10','',6,'2021-04-06',0),(6048,10,1751,347,'2021-04-06 07:58:10','',6,'2021-04-06',0),(6049,30,1752,356,'2021-04-06 08:08:56','',6,'2021-04-06',0),(6050,13,1752,356,'2021-04-06 08:08:56','',6,'2021-04-06',0),(6051,10,1752,356,'2021-04-06 08:08:56','',6,'2021-04-06',0),(6052,12,483,364,'2021-04-06 08:13:57','',6,'2021-04-06',0),(6053,30,1753,347,'2021-04-06 08:18:09','',6,'2021-04-06',0),(6054,13,1753,347,'2021-04-06 08:18:09','',6,'2021-04-06',0),(6055,10,1753,347,'2021-04-06 08:18:09','',6,'2021-04-06',0),(6056,12,484,364,'2021-04-06 08:21:41','',6,'2021-04-06',0),(6057,30,1754,356,'2021-04-06 08:26:28','',6,'2021-04-06',0),(6058,13,1754,356,'2021-04-06 08:26:28','',6,'2021-04-06',0),(6059,10,1754,356,'2021-04-06 08:26:28','',6,'2021-04-06',0),(6060,12,485,364,'2021-04-06 08:33:19','',6,'2021-04-06',0),(6061,30,1755,355,'2021-04-06 08:49:09','',6,'2021-04-06',0),(6062,13,1755,355,'2021-04-06 08:49:09','',6,'2021-04-06',0),(6063,10,1755,355,'2021-04-06 08:49:09','',6,'2021-04-06',0),(6064,30,1756,348,'2021-04-06 09:53:43','',6,'2021-04-06',0),(6065,13,1756,348,'2021-04-06 09:53:43','',6,'2021-04-06',0),(6066,10,1756,348,'2021-04-06 09:53:43','',6,'2021-04-06',0),(6067,30,1757,355,'2021-04-06 12:53:21','',6,'2021-04-06',NULL),(6068,13,1757,355,'2021-04-06 12:53:21','',6,'2021-04-06',NULL),(6069,10,1757,355,'2021-04-06 12:53:21','',6,'2021-04-06',NULL),(6070,30,1758,356,'2021-04-06 10:12:57','',6,'2021-04-06',0),(6071,13,1758,356,'2021-04-06 10:12:57','',6,'2021-04-06',0),(6072,10,1758,356,'2021-04-06 10:12:57','',6,'2021-04-06',0),(6073,30,1759,356,'2021-04-06 10:19:36','',6,'2021-04-06',0),(6074,13,1759,356,'2021-04-06 10:19:36','',6,'2021-04-06',0),(6075,10,1759,356,'2021-04-06 10:19:37','',6,'2021-04-06',0),(6076,12,486,343,'2021-04-06 10:21:36','',6,'2021-04-06',0),(6077,30,1760,347,'2021-04-06 10:23:43','',6,'2021-04-06',0),(6078,13,1760,347,'2021-04-06 10:23:43','',6,'2021-04-06',0),(6079,10,1760,347,'2021-04-06 10:23:43','',6,'2021-04-06',0),(6080,30,1761,349,'2021-04-06 11:02:48','',6,'2021-04-06',0),(6081,13,1761,349,'2021-04-06 11:02:48','',6,'2021-04-06',0),(6082,10,1761,349,'2021-04-06 11:02:48','',6,'2021-04-06',0),(6083,30,1762,360,'2021-04-06 12:23:12','',6,'2021-04-06',0),(6084,13,1762,360,'2021-04-06 12:23:13','',6,'2021-04-06',0),(6085,10,1762,360,'2021-04-06 12:23:13','',6,'2021-04-06',0),(6086,30,1763,358,'2021-04-06 12:42:24','',6,'2021-04-06',0),(6087,13,1763,358,'2021-04-06 12:42:24','',6,'2021-04-06',0),(6088,10,1763,358,'2021-04-06 12:42:24','',6,'2021-04-06',0),(6089,12,487,343,'2021-04-06 12:44:57','',6,'2021-04-06',0),(6090,30,1764,343,'2021-04-06 12:53:20','',6,'2021-04-06',0),(6091,13,1764,343,'2021-04-06 12:53:20','',6,'2021-04-06',0),(6092,30,1757,343,'2021-04-06 12:53:21','Deleted.',6,'2021-04-06',0),(6093,13,1757,343,'2021-04-06 12:53:21','Voided.',6,'2021-04-06',0),(6094,10,1757,355,'2021-04-06 12:53:21','Voided.\nEDITED_INVOICE',6,'2021-04-06',0),(6095,10,1764,355,'2021-04-06 12:53:21','',6,'2021-04-06',0),(6096,30,1765,360,'2021-04-06 12:55:53','',6,'2021-04-06',0),(6097,13,1765,360,'2021-04-06 12:55:53','',6,'2021-04-06',0),(6098,10,1765,360,'2021-04-06 12:55:53','',6,'2021-04-06',0),(6099,12,488,343,'2021-04-06 12:56:59','',6,'2021-04-06',0),(6100,30,1766,360,'2021-04-06 14:19:04','',6,'2021-04-06',0),(6101,13,1766,360,'2021-04-06 14:19:04','',6,'2021-04-06',0),(6102,10,1766,360,'2021-04-06 14:19:04','',6,'2021-04-06',0),(6103,30,1767,350,'2021-04-06 14:52:02','',6,'2021-04-06',0),(6104,13,1767,350,'2021-04-06 14:52:02','',6,'2021-04-06',0),(6105,10,1767,350,'2021-04-06 14:52:02','',6,'2021-04-06',0),(6106,30,1768,350,'2021-04-06 15:27:41','',6,'2021-04-06',0),(6107,13,1768,350,'2021-04-06 15:27:41','',6,'2021-04-06',0),(6108,10,1768,350,'2021-04-06 15:27:41','',6,'2021-04-06',0),(6109,30,1769,358,'2021-04-06 15:32:20','',6,'2021-04-06',0),(6110,13,1769,358,'2021-04-06 15:32:20','',6,'2021-04-06',0),(6111,10,1769,358,'2021-04-06 15:32:20','',6,'2021-04-06',0),(6112,12,489,343,'2021-04-06 15:37:48','',6,'2021-04-06',0),(6113,30,1770,360,'2021-04-06 15:48:38','',6,'2021-04-06',0),(6114,13,1770,360,'2021-04-06 15:48:38','',6,'2021-04-06',0),(6115,10,1770,360,'2021-04-06 15:48:38','',6,'2021-04-06',0),(6116,30,1771,347,'2021-04-07 05:33:16','',6,'2021-04-07',0),(6117,13,1771,347,'2021-04-07 05:33:16','',6,'2021-04-07',0),(6118,10,1771,347,'2021-04-07 05:33:16','',6,'2021-04-07',0),(6119,30,1772,356,'2021-04-07 05:36:00','',6,'2021-04-07',0),(6120,13,1772,356,'2021-04-07 05:36:00','',6,'2021-04-07',0),(6121,10,1772,356,'2021-04-07 05:36:00','',6,'2021-04-07',0),(6122,12,490,364,'2021-04-07 05:38:28','',6,'2021-04-07',0),(6123,30,1773,347,'2021-04-07 06:00:33','',6,'2021-04-07',0),(6124,13,1773,347,'2021-04-07 06:00:33','',6,'2021-04-07',0),(6125,10,1773,347,'2021-04-07 06:00:33','',6,'2021-04-07',0),(6126,12,491,364,'2021-04-07 06:03:43','',6,'2021-04-07',0),(6127,30,1774,349,'2021-04-07 06:45:52','',6,'2021-04-07',0),(6128,13,1774,349,'2021-04-07 06:45:52','',6,'2021-04-07',0),(6129,10,1774,349,'2021-04-07 06:45:52','',6,'2021-04-07',0),(6130,12,492,364,'2021-04-07 06:50:27','',6,'2021-04-07',0),(6131,30,1775,351,'2021-04-07 06:50:49','',6,'2021-04-07',0),(6132,13,1775,351,'2021-04-07 06:50:49','',6,'2021-04-07',0),(6133,10,1775,351,'2021-04-07 06:50:49','',6,'2021-04-07',0),(6134,12,493,364,'2021-04-07 06:54:03','',6,'2021-04-07',0),(6135,30,1776,347,'2021-04-07 07:36:17','',6,'2021-04-07',0),(6136,13,1776,347,'2021-04-07 07:36:17','',6,'2021-04-07',0),(6137,10,1776,347,'2021-04-07 07:36:17','',6,'2021-04-07',0),(6138,12,494,364,'2021-04-07 07:38:22','',6,'2021-04-07',0),(6139,30,1777,347,'2021-04-07 07:40:57','',6,'2021-04-07',0),(6140,13,1777,347,'2021-04-07 07:40:57','',6,'2021-04-07',0),(6141,10,1777,347,'2021-04-07 07:40:57','',6,'2021-04-07',0),(6142,12,495,364,'2021-04-07 07:47:10','',6,'2021-04-07',0),(6143,30,1778,347,'2021-04-07 07:49:47','',6,'2021-04-07',0),(6144,13,1778,347,'2021-04-07 07:49:47','',6,'2021-04-07',0),(6145,10,1778,347,'2021-04-07 07:49:47','',6,'2021-04-07',0),(6146,30,1779,357,'2021-04-07 08:04:26','',6,'2021-04-07',0),(6147,13,1779,357,'2021-04-07 08:04:26','',6,'2021-04-07',0),(6148,10,1779,357,'2021-04-07 08:04:26','',6,'2021-04-07',0),(6149,30,1780,351,'2021-04-07 08:11:54','',6,'2021-04-07',0),(6150,13,1780,351,'2021-04-07 08:11:54','',6,'2021-04-07',0),(6151,10,1780,351,'2021-04-07 08:11:54','',6,'2021-04-07',0),(6152,30,1781,349,'2021-04-07 08:47:19','',6,'2021-04-07',0),(6153,13,1781,349,'2021-04-07 08:47:19','',6,'2021-04-07',0),(6154,10,1781,349,'2021-04-07 08:47:19','',6,'2021-04-07',0),(6155,12,496,364,'2021-04-07 08:49:12','',6,'2021-04-07',0),(6156,30,1782,351,'2021-04-07 08:53:00','',6,'2021-04-07',0),(6157,13,1782,351,'2021-04-07 08:53:00','',6,'2021-04-07',0),(6158,10,1782,351,'2021-04-07 08:53:00','',6,'2021-04-07',0),(6159,30,1783,347,'2021-04-07 09:08:22','',6,'2021-04-07',0),(6160,13,1783,347,'2021-04-07 09:08:22','',6,'2021-04-07',0),(6161,10,1783,347,'2021-04-07 09:08:22','',6,'2021-04-07',0),(6162,30,1784,349,'2021-04-07 09:37:44','',6,'2021-04-07',0),(6163,13,1784,349,'2021-04-07 09:37:45','',6,'2021-04-07',0),(6164,10,1784,349,'2021-04-07 09:37:45','',6,'2021-04-07',0),(6165,30,1785,357,'2021-04-07 09:40:43','',6,'2021-04-07',0),(6166,13,1785,357,'2021-04-07 09:40:43','',6,'2021-04-07',0),(6167,10,1785,357,'2021-04-07 09:40:43','',6,'2021-04-07',0),(6168,12,497,364,'2021-04-07 09:46:53','',6,'2021-04-07',0),(6169,30,1786,347,'2021-04-07 09:47:23','',6,'2021-04-07',0),(6170,13,1786,347,'2021-04-07 09:47:23','',6,'2021-04-07',0),(6171,10,1786,347,'2021-04-07 09:47:23','',6,'2021-04-07',0),(6172,12,498,364,'2021-04-07 09:48:31','',6,'2021-04-07',0),(6173,30,1787,356,'2021-04-07 09:53:30','',6,'2021-04-07',0),(6174,13,1787,356,'2021-04-07 09:53:30','',6,'2021-04-07',0),(6175,10,1787,356,'2021-04-07 09:53:30','',6,'2021-04-07',0),(6176,30,1788,357,'2021-04-07 10:24:56','',6,'2021-04-07',0),(6177,13,1788,357,'2021-04-07 10:24:56','',6,'2021-04-07',0),(6178,10,1788,357,'2021-04-07 10:24:56','',6,'2021-04-07',0),(6179,12,499,343,'2021-04-07 10:29:00','',6,'2021-04-07',0),(6180,30,1789,356,'2021-04-07 10:31:40','',6,'2021-04-07',0),(6181,13,1789,356,'2021-04-07 10:31:41','',6,'2021-04-07',0),(6182,10,1789,356,'2021-04-07 10:31:41','',6,'2021-04-07',0),(6183,30,1790,347,'2021-04-07 10:36:45','',6,'2021-04-07',0),(6184,13,1790,347,'2021-04-07 10:36:45','',6,'2021-04-07',0),(6185,10,1790,347,'2021-04-07 10:36:45','',6,'2021-04-07',0),(6186,30,1791,349,'2021-04-07 10:45:03','',6,'2021-04-07',0),(6187,13,1791,349,'2021-04-07 10:45:03','',6,'2021-04-07',0),(6188,10,1791,349,'2021-04-07 10:45:04','',6,'2021-04-07',0),(6189,30,1792,360,'2021-04-07 10:51:07','',6,'2021-04-07',0),(6190,13,1792,360,'2021-04-07 10:51:07','',6,'2021-04-07',0),(6191,10,1792,360,'2021-04-07 10:51:07','',6,'2021-04-07',0),(6192,12,500,343,'2021-04-07 10:52:13','',6,'2021-04-07',0),(6193,30,1793,349,'2021-04-07 11:20:04','',6,'2021-04-07',0),(6194,13,1793,349,'2021-04-07 11:20:04','',6,'2021-04-07',0),(6195,10,1793,349,'2021-04-07 11:20:04','',6,'2021-04-07',0),(6196,12,501,343,'2021-04-07 11:33:19','',6,'2021-04-07',0),(6197,30,1794,349,'2021-04-07 11:48:29','',6,'2021-04-07',0),(6198,13,1794,349,'2021-04-07 11:48:29','',6,'2021-04-07',0),(6199,10,1794,349,'2021-04-07 11:48:30','',6,'2021-04-07',0),(6200,30,1795,357,'2021-04-07 11:51:51','',6,'2021-04-07',0),(6201,13,1795,357,'2021-04-07 11:51:51','',6,'2021-04-07',0),(6202,10,1795,357,'2021-04-07 11:51:51','',6,'2021-04-07',0),(6203,30,1796,349,'2021-04-07 12:05:02','',6,'2021-04-07',0),(6204,13,1796,349,'2021-04-07 12:05:02','',6,'2021-04-07',0),(6205,10,1796,349,'2021-04-07 12:05:02','',6,'2021-04-07',0),(6206,30,1797,349,'2021-04-07 12:08:16','',6,'2021-04-07',0),(6207,13,1797,349,'2021-04-07 12:08:16','',6,'2021-04-07',0),(6208,10,1797,349,'2021-04-07 12:08:16','',6,'2021-04-07',0),(6209,12,502,343,'2021-04-07 12:16:39','',6,'2021-04-07',0),(6210,12,503,343,'2021-04-07 12:17:01','',6,'2021-04-07',0),(6211,30,1798,360,'2021-04-07 12:45:53','',6,'2021-04-07',0),(6212,13,1798,360,'2021-04-07 12:45:53','',6,'2021-04-07',0),(6213,10,1798,360,'2021-04-07 12:45:53','',6,'2021-04-07',0),(6214,30,1799,348,'2021-04-07 12:46:42','',6,'2021-04-07',0),(6215,13,1799,348,'2021-04-07 12:46:42','',6,'2021-04-07',0),(6216,10,1799,348,'2021-04-07 12:46:42','',6,'2021-04-07',0),(6217,30,1800,358,'2021-04-07 13:56:13','',6,'2021-04-07',0),(6218,13,1800,358,'2021-04-07 13:56:13','',6,'2021-04-07',0),(6219,10,1800,358,'2021-04-07 13:56:13','',6,'2021-04-07',0),(6220,12,504,343,'2021-04-07 13:58:16','',6,'2021-04-07',0),(6221,30,1801,350,'2021-04-07 14:06:50','',6,'2021-04-07',0),(6222,13,1801,350,'2021-04-07 14:06:50','',6,'2021-04-07',0),(6223,10,1801,350,'2021-04-07 14:06:50','',6,'2021-04-07',0),(6224,30,1802,350,'2021-04-07 14:07:42','',6,'2021-04-07',0),(6225,13,1802,350,'2021-04-07 14:07:42','',6,'2021-04-07',0),(6226,10,1802,350,'2021-04-07 14:07:42','',6,'2021-04-07',0),(6227,12,505,343,'2021-04-07 14:09:03','',6,'2021-04-07',0),(6228,30,1803,348,'2021-04-07 15:16:45','',6,'2021-04-07',0),(6229,13,1803,348,'2021-04-07 15:16:45','',6,'2021-04-07',0),(6230,10,1803,348,'2021-04-07 15:16:46','',6,'2021-04-07',0),(6231,12,506,343,'2021-04-07 15:20:29','',6,'2021-04-07',0),(6232,30,1804,350,'2021-04-07 16:01:09','',6,'2021-04-07',0),(6233,13,1804,350,'2021-04-07 16:01:09','',6,'2021-04-07',0),(6234,10,1804,350,'2021-04-07 16:01:09','',6,'2021-04-07',0),(6235,30,1805,356,'2021-04-08 06:28:27','',6,'2021-04-08',0),(6236,13,1805,356,'2021-04-08 06:28:27','',6,'2021-04-08',0),(6237,10,1805,356,'2021-04-08 06:28:27','',6,'2021-04-08',0),(6238,30,1806,351,'2021-04-08 06:46:22','',6,'2021-04-08',0),(6239,13,1806,351,'2021-04-08 06:46:22','',6,'2021-04-08',0),(6240,10,1806,351,'2021-04-08 06:46:22','',6,'2021-04-08',0),(6241,30,1807,349,'2021-04-08 07:08:44','',6,'2021-04-08',0),(6242,13,1807,349,'2021-04-08 07:08:44','',6,'2021-04-08',0),(6243,10,1807,349,'2021-04-08 07:08:44','',6,'2021-04-08',0),(6244,30,1808,356,'2021-04-08 07:39:45','',6,'2021-04-08',0),(6245,13,1808,356,'2021-04-08 07:39:45','',6,'2021-04-08',0),(6246,10,1808,356,'2021-04-08 07:39:45','',6,'2021-04-08',0),(6247,30,1809,347,'2021-04-08 07:48:04','',6,'2021-04-08',0),(6248,13,1809,347,'2021-04-08 07:48:04','',6,'2021-04-08',0),(6249,10,1809,347,'2021-04-08 07:48:04','',6,'2021-04-08',0),(6250,30,1810,356,'2021-04-08 08:09:41','',6,'2021-04-08',0),(6251,13,1810,356,'2021-04-08 08:09:41','',6,'2021-04-08',0),(6252,10,1810,356,'2021-04-08 08:09:41','',6,'2021-04-08',0),(6253,12,507,364,'2021-04-08 08:14:09','',6,'2021-04-08',0),(6254,30,1811,351,'2021-04-08 08:19:46','',6,'2021-04-08',0),(6255,13,1811,351,'2021-04-08 08:19:46','',6,'2021-04-08',0),(6256,10,1811,351,'2021-04-08 08:19:46','',6,'2021-04-08',0),(6257,30,1812,347,'2021-04-08 08:23:09','',6,'2021-04-08',0),(6258,13,1812,347,'2021-04-08 08:23:09','',6,'2021-04-08',0),(6259,10,1812,347,'2021-04-08 08:23:09','',6,'2021-04-08',0),(6260,12,508,364,'2021-04-08 08:24:15','',6,'2021-04-08',0),(6261,30,1813,349,'2021-04-08 08:25:05','',6,'2021-04-08',0),(6262,13,1813,349,'2021-04-08 08:25:05','',6,'2021-04-08',0),(6263,10,1813,349,'2021-04-08 12:19:27','',6,'2021-04-08',NULL),(6264,12,509,364,'2021-04-08 08:26:50','',6,'2021-04-08',0),(6265,30,1814,349,'2021-04-08 08:42:46','',6,'2021-04-08',NULL),(6266,13,1814,349,'2021-04-08 08:42:47','',6,'2021-04-08',NULL),(6267,10,1814,349,'2021-04-08 08:42:47','',6,'2021-04-08',NULL),(6268,30,1815,364,'2021-04-08 08:42:46','',6,'2021-04-08',0),(6269,13,1815,364,'2021-04-08 08:42:46','',6,'2021-04-08',0),(6270,30,1814,364,'2021-04-08 08:42:46','Deleted.',6,'2021-04-08',0),(6271,13,1814,364,'2021-04-08 08:42:47','Voided.',6,'2021-04-08',0),(6272,10,1814,349,'2021-04-08 08:42:47','Voided.\nEDITED_INVOICE',6,'2021-04-08',0),(6273,10,1815,349,'2021-04-08 08:42:47','',6,'2021-04-08',0),(6274,30,1816,356,'2021-04-08 08:43:10','',6,'2021-04-08',0),(6275,13,1816,356,'2021-04-08 08:43:10','',6,'2021-04-08',0),(6276,10,1816,356,'2021-04-08 08:43:10','',6,'2021-04-08',0),(6277,30,1817,357,'2021-04-08 08:44:11','',6,'2021-04-08',0),(6278,13,1817,357,'2021-04-08 08:44:11','',6,'2021-04-08',0),(6279,10,1817,357,'2021-04-08 08:44:11','',6,'2021-04-08',0),(6280,12,510,364,'2021-04-08 08:44:50','',6,'2021-04-08',0),(6281,30,1818,356,'2021-04-08 08:50:16','',6,'2021-04-08',0),(6282,13,1818,356,'2021-04-08 08:50:16','',6,'2021-04-08',0),(6283,10,1818,356,'2021-04-08 08:50:16','',6,'2021-04-08',0),(6284,12,511,364,'2021-04-08 08:52:43','',6,'2021-04-08',0),(6285,30,1819,355,'2021-04-08 09:17:44','',6,'2021-04-08',0),(6286,13,1819,355,'2021-04-08 09:17:44','',6,'2021-04-08',0),(6287,10,1819,355,'2021-04-08 09:17:44','',6,'2021-04-08',0),(6288,30,1820,356,'2021-04-08 09:18:39','',6,'2021-04-08',0),(6289,13,1820,356,'2021-04-08 09:18:39','',6,'2021-04-08',0),(6290,10,1820,356,'2021-04-08 09:18:39','',6,'2021-04-08',0),(6291,30,1821,349,'2021-04-08 09:23:04','',6,'2021-04-08',0),(6292,13,1821,349,'2021-04-08 09:23:04','',6,'2021-04-08',0),(6293,10,1821,349,'2021-04-08 09:23:04','',6,'2021-04-08',0),(6294,12,512,364,'2021-04-08 09:24:58','',6,'2021-04-08',0),(6295,30,1822,350,'2021-04-08 09:30:28','',6,'2021-04-08',0),(6296,13,1822,350,'2021-04-08 09:30:28','',6,'2021-04-08',0),(6297,10,1822,350,'2021-04-08 09:30:28','',6,'2021-04-08',0),(6298,30,1823,356,'2021-04-08 09:47:36','',6,'2021-04-08',0),(6299,13,1823,356,'2021-04-08 09:47:36','',6,'2021-04-08',0),(6300,10,1823,356,'2021-04-08 09:47:36','',6,'2021-04-08',0),(6301,30,1824,347,'2021-04-08 10:07:51','',6,'2021-04-08',0),(6302,13,1824,347,'2021-04-08 10:07:51','',6,'2021-04-08',0),(6303,10,1824,347,'2021-04-08 10:07:51','',6,'2021-04-08',0),(6304,12,513,343,'2021-04-08 10:09:59','',6,'2021-04-08',0),(6305,30,1825,357,'2021-04-08 10:11:08','',6,'2021-04-08',0),(6306,13,1825,357,'2021-04-08 10:11:08','',6,'2021-04-08',0),(6307,10,1825,357,'2021-04-08 10:11:08','',6,'2021-04-08',0),(6308,30,1826,357,'2021-04-08 10:48:20','',6,'2021-04-08',0),(6309,13,1826,357,'2021-04-08 10:48:20','',6,'2021-04-08',0),(6310,10,1826,357,'2021-04-08 10:48:20','',6,'2021-04-08',0),(6311,30,1827,355,'2021-04-08 15:13:25','',6,'2021-04-08',NULL),(6312,13,1827,355,'2021-04-08 15:13:25','',6,'2021-04-08',NULL),(6313,10,1827,355,'2021-04-08 15:13:25','',6,'2021-04-08',NULL),(6314,12,514,343,'2021-04-08 11:22:06','',6,'2021-04-08',0),(6315,10,1813,343,'2021-04-08 12:19:27','Updated.',6,'2021-04-08',0),(6316,30,1828,357,'2021-04-08 12:35:05','',6,'2021-04-08',0),(6317,13,1828,357,'2021-04-08 12:35:05','',6,'2021-04-08',0),(6318,10,1828,357,'2021-04-08 12:35:05','',6,'2021-04-08',0),(6319,12,515,343,'2021-04-08 12:37:40','',6,'2021-04-08',0),(6320,30,1829,348,'2021-04-08 12:50:09','',6,'2021-04-08',NULL),(6321,13,1829,348,'2021-04-08 12:50:09','',6,'2021-04-08',NULL),(6322,10,1829,348,'2021-04-08 12:50:09','',6,'2021-04-08',NULL),(6323,30,1830,343,'2021-04-08 12:50:09','',6,'2021-04-08',0),(6324,13,1830,343,'2021-04-08 12:50:09','',6,'2021-04-08',0),(6325,30,1829,343,'2021-04-08 12:50:09','Deleted.',6,'2021-04-08',0),(6326,13,1829,343,'2021-04-08 12:50:09','Voided.',6,'2021-04-08',0),(6327,10,1829,348,'2021-04-08 12:50:09','Voided.\nEDITED_INVOICE',6,'2021-04-08',0),(6328,10,1830,348,'2021-04-08 12:50:09','',6,'2021-04-08',0),(6329,12,516,343,'2021-04-08 12:51:08','',6,'2021-04-08',0),(6330,30,1831,348,'2021-04-08 13:19:20','',6,'2021-04-08',0),(6331,13,1831,348,'2021-04-08 13:19:20','',6,'2021-04-08',0),(6332,10,1831,348,'2021-04-08 13:19:20','',6,'2021-04-08',0),(6333,30,1832,348,'2021-04-08 14:00:41','',6,'2021-04-08',0),(6334,13,1832,348,'2021-04-08 14:00:41','',6,'2021-04-08',0),(6335,10,1832,348,'2021-04-08 14:00:41','',6,'2021-04-08',0),(6336,30,1833,348,'2021-04-08 15:01:59','',6,'2021-04-08',NULL),(6337,13,1833,348,'2021-04-08 15:01:59','',6,'2021-04-08',NULL),(6338,10,1833,348,'2021-04-08 15:01:59','',6,'2021-04-08',NULL),(6339,30,1834,348,'2021-04-08 14:11:25','',6,'2021-04-08',0),(6340,13,1834,348,'2021-04-08 14:11:25','',6,'2021-04-08',0),(6341,10,1834,348,'2021-04-08 14:11:25','',6,'2021-04-08',0),(6342,30,1835,348,'2021-04-08 14:22:33','',6,'2021-04-08',0),(6343,13,1835,348,'2021-04-08 14:22:33','',6,'2021-04-08',0),(6344,10,1835,348,'2021-04-08 14:22:33','',6,'2021-04-08',0),(6345,12,517,343,'2021-04-08 15:00:59','',6,'2021-04-08',0),(6346,30,1836,343,'2021-04-08 15:01:59','',6,'2021-04-08',0),(6347,13,1836,343,'2021-04-08 15:01:59','',6,'2021-04-08',0),(6348,30,1833,343,'2021-04-08 15:01:59','Deleted.',6,'2021-04-08',0),(6349,13,1833,343,'2021-04-08 15:01:59','Voided.',6,'2021-04-08',0),(6350,10,1833,348,'2021-04-08 15:01:59','Voided.\nEDITED_INVOICE',6,'2021-04-08',0),(6351,10,1836,348,'2021-04-08 15:01:59','',6,'2021-04-08',0),(6352,30,1837,343,'2021-04-08 15:13:25','',6,'2021-04-08',0),(6353,13,1837,343,'2021-04-08 15:13:25','',6,'2021-04-08',0),(6354,30,1827,343,'2021-04-08 15:13:25','Deleted.',6,'2021-04-08',0),(6355,13,1827,343,'2021-04-08 15:13:25','Voided.',6,'2021-04-08',0),(6356,10,1827,355,'2021-04-08 15:13:25','Voided.\nEDITED_INVOICE',6,'2021-04-08',0),(6357,10,1837,355,'2021-04-08 15:13:25','',6,'2021-04-08',0),(6358,30,1838,347,'2021-04-10 08:33:04','',6,'2021-04-10',0),(6359,13,1838,347,'2021-04-10 08:33:04','',6,'2021-04-10',0),(6360,10,1838,347,'2021-04-10 08:33:04','',6,'2021-04-10',0),(6361,12,518,364,'2021-04-10 08:35:25','',6,'2021-04-10',0),(6362,30,1839,360,'2021-04-10 09:07:56','',6,'2021-04-10',0),(6363,13,1839,360,'2021-04-10 09:07:56','',6,'2021-04-10',0),(6364,10,1839,360,'2021-04-10 09:07:56','',6,'2021-04-10',0),(6365,12,519,364,'2021-04-10 09:15:02','',6,'2021-04-10',0),(6366,30,1840,347,'2021-04-10 09:24:31','',6,'2021-04-10',0),(6367,13,1840,347,'2021-04-10 09:24:31','',6,'2021-04-10',0),(6368,10,1840,347,'2021-04-10 09:24:31','',6,'2021-04-10',0),(6369,30,1841,347,'2021-04-10 09:43:11','',6,'2021-04-10',0),(6370,13,1841,347,'2021-04-10 09:43:11','',6,'2021-04-10',0),(6371,10,1841,347,'2021-04-10 09:43:11','',6,'2021-04-10',0),(6372,12,520,364,'2021-04-10 09:45:51','',6,'2021-04-10',0),(6373,30,1842,350,'2021-04-10 09:53:44','',6,'2021-04-10',0),(6374,13,1842,350,'2021-04-10 09:53:44','',6,'2021-04-10',0),(6375,10,1842,350,'2021-04-10 09:53:45','',6,'2021-04-10',0),(6376,30,1843,355,'2021-04-10 11:09:21','',6,'2021-04-10',0),(6377,13,1843,355,'2021-04-10 11:09:21','',6,'2021-04-10',0),(6378,10,1843,355,'2021-04-10 11:09:21','',6,'2021-04-10',0),(6379,12,521,343,'2021-04-10 11:12:37','',6,'2021-04-10',0),(6380,30,1844,355,'2021-04-10 11:24:54','',6,'2021-04-10',0),(6381,13,1844,355,'2021-04-10 11:24:54','',6,'2021-04-10',0),(6382,10,1844,355,'2021-04-10 11:24:54','',6,'2021-04-10',0),(6383,30,1845,360,'2021-04-10 11:52:40','',6,'2021-04-10',0),(6384,13,1845,360,'2021-04-10 11:52:40','',6,'2021-04-10',0),(6385,10,1845,360,'2021-04-10 11:52:40','',6,'2021-04-10',0),(6386,30,1846,360,'2021-04-10 11:55:38','',6,'2021-04-10',0),(6387,13,1846,360,'2021-04-10 11:55:38','',6,'2021-04-10',0),(6388,10,1846,360,'2021-04-10 11:55:39','',6,'2021-04-10',0),(6389,12,522,343,'2021-04-10 11:58:46','',6,'2021-04-10',0),(6390,12,523,343,'2021-04-10 11:59:02','',6,'2021-04-10',0),(6391,30,1847,355,'2021-04-10 12:13:05','',6,'2021-04-10',0),(6392,13,1847,355,'2021-04-10 12:13:05','',6,'2021-04-10',0),(6393,10,1847,355,'2021-04-10 12:13:05','',6,'2021-04-10',0),(6394,30,1848,355,'2021-04-10 12:17:59','',6,'2021-04-10',0),(6395,13,1848,355,'2021-04-10 12:17:59','',6,'2021-04-10',0),(6396,10,1848,355,'2021-04-10 12:17:59','',6,'2021-04-10',0),(6397,12,524,343,'2021-04-10 12:19:25','',6,'2021-04-10',0),(6398,12,525,343,'2021-04-10 12:19:40','',6,'2021-04-10',0),(6399,30,1849,360,'2021-04-10 13:16:55','',6,'2021-04-10',NULL),(6400,13,1849,360,'2021-04-10 13:16:55','',6,'2021-04-10',NULL),(6401,10,1849,360,'2021-04-10 13:16:55','',6,'2021-04-10',NULL),(6402,30,1850,355,'2021-04-10 13:09:18','',6,'2021-04-10',0),(6403,13,1850,355,'2021-04-10 13:09:18','',6,'2021-04-10',0),(6404,10,1850,355,'2021-04-10 13:09:18','',6,'2021-04-10',0),(6405,12,526,343,'2021-04-10 13:14:59','',6,'2021-04-10',0),(6406,30,1851,343,'2021-04-10 13:16:55','',6,'2021-04-10',0),(6407,13,1851,343,'2021-04-10 13:16:55','',6,'2021-04-10',0),(6408,30,1849,343,'2021-04-10 13:16:55','Deleted.',6,'2021-04-10',0),(6409,13,1849,343,'2021-04-10 13:16:55','Voided.',6,'2021-04-10',0),(6410,10,1849,360,'2021-04-10 13:16:55','Voided.\nEDITED_INVOICE',6,'2021-04-10',0),(6411,10,1851,360,'2021-04-10 13:16:55','',6,'2021-04-10',0),(6412,30,1852,358,'2021-04-10 15:15:34','',6,'2021-04-10',0),(6413,13,1852,358,'2021-04-10 15:15:35','',6,'2021-04-10',0),(6414,10,1852,358,'2021-04-10 15:15:35','',6,'2021-04-10',0),(6415,30,1853,355,'2021-04-10 15:28:35','',6,'2021-04-10',0),(6416,13,1853,355,'2021-04-10 15:28:35','',6,'2021-04-10',0),(6417,10,1853,355,'2021-04-10 15:28:35','',6,'2021-04-10',0),(6418,30,1854,355,'2021-04-10 15:37:37','',6,'2021-04-10',0),(6419,13,1854,355,'2021-04-10 15:37:37','',6,'2021-04-10',0),(6420,10,1854,355,'2021-04-10 15:37:37','',6,'2021-04-10',0),(6421,30,1855,356,'2021-04-11 05:10:10','',6,'2021-04-11',0),(6422,13,1855,356,'2021-04-11 05:10:10','',6,'2021-04-11',0),(6423,10,1855,356,'2021-04-11 05:10:10','',6,'2021-04-11',0),(6424,12,527,364,'2021-04-11 05:12:12','',6,'2021-04-11',0),(6425,30,1856,349,'2021-04-11 06:11:05','',6,'2021-04-11',0),(6426,13,1856,349,'2021-04-11 06:11:05','',6,'2021-04-11',0),(6427,10,1856,349,'2021-04-11 06:11:05','',6,'2021-04-11',0),(6428,30,1857,356,'2021-04-11 06:24:02','',6,'2021-04-11',0),(6429,13,1857,356,'2021-04-11 06:24:02','',6,'2021-04-11',0),(6430,10,1857,356,'2021-04-11 06:24:02','',6,'2021-04-11',0),(6431,30,1858,349,'2021-04-11 07:01:12','',6,'2021-04-11',0),(6432,13,1858,349,'2021-04-11 07:01:12','',6,'2021-04-11',0),(6433,10,1858,349,'2021-04-11 07:01:12','',6,'2021-04-11',0),(6434,30,1859,347,'2021-04-11 07:31:56','',6,'2021-04-11',0),(6435,13,1859,347,'2021-04-11 07:31:56','',6,'2021-04-11',0),(6436,10,1859,347,'2021-04-11 07:31:56','',6,'2021-04-11',0),(6437,12,528,364,'2021-04-11 07:34:01','',6,'2021-04-11',0),(6438,30,1860,360,'2021-04-11 08:09:53','',6,'2021-04-11',0),(6439,13,1860,360,'2021-04-11 08:09:53','',6,'2021-04-11',0),(6440,10,1860,360,'2021-04-11 08:09:53','',6,'2021-04-11',0),(6441,30,1861,349,'2021-04-11 08:41:39','',6,'2021-04-11',0),(6442,13,1861,349,'2021-04-11 08:41:39','',6,'2021-04-11',0),(6443,10,1861,349,'2021-04-11 08:41:39','',6,'2021-04-11',0),(6444,30,1862,350,'2021-04-11 08:41:47','',6,'2021-04-11',0),(6445,13,1862,350,'2021-04-11 08:41:47','',6,'2021-04-11',0),(6446,10,1862,350,'2021-04-11 08:41:47','',6,'2021-04-11',0),(6447,12,529,364,'2021-04-11 08:43:31','',6,'2021-04-11',0),(6448,30,1863,356,'2021-04-11 09:55:38','',6,'2021-04-11',0),(6449,13,1863,356,'2021-04-11 09:55:38','',6,'2021-04-11',0),(6450,10,1863,356,'2021-04-11 09:55:38','',6,'2021-04-11',0),(6451,30,1864,350,'2021-04-11 09:58:06','',6,'2021-04-11',0),(6452,13,1864,350,'2021-04-11 09:58:06','',6,'2021-04-11',0),(6453,10,1864,350,'2021-04-11 09:58:06','',6,'2021-04-11',0),(6454,12,530,364,'2021-04-11 09:58:26','',6,'2021-04-11',0),(6455,30,1865,351,'2021-04-11 11:05:07','',6,'2021-04-11',0),(6456,13,1865,351,'2021-04-11 11:05:07','',6,'2021-04-11',0),(6457,10,1865,351,'2021-04-11 11:05:07','',6,'2021-04-11',0),(6458,30,1866,360,'2021-04-11 11:16:25','',6,'2021-04-11',0),(6459,13,1866,360,'2021-04-11 11:16:25','',6,'2021-04-11',0),(6460,10,1866,360,'2021-04-11 11:16:25','',6,'2021-04-11',0),(6461,30,1867,357,'2021-04-11 11:33:24','',6,'2021-04-11',0),(6462,13,1867,357,'2021-04-11 11:33:24','',6,'2021-04-11',0),(6463,10,1867,357,'2021-04-11 11:33:24','',6,'2021-04-11',0),(6464,12,531,343,'2021-04-11 11:37:33','',6,'2021-04-11',0),(6465,30,1868,357,'2021-04-11 11:39:44','',6,'2021-04-11',0),(6466,13,1868,357,'2021-04-11 11:39:44','',6,'2021-04-11',0),(6467,10,1868,357,'2021-04-11 11:39:44','',6,'2021-04-11',0),(6468,30,1869,357,'2021-04-11 11:43:22','',6,'2021-04-11',0),(6469,13,1869,357,'2021-04-11 11:43:22','',6,'2021-04-11',0),(6470,10,1869,357,'2021-04-11 11:43:22','',6,'2021-04-11',0),(6471,30,1870,351,'2021-04-11 15:12:42','',6,'2021-04-11',NULL),(6472,13,1870,351,'2021-04-11 15:12:42','',6,'2021-04-11',NULL),(6473,10,1870,351,'2021-04-11 15:12:42','',6,'2021-04-11',NULL),(6474,12,532,343,'2021-04-11 12:02:50','',6,'2021-04-11',0),(6475,30,1871,360,'2021-04-11 12:19:03','',6,'2021-04-11',0),(6476,13,1871,360,'2021-04-11 12:19:03','',6,'2021-04-11',0),(6477,10,1871,360,'2021-04-11 12:19:03','',6,'2021-04-11',0),(6478,30,1872,354,'2021-04-11 13:26:54','',6,'2021-04-11',0),(6479,13,1872,354,'2021-04-11 13:26:54','',6,'2021-04-11',0),(6480,10,1872,354,'2021-04-11 13:26:55','',6,'2021-04-11',0),(6481,12,533,343,'2021-04-11 13:28:33','',6,'2021-04-11',0),(6482,30,1873,355,'2021-04-11 13:54:01','',6,'2021-04-11',0),(6483,13,1873,355,'2021-04-11 13:54:01','',6,'2021-04-11',0),(6484,10,1873,355,'2021-04-11 13:54:01','',6,'2021-04-11',0),(6485,30,1874,354,'2021-04-11 14:09:27','',6,'2021-04-11',0),(6486,13,1874,354,'2021-04-11 14:09:27','',6,'2021-04-11',0),(6487,10,1874,354,'2021-04-11 14:09:27','',6,'2021-04-11',0),(6488,12,534,343,'2021-04-11 14:10:40','',6,'2021-04-11',0),(6489,30,1875,355,'2021-04-11 14:11:05','',6,'2021-04-11',0),(6490,13,1875,355,'2021-04-11 14:11:05','',6,'2021-04-11',0),(6491,10,1875,355,'2021-04-11 14:11:05','',6,'2021-04-11',0),(6492,12,535,343,'2021-04-11 14:13:33','',6,'2021-04-11',0),(6493,12,536,343,'2021-04-11 14:14:04','',6,'2021-04-11',0),(6494,30,1876,354,'2021-04-11 14:38:41','',6,'2021-04-11',0),(6495,13,1876,354,'2021-04-11 14:38:41','',6,'2021-04-11',0),(6496,10,1876,354,'2021-04-11 14:38:41','',6,'2021-04-11',0),(6497,30,1877,354,'2021-04-11 14:45:16','',6,'2021-04-11',0),(6498,13,1877,354,'2021-04-11 14:45:16','',6,'2021-04-11',0),(6499,10,1877,354,'2021-04-11 14:45:16','',6,'2021-04-11',0),(6500,30,1878,343,'2021-04-11 15:12:42','',6,'2021-04-11',0),(6501,13,1878,343,'2021-04-11 15:12:42','',6,'2021-04-11',0),(6502,30,1870,343,'2021-04-11 15:12:42','Deleted.',6,'2021-04-11',0),(6503,13,1870,343,'2021-04-11 15:12:42','Voided.',6,'2021-04-11',0),(6504,10,1870,351,'2021-04-11 15:12:42','Voided.\nEDITED_INVOICE',6,'2021-04-11',0),(6505,10,1878,351,'2021-04-11 15:12:42','',6,'2021-04-11',0),(6506,30,1879,354,'2021-04-11 15:25:29','',6,'2021-04-11',0),(6507,13,1879,354,'2021-04-11 15:25:29','',6,'2021-04-11',0),(6508,10,1879,354,'2021-04-11 15:25:29','',6,'2021-04-11',0),(6509,30,1880,355,'2021-04-11 15:32:25','',6,'2021-04-11',0),(6510,13,1880,355,'2021-04-11 15:32:25','',6,'2021-04-11',0),(6511,10,1880,355,'2021-04-11 15:32:25','',6,'2021-04-11',0),(6512,30,1881,354,'2021-04-11 15:34:04','',6,'2021-04-11',0),(6513,13,1881,354,'2021-04-11 15:34:04','',6,'2021-04-11',0),(6514,10,1881,354,'2021-04-11 15:34:04','',6,'2021-04-11',0),(6515,30,1882,354,'2021-04-11 16:00:57','',6,'2021-04-11',0),(6516,13,1882,354,'2021-04-11 16:00:57','',6,'2021-04-11',0),(6517,10,1882,354,'2021-04-11 16:00:57','',6,'2021-04-11',0),(6518,30,1883,354,'2021-04-11 16:01:47','',6,'2021-04-11',0),(6519,13,1883,354,'2021-04-11 16:01:47','',6,'2021-04-11',0),(6520,10,1883,354,'2021-04-11 16:01:47','',6,'2021-04-11',0),(6521,12,537,343,'2021-04-11 16:42:00','',6,'2021-04-11',0),(6522,30,1884,347,'2021-04-12 04:56:03','',6,'2021-04-12',0),(6523,13,1884,347,'2021-04-12 04:56:03','',6,'2021-04-12',0),(6524,10,1884,347,'2021-04-12 04:56:03','',6,'2021-04-12',0),(6525,12,538,364,'2021-04-12 04:58:40','',6,'2021-04-12',0),(6526,30,1885,349,'2021-04-12 05:30:18','',6,'2021-04-12',0),(6527,13,1885,349,'2021-04-12 05:30:18','',6,'2021-04-12',0),(6528,10,1885,349,'2021-04-12 05:30:18','',6,'2021-04-12',0),(6529,30,1886,347,'2021-04-12 05:36:09','',6,'2021-04-12',0),(6530,13,1886,347,'2021-04-12 05:36:09','',6,'2021-04-12',0),(6531,10,1886,347,'2021-04-12 05:36:09','',6,'2021-04-12',0),(6532,12,539,364,'2021-04-12 05:37:44','',6,'2021-04-12',0),(6533,30,1887,349,'2021-04-12 05:46:55','',6,'2021-04-12',0),(6534,13,1887,349,'2021-04-12 05:46:55','',6,'2021-04-12',0),(6535,10,1887,349,'2021-04-12 05:46:55','',6,'2021-04-12',0),(6536,30,1888,347,'2021-04-12 06:08:25','',6,'2021-04-12',0),(6537,13,1888,347,'2021-04-12 06:08:25','',6,'2021-04-12',0),(6538,10,1888,347,'2021-04-12 06:08:25','',6,'2021-04-12',0),(6539,30,1889,347,'2021-04-12 06:39:12','',6,'2021-04-12',0),(6540,13,1889,347,'2021-04-12 06:39:12','',6,'2021-04-12',0),(6541,10,1889,347,'2021-04-12 06:39:12','',6,'2021-04-12',0),(6542,30,1890,347,'2021-04-12 07:44:10','',6,'2021-04-12',0),(6543,13,1890,347,'2021-04-12 07:44:10','',6,'2021-04-12',0),(6544,10,1890,347,'2021-04-12 07:44:10','',6,'2021-04-12',0),(6545,12,540,364,'2021-04-12 07:46:57','',6,'2021-04-12',0),(6546,30,1891,360,'2021-04-12 07:47:37','',6,'2021-04-12',0),(6547,13,1891,360,'2021-04-12 07:47:37','',6,'2021-04-12',0),(6548,10,1891,360,'2021-04-12 07:47:37','',6,'2021-04-12',0),(6549,30,1892,347,'2021-04-12 07:51:56','',6,'2021-04-12',0),(6550,13,1892,347,'2021-04-12 07:51:56','',6,'2021-04-12',0),(6551,10,1892,347,'2021-04-12 07:51:56','',6,'2021-04-12',0),(6552,12,541,364,'2021-04-12 07:54:02','',6,'2021-04-12',0),(6553,30,1893,360,'2021-04-12 07:56:26','',6,'2021-04-12',0),(6554,13,1893,360,'2021-04-12 07:56:26','',6,'2021-04-12',0),(6555,10,1893,360,'2021-04-12 07:56:26','',6,'2021-04-12',0),(6556,12,542,364,'2021-04-12 07:58:15','',6,'2021-04-12',0),(6557,30,1894,347,'2021-04-12 08:02:44','',6,'2021-04-12',0),(6558,13,1894,347,'2021-04-12 08:02:44','',6,'2021-04-12',0),(6559,10,1894,347,'2021-04-12 08:02:44','',6,'2021-04-12',0),(6560,30,1895,347,'2021-04-12 08:08:50','',6,'2021-04-12',0),(6561,13,1895,347,'2021-04-12 08:08:50','',6,'2021-04-12',0),(6562,10,1895,347,'2021-04-12 08:08:50','',6,'2021-04-12',0),(6563,30,1896,358,'2021-04-12 08:12:53','',6,'2021-04-12',0),(6564,13,1896,358,'2021-04-12 08:12:53','',6,'2021-04-12',0),(6565,10,1896,358,'2021-04-12 08:12:53','',6,'2021-04-12',0),(6566,30,1897,351,'2021-04-12 08:24:28','',6,'2021-04-12',0),(6567,13,1897,351,'2021-04-12 08:24:28','',6,'2021-04-12',0),(6568,10,1897,351,'2021-04-12 08:24:28','',6,'2021-04-12',0),(6569,12,543,364,'2021-04-12 08:32:06','',6,'2021-04-12',0),(6570,30,1898,360,'2021-04-12 08:47:03','',6,'2021-04-12',0),(6571,13,1898,360,'2021-04-12 08:47:03','',6,'2021-04-12',0),(6572,10,1898,360,'2021-04-12 08:47:03','',6,'2021-04-12',0),(6573,12,544,364,'2021-04-12 08:51:14','',6,'2021-04-12',0),(6574,30,1899,351,'2021-04-12 08:53:43','',6,'2021-04-12',0),(6575,13,1899,351,'2021-04-12 08:53:43','',6,'2021-04-12',0),(6576,10,1899,351,'2021-04-12 08:53:43','',6,'2021-04-12',0),(6577,12,545,364,'2021-04-12 08:57:44','',6,'2021-04-12',0),(6578,30,1900,347,'2021-04-12 09:03:17','',6,'2021-04-12',0),(6579,13,1900,347,'2021-04-12 09:03:17','',6,'2021-04-12',0),(6580,10,1900,347,'2021-04-12 09:03:17','',6,'2021-04-12',0),(6581,12,546,364,'2021-04-12 09:06:05','',6,'2021-04-12',0),(6582,30,1901,360,'2021-04-12 09:09:53','',6,'2021-04-12',0),(6583,13,1901,360,'2021-04-12 09:09:53','',6,'2021-04-12',0),(6584,10,1901,360,'2021-04-12 09:09:53','',6,'2021-04-12',0),(6585,12,547,364,'2021-04-12 09:14:04','',6,'2021-04-12',0),(6586,30,1902,358,'2021-04-12 09:18:45','',6,'2021-04-12',0),(6587,13,1902,358,'2021-04-12 09:18:45','',6,'2021-04-12',0),(6588,10,1902,358,'2021-04-12 09:18:45','',6,'2021-04-12',0),(6589,12,548,364,'2021-04-12 09:20:46','',6,'2021-04-12',0),(6590,30,1903,360,'2021-04-12 09:39:16','',6,'2021-04-12',0),(6591,13,1903,360,'2021-04-12 09:39:16','',6,'2021-04-12',0),(6592,10,1903,360,'2021-04-12 09:39:16','',6,'2021-04-12',0),(6593,12,549,364,'2021-04-12 09:44:15','',6,'2021-04-12',0),(6594,30,1904,347,'2021-04-12 09:46:03','',6,'2021-04-12',0),(6595,13,1904,347,'2021-04-12 09:46:03','',6,'2021-04-12',0),(6596,10,1904,347,'2021-04-12 09:46:03','',6,'2021-04-12',0),(6597,12,550,364,'2021-04-12 09:47:35','',6,'2021-04-12',0),(6598,30,1905,351,'2021-04-12 10:40:28','',6,'2021-04-12',0),(6599,13,1905,351,'2021-04-12 10:40:28','',6,'2021-04-12',0),(6600,10,1905,351,'2021-04-12 10:40:28','',6,'2021-04-12',0),(6601,30,1906,358,'2021-04-12 10:50:20','',6,'2021-04-12',0),(6602,13,1906,358,'2021-04-12 10:50:20','',6,'2021-04-12',0),(6603,10,1906,358,'2021-04-12 10:50:20','',6,'2021-04-12',0),(6604,30,1907,358,'2021-04-12 11:40:22','',6,'2021-04-12',0),(6605,13,1907,358,'2021-04-12 11:40:22','',6,'2021-04-12',0),(6606,10,1907,358,'2021-04-12 11:40:22','',6,'2021-04-12',0),(6607,12,551,343,'2021-04-12 11:42:03','',6,'2021-04-12',0),(6608,30,1908,351,'2021-04-12 11:43:21','',6,'2021-04-12',0),(6609,13,1908,351,'2021-04-12 11:43:21','',6,'2021-04-12',0),(6610,10,1908,351,'2021-04-12 11:43:21','',6,'2021-04-12',0),(6611,30,1909,360,'2021-04-12 11:46:31','',6,'2021-04-12',0),(6612,13,1909,360,'2021-04-12 11:46:32','',6,'2021-04-12',0),(6613,10,1909,360,'2021-04-12 11:46:32','',6,'2021-04-12',0),(6614,30,1910,351,'2021-04-12 12:02:37','',6,'2021-04-12',0),(6615,13,1910,351,'2021-04-12 12:02:38','',6,'2021-04-12',0),(6616,10,1910,351,'2021-04-12 12:02:38','',6,'2021-04-12',0),(6617,30,1911,360,'2021-04-12 12:24:08','',6,'2021-04-12',0),(6618,13,1911,360,'2021-04-12 12:24:08','',6,'2021-04-12',0),(6619,10,1911,360,'2021-04-12 12:24:08','',6,'2021-04-12',0),(6620,30,1912,349,'2021-04-12 12:31:04','',6,'2021-04-12',0),(6621,13,1912,349,'2021-04-12 12:31:04','',6,'2021-04-12',0),(6622,10,1912,349,'2021-04-12 12:31:04','',6,'2021-04-12',0),(6623,30,1913,349,'2021-04-12 12:41:28','',6,'2021-04-12',0),(6624,13,1913,349,'2021-04-12 12:41:28','',6,'2021-04-12',0),(6625,10,1913,349,'2021-04-12 12:41:28','',6,'2021-04-12',0),(6626,30,1914,355,'2021-04-12 13:13:16','',6,'2021-04-12',0),(6627,13,1914,355,'2021-04-12 13:13:16','',6,'2021-04-12',0),(6628,10,1914,355,'2021-04-12 13:13:16','',6,'2021-04-12',0),(6629,30,1915,349,'2021-04-12 13:19:57','',6,'2021-04-12',0),(6630,13,1915,349,'2021-04-12 13:19:57','',6,'2021-04-12',0),(6631,10,1915,349,'2021-04-12 13:19:57','',6,'2021-04-12',0),(6632,30,1916,355,'2021-04-12 13:29:10','',6,'2021-04-12',0),(6633,13,1916,355,'2021-04-12 13:29:10','',6,'2021-04-12',0),(6634,10,1916,355,'2021-04-12 13:29:10','',6,'2021-04-12',0),(6635,30,1917,354,'2021-04-12 13:36:13','',6,'2021-04-12',0),(6636,13,1917,354,'2021-04-12 13:36:13','',6,'2021-04-12',0),(6637,10,1917,354,'2021-04-12 13:36:13','',6,'2021-04-12',0),(6638,30,1918,355,'2021-04-12 13:39:38','',6,'2021-04-12',0),(6639,13,1918,355,'2021-04-12 13:39:38','',6,'2021-04-12',0),(6640,10,1918,355,'2021-04-12 13:39:38','',6,'2021-04-12',0),(6641,30,1919,354,'2021-04-12 14:07:23','',6,'2021-04-12',0),(6642,13,1919,354,'2021-04-12 14:07:23','',6,'2021-04-12',0),(6643,10,1919,354,'2021-04-12 14:07:23','',6,'2021-04-12',0),(6644,30,1920,354,'2021-04-12 14:49:48','',6,'2021-04-12',0),(6645,13,1920,354,'2021-04-12 14:49:48','',6,'2021-04-12',0),(6646,10,1920,354,'2021-04-12 14:49:48','',6,'2021-04-12',0),(6647,30,1921,355,'2021-04-12 15:12:06','',6,'2021-04-12',0),(6648,13,1921,355,'2021-04-12 15:12:06','',6,'2021-04-12',0),(6649,10,1921,355,'2021-04-12 15:12:06','',6,'2021-04-12',0),(6650,30,1922,354,'2021-04-12 15:16:03','',6,'2021-04-12',0),(6651,13,1922,354,'2021-04-12 15:16:03','',6,'2021-04-12',0),(6652,10,1922,354,'2021-04-12 15:16:03','',6,'2021-04-12',0),(6653,30,1923,350,'2021-04-13 06:04:12','',6,'2021-04-13',0),(6654,13,1923,350,'2021-04-13 06:04:12','',6,'2021-04-13',0),(6655,10,1923,350,'2021-04-13 06:04:12','',6,'2021-04-13',0),(6656,30,1924,349,'2021-04-13 06:57:33','',6,'2021-04-13',0),(6657,13,1924,349,'2021-04-13 06:57:33','',6,'2021-04-13',0),(6658,10,1924,349,'2021-04-13 06:57:33','',6,'2021-04-13',0),(6659,12,552,343,'2021-04-13 06:58:52','',6,'2021-04-13',0),(6660,30,1925,350,'2021-04-13 07:03:42','',6,'2021-04-13',0),(6661,13,1925,350,'2021-04-13 07:03:42','',6,'2021-04-13',0),(6662,10,1925,350,'2021-04-13 07:03:42','',6,'2021-04-13',0),(6663,30,1926,350,'2021-04-13 07:05:51','',6,'2021-04-13',0),(6664,13,1926,350,'2021-04-13 07:05:51','',6,'2021-04-13',0),(6665,10,1926,350,'2021-04-13 07:05:51','',6,'2021-04-13',0),(6666,30,1927,354,'2021-04-13 07:11:47','',6,'2021-04-13',0),(6667,13,1927,354,'2021-04-13 07:11:47','',6,'2021-04-13',0),(6668,10,1927,354,'2021-04-13 07:11:47','',6,'2021-04-13',0),(6669,12,553,343,'2021-04-13 07:12:50','',6,'2021-04-13',0),(6670,30,1928,349,'2021-04-13 07:25:26','',6,'2021-04-13',0),(6671,13,1928,349,'2021-04-13 07:25:26','',6,'2021-04-13',0),(6672,10,1928,349,'2021-04-13 07:25:26','',6,'2021-04-13',0),(6673,12,554,343,'2021-04-13 07:26:56','',6,'2021-04-13',0),(6674,30,1929,354,'2021-04-13 07:46:28','',6,'2021-04-13',0),(6675,13,1929,354,'2021-04-13 07:46:29','',6,'2021-04-13',0),(6676,10,1929,354,'2021-04-13 07:46:29','',6,'2021-04-13',0),(6677,30,1930,350,'2021-04-13 07:49:05','',6,'2021-04-13',0),(6678,13,1930,350,'2021-04-13 07:49:05','',6,'2021-04-13',0),(6679,10,1930,350,'2021-04-13 07:49:05','',6,'2021-04-13',0),(6680,30,1931,347,'2021-04-13 08:33:27','',6,'2021-04-13',0),(6681,13,1931,347,'2021-04-13 08:33:27','',6,'2021-04-13',0),(6682,10,1931,347,'2021-04-13 08:33:27','',6,'2021-04-13',0),(6683,30,1932,347,'2021-04-13 09:04:20','',6,'2021-04-13',0),(6684,13,1932,347,'2021-04-13 09:04:20','',6,'2021-04-13',0),(6685,10,1932,347,'2021-04-13 09:04:20','',6,'2021-04-13',0),(6686,30,1933,354,'2021-04-13 09:04:28','',6,'2021-04-13',0),(6687,13,1933,354,'2021-04-13 09:04:28','',6,'2021-04-13',0),(6688,10,1933,354,'2021-04-13 09:04:28','',6,'2021-04-13',0),(6689,12,555,343,'2021-04-13 09:05:45','',6,'2021-04-13',0),(6690,30,1934,354,'2021-04-13 09:13:50','',6,'2021-04-13',0),(6691,13,1934,354,'2021-04-13 09:13:50','',6,'2021-04-13',0),(6692,10,1934,354,'2021-04-13 09:13:50','',6,'2021-04-13',0),(6693,30,1935,350,'2021-04-13 09:22:22','',6,'2021-04-13',0),(6694,13,1935,350,'2021-04-13 09:22:22','',6,'2021-04-13',0),(6695,10,1935,350,'2021-04-13 09:22:22','',6,'2021-04-13',0),(6696,30,1936,356,'2021-04-13 09:23:25','',6,'2021-04-13',0),(6697,13,1936,356,'2021-04-13 09:23:25','',6,'2021-04-13',0),(6698,10,1936,356,'2021-04-13 09:23:25','',6,'2021-04-13',0),(6699,12,556,343,'2021-04-13 09:24:03','',6,'2021-04-13',0),(6700,30,1937,351,'2021-04-13 09:28:32','',6,'2021-04-13',0),(6701,13,1937,351,'2021-04-13 09:28:32','',6,'2021-04-13',0),(6702,10,1937,351,'2021-04-13 09:28:32','',6,'2021-04-13',0),(6703,30,1938,354,'2021-04-13 09:45:58','',6,'2021-04-13',0),(6704,13,1938,354,'2021-04-13 09:45:58','',6,'2021-04-13',0),(6705,10,1938,354,'2021-04-13 09:45:58','',6,'2021-04-13',0),(6706,12,557,343,'2021-04-13 09:48:00','',6,'2021-04-13',0),(6707,30,1939,350,'2021-04-13 09:54:19','',6,'2021-04-13',0),(6708,13,1939,350,'2021-04-13 09:54:19','',6,'2021-04-13',0),(6709,10,1939,350,'2021-04-13 09:54:19','',6,'2021-04-13',0),(6710,30,1940,356,'2021-04-13 09:57:08','',6,'2021-04-13',0),(6711,13,1940,356,'2021-04-13 09:57:08','',6,'2021-04-13',0),(6712,10,1940,356,'2021-04-13 09:57:08','',6,'2021-04-13',0),(6713,12,558,343,'2021-04-13 09:58:08','',6,'2021-04-13',0),(6714,30,1941,349,'2021-04-13 10:40:30','',6,'2021-04-13',0),(6715,13,1941,349,'2021-04-13 10:40:30','',6,'2021-04-13',0),(6716,10,1941,349,'2021-04-13 10:40:30','',6,'2021-04-13',0),(6717,12,559,343,'2021-04-13 10:42:40','',6,'2021-04-13',0),(6718,30,1942,354,'2021-04-13 10:43:58','',6,'2021-04-13',0),(6719,13,1942,354,'2021-04-13 10:43:58','',6,'2021-04-13',0),(6720,10,1942,354,'2021-04-13 10:43:58','',6,'2021-04-13',0),(6721,30,1943,355,'2021-04-13 10:54:27','',6,'2021-04-13',0),(6722,13,1943,355,'2021-04-13 10:54:27','',6,'2021-04-13',0),(6723,10,1943,355,'2021-04-13 10:54:27','',6,'2021-04-13',0),(6724,30,1944,351,'2021-04-13 10:57:09','',6,'2021-04-13',0),(6725,13,1944,351,'2021-04-13 10:57:09','',6,'2021-04-13',0),(6726,10,1944,351,'2021-04-13 10:57:09','',6,'2021-04-13',0),(6727,30,1945,349,'2021-04-13 11:58:04','',6,'2021-04-13',0),(6728,13,1945,349,'2021-04-13 11:58:04','',6,'2021-04-13',0),(6729,10,1945,349,'2021-04-13 11:58:04','',6,'2021-04-13',0),(6730,30,1946,354,'2021-04-13 11:59:19','',6,'2021-04-13',0),(6731,13,1946,354,'2021-04-13 11:59:19','',6,'2021-04-13',0),(6732,10,1946,354,'2021-04-13 11:59:19','',6,'2021-04-13',0),(6733,30,1947,356,'2021-04-13 12:23:58','',6,'2021-04-13',0),(6734,13,1947,356,'2021-04-13 12:23:58','',6,'2021-04-13',0),(6735,10,1947,356,'2021-04-13 12:23:58','',6,'2021-04-13',0),(6736,30,1948,357,'2021-04-13 17:36:48','',6,'2021-04-13',0),(6737,13,1948,357,'2021-04-13 17:36:48','',6,'2021-04-13',0),(6738,10,1948,357,'2021-04-13 17:36:48','',6,'2021-04-13',0),(6739,30,1949,358,'2021-04-13 17:41:40','',6,'2021-04-13',0),(6740,13,1949,358,'2021-04-13 17:41:40','',6,'2021-04-13',0),(6741,10,1949,358,'2021-04-13 17:41:40','',6,'2021-04-13',0),(6742,30,1950,357,'2021-04-13 19:01:03','',6,'2021-04-13',0),(6743,13,1950,357,'2021-04-13 19:01:03','',6,'2021-04-13',0),(6744,10,1950,357,'2021-04-13 19:01:03','',6,'2021-04-13',0),(6745,30,1951,358,'2021-04-13 19:02:56','',6,'2021-04-13',0),(6746,13,1951,358,'2021-04-13 19:02:56','',6,'2021-04-13',0),(6747,10,1951,358,'2021-04-13 19:02:56','',6,'2021-04-13',0),(6748,30,1952,350,'2021-04-14 05:53:27','',6,'2021-04-14',0),(6749,13,1952,350,'2021-04-14 05:53:27','',6,'2021-04-14',0),(6750,10,1952,350,'2021-04-14 05:53:27','',6,'2021-04-14',0),(6751,30,1953,350,'2021-04-14 06:08:33','',6,'2021-04-14',0),(6752,13,1953,350,'2021-04-14 06:08:33','',6,'2021-04-14',0),(6753,10,1953,350,'2021-04-14 06:08:33','',6,'2021-04-14',0),(6754,30,1954,360,'2021-04-14 06:08:37','',6,'2021-04-14',0),(6755,13,1954,360,'2021-04-14 06:08:37','',6,'2021-04-14',0),(6756,10,1954,360,'2021-04-14 06:08:37','',6,'2021-04-14',0),(6757,30,1955,349,'2021-04-14 06:24:43','',6,'2021-04-14',0),(6758,13,1955,349,'2021-04-14 06:24:43','',6,'2021-04-14',0),(6759,10,1955,349,'2021-04-14 06:24:44','',6,'2021-04-14',0),(6760,30,1956,349,'2021-04-14 06:31:22','',6,'2021-04-14',0),(6761,13,1956,349,'2021-04-14 06:31:22','',6,'2021-04-14',0),(6762,10,1956,349,'2021-04-14 06:31:22','',6,'2021-04-14',0),(6763,30,1957,350,'2021-04-14 06:42:28','',6,'2021-04-14',0),(6764,13,1957,350,'2021-04-14 06:42:28','',6,'2021-04-14',0),(6765,10,1957,350,'2021-04-14 06:42:28','',6,'2021-04-14',0),(6766,12,560,364,'2021-04-14 07:00:00','',6,'2021-04-14',0),(6767,30,1958,354,'2021-04-14 07:01:45','',6,'2021-04-14',0),(6768,13,1958,354,'2021-04-14 07:01:45','',6,'2021-04-14',0),(6769,10,1958,354,'2021-04-14 07:01:45','',6,'2021-04-14',0),(6770,30,1959,350,'2021-04-14 07:15:16','',6,'2021-04-14',0),(6771,13,1959,350,'2021-04-14 07:15:16','',6,'2021-04-14',0),(6772,10,1959,350,'2021-04-14 07:15:16','',6,'2021-04-14',0),(6773,12,561,364,'2021-04-14 07:19:12','',6,'2021-04-14',0),(6774,30,1960,354,'2021-04-14 07:46:50','',6,'2021-04-14',0),(6775,13,1960,354,'2021-04-14 07:46:50','',6,'2021-04-14',0),(6776,10,1960,354,'2021-04-14 07:46:50','',6,'2021-04-14',0),(6777,30,1961,349,'2021-04-14 07:54:39','',6,'2021-04-14',0),(6778,13,1961,349,'2021-04-14 07:54:39','',6,'2021-04-14',0),(6779,10,1961,349,'2021-04-14 07:54:39','',6,'2021-04-14',0),(6780,12,562,364,'2021-04-14 07:56:47','',6,'2021-04-14',0),(6781,30,1962,349,'2021-04-14 08:42:13','',6,'2021-04-14',0),(6782,13,1962,349,'2021-04-14 08:42:13','',6,'2021-04-14',0),(6783,10,1962,349,'2021-04-14 08:42:13','',6,'2021-04-14',0),(6784,30,1963,354,'2021-04-14 08:58:41','',6,'2021-04-14',0),(6785,13,1963,354,'2021-04-14 08:58:41','',6,'2021-04-14',0),(6786,10,1963,354,'2021-04-14 08:58:41','',6,'2021-04-14',0),(6787,30,1964,347,'2021-04-14 09:04:05','',6,'2021-04-14',0),(6788,13,1964,347,'2021-04-14 09:04:05','',6,'2021-04-14',0),(6789,10,1964,347,'2021-04-14 09:04:05','',6,'2021-04-14',0),(6790,30,1965,356,'2021-04-14 09:05:18','',6,'2021-04-14',0),(6791,13,1965,356,'2021-04-14 09:05:18','',6,'2021-04-14',0),(6792,10,1965,356,'2021-04-14 09:05:18','',6,'2021-04-14',0),(6793,30,1966,356,'2021-04-14 09:13:19','',6,'2021-04-14',0),(6794,13,1966,356,'2021-04-14 09:13:19','',6,'2021-04-14',0),(6795,10,1966,356,'2021-04-14 09:13:19','',6,'2021-04-14',0),(6796,30,1967,350,'2021-04-14 09:27:43','',6,'2021-04-14',0),(6797,13,1967,350,'2021-04-14 09:27:43','',6,'2021-04-14',0),(6798,10,1967,350,'2021-04-14 09:27:43','',6,'2021-04-14',0),(6799,12,563,364,'2021-04-14 09:31:55','',6,'2021-04-14',0),(6800,30,1968,349,'2021-04-14 09:43:41','',6,'2021-04-14',0),(6801,13,1968,349,'2021-04-14 09:43:41','',6,'2021-04-14',0),(6802,10,1968,349,'2021-04-14 09:43:42','',6,'2021-04-14',0),(6803,12,564,364,'2021-04-14 09:46:05','',6,'2021-04-14',0),(6804,30,1969,347,'2021-04-14 10:26:00','',6,'2021-04-14',0),(6805,13,1969,347,'2021-04-14 10:26:00','',6,'2021-04-14',0),(6806,10,1969,347,'2021-04-14 10:26:00','',6,'2021-04-14',0),(6807,12,565,364,'2021-04-14 10:28:10','',6,'2021-04-14',0),(6808,30,1970,349,'2021-04-14 10:34:40','',6,'2021-04-14',0),(6809,13,1970,349,'2021-04-14 10:34:40','',6,'2021-04-14',0),(6810,10,1970,349,'2021-04-14 10:34:40','',6,'2021-04-14',0),(6811,30,1971,347,'2021-04-14 10:46:01','',6,'2021-04-14',0),(6812,13,1971,347,'2021-04-14 10:46:01','',6,'2021-04-14',0),(6813,10,1971,347,'2021-04-14 10:46:01','',6,'2021-04-14',0),(6814,30,1972,347,'2021-04-14 10:55:57','',6,'2021-04-14',0),(6815,13,1972,347,'2021-04-14 10:55:57','',6,'2021-04-14',0),(6816,10,1972,347,'2021-04-14 10:55:57','',6,'2021-04-14',0),(6817,12,566,364,'2021-04-14 10:58:38','',6,'2021-04-14',0),(6818,30,1973,351,'2021-04-14 11:06:33','',6,'2021-04-14',0),(6819,13,1973,351,'2021-04-14 11:06:33','',6,'2021-04-14',0),(6820,10,1973,351,'2021-04-14 11:06:33','',6,'2021-04-14',0),(6821,12,567,364,'2021-04-14 11:09:29','',6,'2021-04-14',0),(6822,30,1974,347,'2021-04-14 11:22:23','',6,'2021-04-14',0),(6823,13,1974,347,'2021-04-14 11:22:24','',6,'2021-04-14',0),(6824,10,1974,347,'2021-04-14 11:22:24','',6,'2021-04-14',0),(6825,30,1975,356,'2021-04-14 11:29:44','',6,'2021-04-14',0),(6826,13,1975,356,'2021-04-14 11:29:44','',6,'2021-04-14',0),(6827,10,1975,356,'2021-04-14 11:29:44','',6,'2021-04-14',0),(6828,12,568,364,'2021-04-14 11:31:01','',6,'2021-04-14',0),(6829,30,1976,351,'2021-04-14 12:07:49','',6,'2021-04-14',0),(6830,13,1976,351,'2021-04-14 12:07:49','',6,'2021-04-14',0),(6831,10,1976,351,'2021-04-14 12:07:50','',6,'2021-04-14',0),(6832,12,569,364,'2021-04-14 12:09:25','',6,'2021-04-14',0),(6833,30,1977,357,'2021-04-14 17:08:38','',6,'2021-04-14',0),(6834,13,1977,357,'2021-04-14 17:08:38','',6,'2021-04-14',0),(6835,10,1977,357,'2021-04-14 17:08:38','',6,'2021-04-14',0),(6836,30,1978,358,'2021-04-14 17:30:54','',6,'2021-04-14',0),(6837,13,1978,358,'2021-04-14 17:30:54','',6,'2021-04-14',0),(6838,10,1978,358,'2021-04-14 17:30:54','',6,'2021-04-14',0),(6839,12,570,343,'2021-04-14 17:32:11','',6,'2021-04-14',0),(6840,30,1979,360,'2021-04-15 06:02:44','',6,'2021-04-15',0),(6841,13,1979,360,'2021-04-15 06:02:44','',6,'2021-04-15',0),(6842,10,1979,360,'2021-04-15 06:02:44','',6,'2021-04-15',0),(6843,30,1980,360,'2021-04-15 07:14:20','',6,'2021-04-15',0),(6844,13,1980,360,'2021-04-15 07:14:20','',6,'2021-04-15',0),(6845,10,1980,360,'2021-04-15 07:14:20','',6,'2021-04-15',0),(6846,12,571,364,'2021-04-15 07:18:04','',6,'2021-04-15',0),(6847,30,1981,360,'2021-04-15 07:30:37','',6,'2021-04-15',0),(6848,13,1981,360,'2021-04-15 07:30:37','',6,'2021-04-15',0),(6849,10,1981,360,'2021-04-15 07:30:37','',6,'2021-04-15',0),(6850,12,572,364,'2021-04-15 07:32:23','',6,'2021-04-15',0),(6851,30,1982,360,'2021-04-15 08:19:09','',6,'2021-04-15',0),(6852,13,1982,360,'2021-04-15 08:19:09','',6,'2021-04-15',0),(6853,10,1982,360,'2021-04-15 08:19:09','',6,'2021-04-15',0),(6854,12,573,364,'2021-04-15 08:21:31','',6,'2021-04-15',0),(6855,30,1983,360,'2021-04-15 08:25:22','',6,'2021-04-15',0),(6856,13,1983,360,'2021-04-15 08:25:22','',6,'2021-04-15',0),(6857,10,1983,360,'2021-04-15 08:25:22','',6,'2021-04-15',0),(6858,30,1984,360,'2021-04-15 09:00:24','',6,'2021-04-15',0),(6859,13,1984,360,'2021-04-15 09:00:24','',6,'2021-04-15',0),(6860,10,1984,360,'2021-04-15 09:00:24','',6,'2021-04-15',0),(6861,30,1985,351,'2021-04-15 09:21:30','',6,'2021-04-15',0),(6862,13,1985,351,'2021-04-15 09:21:30','',6,'2021-04-15',0),(6863,10,1985,351,'2021-04-15 09:21:30','',6,'2021-04-15',0),(6864,30,1986,358,'2021-04-15 09:40:16','',6,'2021-04-15',0),(6865,13,1986,358,'2021-04-15 09:40:16','',6,'2021-04-15',0),(6866,10,1986,358,'2021-04-15 09:40:16','',6,'2021-04-15',0),(6867,30,1987,360,'2021-04-15 09:40:23','',6,'2021-04-15',0),(6868,13,1987,360,'2021-04-15 09:40:23','',6,'2021-04-15',0),(6869,10,1987,360,'2021-04-15 09:40:23','',6,'2021-04-15',0),(6870,30,1988,351,'2021-04-15 10:32:36','',6,'2021-04-15',0),(6871,13,1988,351,'2021-04-15 10:32:36','',6,'2021-04-15',0),(6872,10,1988,351,'2021-04-15 10:32:36','',6,'2021-04-15',0),(6873,12,574,364,'2021-04-15 10:35:50','',6,'2021-04-15',0),(6874,30,1989,358,'2021-04-15 10:51:49','',6,'2021-04-15',0),(6875,13,1989,358,'2021-04-15 10:51:49','',6,'2021-04-15',0),(6876,10,1989,358,'2021-04-15 10:51:49','',6,'2021-04-15',0),(6877,30,1990,349,'2021-04-15 11:41:11','',6,'2021-04-15',0),(6878,13,1990,349,'2021-04-15 11:41:11','',6,'2021-04-15',0),(6879,10,1990,349,'2021-04-15 11:41:11','',6,'2021-04-15',0),(6880,30,1991,349,'2021-04-15 11:44:56','',6,'2021-04-15',0),(6881,13,1991,349,'2021-04-15 11:44:56','',6,'2021-04-15',0),(6882,10,1991,349,'2021-04-15 11:44:56','',6,'2021-04-15',0),(6883,30,1992,349,'2021-04-15 11:52:57','',6,'2021-04-15',0),(6884,13,1992,349,'2021-04-15 11:52:57','',6,'2021-04-15',0),(6885,10,1992,349,'2021-04-15 11:52:57','',6,'2021-04-15',0),(6886,30,1993,349,'2021-04-15 12:00:33','',6,'2021-04-15',0),(6887,13,1993,349,'2021-04-15 12:00:33','',6,'2021-04-15',0),(6888,10,1993,349,'2021-04-15 12:00:33','',6,'2021-04-15',0),(6889,30,1994,349,'2021-04-15 12:01:35','',6,'2021-04-15',0),(6890,13,1994,349,'2021-04-15 12:01:36','',6,'2021-04-15',0),(6891,10,1994,349,'2021-04-15 12:01:36','',6,'2021-04-15',0),(6892,30,1995,350,'2021-04-15 17:33:34','',6,'2021-04-15',0),(6893,13,1995,350,'2021-04-15 17:33:34','',6,'2021-04-15',0),(6894,10,1995,350,'2021-04-15 17:33:34','',6,'2021-04-15',0),(6895,30,1996,350,'2021-04-15 18:42:53','',6,'2021-04-15',0),(6896,13,1996,350,'2021-04-15 18:42:53','',6,'2021-04-15',0),(6897,10,1996,350,'2021-04-15 18:42:53','',6,'2021-04-15',0),(6898,30,1997,349,'2021-04-17 07:22:33','',6,'2021-04-17',0),(6899,13,1997,349,'2021-04-17 07:22:33','',6,'2021-04-17',0),(6900,10,1997,349,'2021-04-17 07:22:33','',6,'2021-04-17',0),(6901,30,1998,349,'2021-04-17 07:25:34','',6,'2021-04-17',0),(6902,13,1998,349,'2021-04-17 07:25:34','',6,'2021-04-17',0),(6903,10,1998,349,'2021-04-17 07:25:35','',6,'2021-04-17',0),(6904,30,1999,349,'2021-04-17 08:02:23','',6,'2021-04-17',0),(6905,13,1999,349,'2021-04-17 08:02:23','',6,'2021-04-17',0),(6906,10,1999,349,'2021-04-17 08:02:23','',6,'2021-04-17',0),(6907,12,575,364,'2021-04-17 08:04:39','',6,'2021-04-17',0),(6908,30,2000,347,'2021-04-17 08:15:41','',6,'2021-04-17',0),(6909,13,2000,347,'2021-04-17 08:15:41','',6,'2021-04-17',0),(6910,10,2000,347,'2021-04-17 08:15:41','',6,'2021-04-17',0),(6911,30,2001,347,'2021-04-17 09:06:42','',6,'2021-04-17',0),(6912,13,2001,347,'2021-04-17 09:06:42','',6,'2021-04-17',0),(6913,10,2001,347,'2021-04-17 09:06:42','',6,'2021-04-17',0),(6914,12,576,364,'2021-04-17 09:08:23','',6,'2021-04-17',0),(6915,30,2002,349,'2021-04-17 09:39:51','',6,'2021-04-17',0),(6916,13,2002,349,'2021-04-17 09:39:51','',6,'2021-04-17',0),(6917,10,2002,349,'2021-04-17 09:39:51','',6,'2021-04-17',0),(6918,30,2003,347,'2021-04-17 10:04:40','',6,'2021-04-17',0),(6919,13,2003,347,'2021-04-17 10:04:40','',6,'2021-04-17',0),(6920,10,2003,347,'2021-04-17 10:04:40','',6,'2021-04-17',0),(6921,30,2004,351,'2021-04-17 10:13:12','',6,'2021-04-17',0),(6922,13,2004,351,'2021-04-17 10:13:12','',6,'2021-04-17',0),(6923,10,2004,351,'2021-04-17 10:13:12','',6,'2021-04-17',0),(6924,30,2005,347,'2021-04-17 10:51:59','',6,'2021-04-17',0),(6925,13,2005,347,'2021-04-17 10:51:59','',6,'2021-04-17',0),(6926,10,2005,347,'2021-04-17 10:51:59','',6,'2021-04-17',0),(6927,30,2006,347,'2021-04-17 10:58:19','',6,'2021-04-17',0),(6928,13,2006,347,'2021-04-17 10:58:19','',6,'2021-04-17',0),(6929,10,2006,347,'2021-04-17 10:58:19','',6,'2021-04-17',0),(6930,30,2007,349,'2021-04-17 11:05:15','',6,'2021-04-17',0),(6931,13,2007,349,'2021-04-17 11:05:15','',6,'2021-04-17',0),(6932,10,2007,349,'2021-04-17 11:05:15','',6,'2021-04-17',0),(6933,12,577,364,'2021-04-17 11:08:16','',6,'2021-04-17',0),(6934,30,2008,349,'2021-04-17 11:10:11','',6,'2021-04-17',0),(6935,13,2008,349,'2021-04-17 11:10:11','',6,'2021-04-17',0),(6936,10,2008,349,'2021-04-17 11:10:11','',6,'2021-04-17',0),(6937,30,2009,356,'2021-04-17 12:09:34','',6,'2021-04-17',0),(6938,13,2009,356,'2021-04-17 12:09:34','',6,'2021-04-17',0),(6939,10,2009,356,'2021-04-17 12:09:34','',6,'2021-04-17',0),(6940,12,578,364,'2021-04-17 12:19:42','',6,'2021-04-17',0),(6941,30,2010,356,'2021-04-17 12:27:45','',6,'2021-04-17',0),(6942,13,2010,356,'2021-04-17 12:27:45','',6,'2021-04-17',0),(6943,10,2010,356,'2021-04-17 12:27:45','',6,'2021-04-17',0),(6944,30,2011,356,'2021-04-17 12:43:57','',6,'2021-04-17',0),(6945,13,2011,356,'2021-04-17 12:43:57','',6,'2021-04-17',0),(6946,10,2011,356,'2021-04-17 12:43:57','',6,'2021-04-17',0),(6947,30,2012,358,'2021-04-17 19:01:52','',6,'2021-04-17',0),(6948,13,2012,358,'2021-04-17 19:01:52','',6,'2021-04-17',0),(6949,10,2012,358,'2021-04-17 19:01:52','',6,'2021-04-17',0),(6950,30,2013,348,'2021-04-18 07:09:46','',6,'2021-04-18',NULL),(6951,13,2013,348,'2021-04-18 07:09:46','',6,'2021-04-18',NULL),(6952,10,2013,348,'2021-04-18 07:09:46','',6,'2021-04-18',NULL),(6953,30,2014,348,'2021-04-18 06:36:16','',6,'2021-04-18',0),(6954,13,2014,348,'2021-04-18 06:36:16','',6,'2021-04-18',0),(6955,10,2014,348,'2021-04-18 06:36:16','',6,'2021-04-18',0),(6956,30,2015,357,'2021-04-18 06:36:49','',6,'2021-04-18',0),(6957,13,2015,357,'2021-04-18 06:36:49','',6,'2021-04-18',0),(6958,10,2015,357,'2021-04-18 06:36:49','',6,'2021-04-18',0),(6959,30,2016,357,'2021-04-18 06:45:59','',6,'2021-04-18',0),(6960,13,2016,357,'2021-04-18 06:45:59','',6,'2021-04-18',0),(6961,10,2016,357,'2021-04-18 06:45:59','',6,'2021-04-18',0),(6962,12,579,364,'2021-04-18 06:58:09','',6,'2021-04-18',0),(6963,12,580,364,'2021-04-18 06:58:31','',6,'2021-04-18',0),(6964,30,2017,348,'2021-04-18 07:00:11','',6,'2021-04-18',0),(6965,13,2017,348,'2021-04-18 07:00:11','',6,'2021-04-18',0),(6966,10,2017,348,'2021-04-18 07:00:11','',6,'2021-04-18',0),(6967,30,2018,364,'2021-04-18 07:09:46','',6,'2021-04-18',0),(6968,13,2018,364,'2021-04-18 07:09:46','',6,'2021-04-18',0),(6969,30,2013,364,'2021-04-18 07:09:46','Deleted.',6,'2021-04-18',0),(6970,13,2013,364,'2021-04-18 07:09:46','Voided.',6,'2021-04-18',0),(6971,10,2013,348,'2021-04-18 07:09:46','Voided.\nEDITED_INVOICE',6,'2021-04-18',0),(6972,10,2018,348,'2021-04-18 07:09:46','',6,'2021-04-18',0),(6973,12,581,364,'2021-04-18 07:12:53','',6,'2021-04-18',0),(6974,30,2019,348,'2021-04-18 07:21:30','',6,'2021-04-18',0),(6975,13,2019,348,'2021-04-18 07:21:30','',6,'2021-04-18',0),(6976,10,2019,348,'2021-04-18 07:21:30','',6,'2021-04-18',0),(6977,12,582,364,'2021-04-18 07:22:49','',6,'2021-04-18',0),(6978,30,2020,357,'2021-04-18 07:36:13','',6,'2021-04-18',0),(6979,13,2020,357,'2021-04-18 07:36:13','',6,'2021-04-18',0),(6980,10,2020,357,'2021-04-18 07:36:13','',6,'2021-04-18',0),(6981,30,2021,348,'2021-04-18 07:36:19','',6,'2021-04-18',0),(6982,13,2021,348,'2021-04-18 07:36:19','',6,'2021-04-18',0),(6983,10,2021,348,'2021-04-18 07:36:19','',6,'2021-04-18',0),(6984,30,2022,357,'2021-04-18 07:46:47','',6,'2021-04-18',0),(6985,13,2022,357,'2021-04-18 07:46:47','',6,'2021-04-18',0),(6986,10,2022,357,'2021-04-18 07:46:47','',6,'2021-04-18',0),(6987,30,2023,357,'2021-04-18 08:00:53','',6,'2021-04-18',0),(6988,13,2023,357,'2021-04-18 08:00:53','',6,'2021-04-18',0),(6989,10,2023,357,'2021-04-18 08:00:54','',6,'2021-04-18',0),(6990,12,583,364,'2021-04-18 08:01:58','',6,'2021-04-18',0),(6991,12,584,364,'2021-04-18 08:02:29','',6,'2021-04-18',0),(6992,12,585,364,'2021-04-18 08:20:16','',6,'2021-04-18',0),(6993,30,2024,348,'2021-04-18 08:40:05','',6,'2021-04-18',0),(6994,13,2024,348,'2021-04-18 08:40:05','',6,'2021-04-18',0),(6995,10,2024,348,'2021-04-18 08:40:05','',6,'2021-04-18',0),(6996,30,2025,360,'2021-04-18 08:45:55','',6,'2021-04-18',0),(6997,13,2025,360,'2021-04-18 08:45:55','',6,'2021-04-18',0),(6998,10,2025,360,'2021-04-18 08:45:55','',6,'2021-04-18',0),(6999,30,2026,357,'2021-04-18 08:59:59','',6,'2021-04-18',0),(7000,13,2026,357,'2021-04-18 08:59:59','',6,'2021-04-18',0),(7001,10,2026,357,'2021-04-18 08:59:59','',6,'2021-04-18',0),(7002,30,2027,347,'2021-04-18 09:17:51','',6,'2021-04-18',0),(7003,13,2027,347,'2021-04-18 09:17:51','',6,'2021-04-18',0),(7004,10,2027,347,'2021-04-18 09:17:51','',6,'2021-04-18',0),(7005,12,586,364,'2021-04-18 09:28:13','',6,'2021-04-18',0),(7006,30,2028,356,'2021-04-18 09:50:08','',6,'2021-04-18',0),(7007,13,2028,356,'2021-04-18 09:50:08','',6,'2021-04-18',0),(7008,10,2028,356,'2021-04-18 09:50:08','',6,'2021-04-18',0),(7009,30,2029,348,'2021-04-18 09:59:35','',6,'2021-04-18',NULL),(7010,13,2029,348,'2021-04-18 09:59:35','',6,'2021-04-18',NULL),(7011,10,2029,348,'2021-04-18 09:59:35','',6,'2021-04-18',NULL),(7012,30,2030,351,'2021-04-18 09:58:45','',6,'2021-04-18',0),(7013,13,2030,351,'2021-04-18 09:58:45','',6,'2021-04-18',0),(7014,10,2030,351,'2021-04-18 09:58:45','',6,'2021-04-18',0),(7015,30,2031,364,'2021-04-18 09:59:35','',6,'2021-04-18',0),(7016,13,2031,364,'2021-04-18 09:59:35','',6,'2021-04-18',0),(7017,30,2029,364,'2021-04-18 09:59:35','Deleted.',6,'2021-04-18',0),(7018,13,2029,364,'2021-04-18 09:59:35','Voided.',6,'2021-04-18',0),(7019,10,2029,348,'2021-04-18 09:59:35','Voided.\nEDITED_INVOICE',6,'2021-04-18',0),(7020,10,2031,348,'2021-04-18 09:59:35','',6,'2021-04-18',0),(7021,30,2032,356,'2021-04-18 10:01:21','',6,'2021-04-18',0),(7022,13,2032,356,'2021-04-18 10:01:22','',6,'2021-04-18',0),(7023,10,2032,356,'2021-04-18 10:01:22','',6,'2021-04-18',0),(7024,12,587,364,'2021-04-18 10:01:45','',6,'2021-04-18',0),(7025,12,588,364,'2021-04-18 10:02:39','',6,'2021-04-18',0),(7026,30,2033,347,'2021-04-18 10:06:53','',6,'2021-04-18',0),(7027,13,2033,347,'2021-04-18 10:06:53','',6,'2021-04-18',0),(7028,10,2033,347,'2021-04-18 10:06:53','',6,'2021-04-18',0),(7029,30,2034,349,'2021-04-18 10:26:58','',6,'2021-04-18',0),(7030,13,2034,349,'2021-04-18 10:26:58','',6,'2021-04-18',0),(7031,10,2034,349,'2021-04-18 10:26:58','',6,'2021-04-18',0),(7032,30,2035,360,'2021-04-18 10:29:31','',6,'2021-04-18',0),(7033,13,2035,360,'2021-04-18 10:29:31','',6,'2021-04-18',0),(7034,10,2035,360,'2021-04-18 10:29:31','',6,'2021-04-18',0),(7035,30,2036,349,'2021-04-18 10:29:35','',6,'2021-04-18',0),(7036,13,2036,349,'2021-04-18 10:29:35','',6,'2021-04-18',0),(7037,10,2036,349,'2021-04-18 10:29:35','',6,'2021-04-18',0),(7038,30,2037,347,'2021-04-18 10:32:58','',6,'2021-04-18',0),(7039,13,2037,347,'2021-04-18 10:32:58','',6,'2021-04-18',0),(7040,10,2037,347,'2021-04-18 10:32:58','',6,'2021-04-18',0),(7041,30,2038,356,'2021-04-18 10:55:08','',6,'2021-04-18',0),(7042,13,2038,356,'2021-04-18 10:55:08','',6,'2021-04-18',0),(7043,10,2038,356,'2021-04-18 10:55:08','',6,'2021-04-18',0),(7044,12,589,364,'2021-04-18 10:56:36','',6,'2021-04-18',0),(7045,30,2039,351,'2021-04-18 11:47:31','',6,'2021-04-18',NULL),(7046,13,2039,351,'2021-04-18 11:47:31','',6,'2021-04-18',NULL),(7047,10,2039,351,'2021-04-18 11:47:31','',6,'2021-04-18',NULL),(7048,30,2040,364,'2021-04-18 11:47:31','',6,'2021-04-18',0),(7049,13,2040,364,'2021-04-18 11:47:31','',6,'2021-04-18',0),(7050,30,2039,364,'2021-04-18 11:47:31','Deleted.',6,'2021-04-18',0),(7051,13,2039,364,'2021-04-18 11:47:31','Voided.',6,'2021-04-18',0),(7052,10,2039,351,'2021-04-18 11:47:31','Voided.\nEDITED_INVOICE',6,'2021-04-18',0),(7053,10,2040,351,'2021-04-18 11:47:31','',6,'2021-04-18',0),(7054,30,2041,360,'2021-04-18 11:48:38','',6,'2021-04-18',0),(7055,13,2041,360,'2021-04-18 11:48:38','',6,'2021-04-18',0),(7056,10,2041,360,'2021-04-18 11:48:38','',6,'2021-04-18',0),(7057,30,2042,356,'2021-04-18 12:03:24','',6,'2021-04-18',0),(7058,13,2042,356,'2021-04-18 12:03:24','',6,'2021-04-18',0),(7059,10,2042,356,'2021-04-18 12:03:24','',6,'2021-04-18',0),(7060,30,2043,360,'2021-04-18 12:39:20','',6,'2021-04-18',0),(7061,13,2043,360,'2021-04-18 12:39:20','',6,'2021-04-18',0),(7062,10,2043,360,'2021-04-18 12:39:20','',6,'2021-04-18',0),(7063,30,2044,356,'2021-04-18 13:01:05','',6,'2021-04-18',0),(7064,13,2044,356,'2021-04-18 13:01:05','',6,'2021-04-18',0),(7065,10,2044,356,'2021-04-18 13:01:05','',6,'2021-04-18',0),(7066,12,590,364,'2021-04-18 13:03:13','',6,'2021-04-18',0),(7067,30,2045,358,'2021-04-18 18:31:05','',6,'2021-04-18',0),(7068,13,2045,358,'2021-04-18 18:31:05','',6,'2021-04-18',0),(7069,10,2045,358,'2021-04-18 18:31:05','',6,'2021-04-18',0),(7070,30,2046,358,'2021-04-18 19:29:10','',6,'2021-04-18',NULL),(7071,13,2046,358,'2021-04-18 19:29:10','',6,'2021-04-18',NULL),(7072,10,2046,358,'2021-04-18 19:29:10','',6,'2021-04-18',NULL),(7073,30,2047,343,'2021-04-18 19:29:09','',6,'2021-04-18',0),(7074,13,2047,343,'2021-04-18 19:29:10','',6,'2021-04-18',0),(7075,30,2046,343,'2021-04-18 19:29:10','Deleted.',6,'2021-04-18',0),(7076,13,2046,343,'2021-04-18 19:29:10','Voided.',6,'2021-04-18',0),(7077,10,2046,358,'2021-04-18 19:29:10','Voided.\nEDITED_INVOICE',6,'2021-04-18',0),(7078,10,2047,358,'2021-04-18 19:29:10','',6,'2021-04-18',0),(7079,30,2048,348,'2021-04-19 05:43:03','',6,'2021-04-19',0),(7080,13,2048,348,'2021-04-19 05:43:03','',6,'2021-04-19',0),(7081,10,2048,348,'2021-04-19 05:43:03','',6,'2021-04-19',0),(7082,30,2049,348,'2021-04-19 06:19:41','',6,'2021-04-19',0),(7083,13,2049,348,'2021-04-19 06:19:41','',6,'2021-04-19',0),(7084,10,2049,348,'2021-04-19 06:19:41','',6,'2021-04-19',0),(7085,30,2050,349,'2021-04-19 06:22:53','',6,'2021-04-19',0),(7086,13,2050,349,'2021-04-19 06:22:53','',6,'2021-04-19',0),(7087,10,2050,349,'2021-04-19 06:22:53','',6,'2021-04-19',0),(7088,30,2051,348,'2021-04-19 06:38:43','',6,'2021-04-19',0),(7089,13,2051,348,'2021-04-19 06:38:43','',6,'2021-04-19',0),(7090,10,2051,348,'2021-04-19 06:38:43','',6,'2021-04-19',0),(7091,30,2052,349,'2021-04-19 06:53:24','',6,'2021-04-19',0),(7092,13,2052,349,'2021-04-19 06:53:24','',6,'2021-04-19',0),(7093,10,2052,349,'2021-04-19 06:53:24','',6,'2021-04-19',0),(7094,30,2053,348,'2021-04-19 07:03:56','',6,'2021-04-19',0),(7095,13,2053,348,'2021-04-19 07:03:56','',6,'2021-04-19',0),(7096,10,2053,348,'2021-04-19 07:03:56','',6,'2021-04-19',0),(7097,12,591,364,'2021-04-19 07:25:35','',6,'2021-04-19',0),(7098,30,2054,348,'2021-04-19 08:01:26','',6,'2021-04-19',0),(7099,13,2054,348,'2021-04-19 08:01:26','',6,'2021-04-19',0),(7100,10,2054,348,'2021-04-19 08:01:26','',6,'2021-04-19',0),(7101,30,2055,360,'2021-04-19 08:11:52','',6,'2021-04-19',0),(7102,13,2055,360,'2021-04-19 08:11:52','',6,'2021-04-19',0),(7103,10,2055,360,'2021-04-19 08:11:52','',6,'2021-04-19',0),(7104,30,2056,357,'2021-04-19 09:03:16','',6,'2021-04-19',NULL),(7105,13,2056,357,'2021-04-19 09:03:16','',6,'2021-04-19',NULL),(7106,10,2056,357,'2021-04-19 09:03:16','',6,'2021-04-19',NULL),(7107,30,2057,348,'2021-04-19 08:49:09','',6,'2021-04-19',0),(7108,13,2057,348,'2021-04-19 08:49:09','',6,'2021-04-19',0),(7109,10,2057,348,'2021-04-19 08:49:09','',6,'2021-04-19',0),(7110,30,2058,357,'2021-04-19 08:53:06','',6,'2021-04-19',0),(7111,13,2058,357,'2021-04-19 08:53:06','',6,'2021-04-19',0),(7112,10,2058,357,'2021-04-19 08:53:06','',6,'2021-04-19',0),(7113,30,2059,360,'2021-04-19 08:57:38','',6,'2021-04-19',0),(7114,13,2059,360,'2021-04-19 08:57:38','',6,'2021-04-19',0),(7115,10,2059,360,'2021-04-19 08:57:38','',6,'2021-04-19',0),(7116,12,592,364,'2021-04-19 09:02:09','',6,'2021-04-19',0),(7117,30,2060,364,'2021-04-19 09:03:16','',6,'2021-04-19',0),(7118,13,2060,364,'2021-04-19 09:03:16','',6,'2021-04-19',0),(7119,30,2056,364,'2021-04-19 09:03:16','Deleted.',6,'2021-04-19',0),(7120,13,2056,364,'2021-04-19 09:03:16','Voided.',6,'2021-04-19',0),(7121,10,2056,357,'2021-04-19 09:03:16','Voided.\nEDITED_INVOICE',6,'2021-04-19',0),(7122,10,2060,357,'2021-04-19 09:03:16','',6,'2021-04-19',0),(7123,30,2061,348,'2021-04-19 09:21:21','',6,'2021-04-19',NULL),(7124,13,2061,348,'2021-04-19 09:21:21','',6,'2021-04-19',NULL),(7125,10,2061,348,'2021-04-19 09:21:21','',6,'2021-04-19',NULL),(7126,30,2062,356,'2021-04-19 09:07:14','',6,'2021-04-19',0),(7127,13,2062,356,'2021-04-19 09:07:14','',6,'2021-04-19',0),(7128,10,2062,356,'2021-04-19 09:07:14','',6,'2021-04-19',0),(7129,30,2063,364,'2021-04-19 09:21:21','',6,'2021-04-19',0),(7130,13,2063,364,'2021-04-19 09:21:21','',6,'2021-04-19',0),(7131,30,2061,364,'2021-04-19 09:21:21','Deleted.',6,'2021-04-19',0),(7132,13,2061,364,'2021-04-19 09:21:21','Voided.',6,'2021-04-19',0),(7133,10,2061,348,'2021-04-19 09:21:21','Voided.\nEDITED_INVOICE',6,'2021-04-19',0),(7134,10,2063,348,'2021-04-19 09:21:21','',6,'2021-04-19',0),(7135,30,2064,356,'2021-04-19 09:27:59','',6,'2021-04-19',0),(7136,13,2064,356,'2021-04-19 09:27:59','',6,'2021-04-19',0),(7137,10,2064,356,'2021-04-19 09:27:59','',6,'2021-04-19',0),(7138,30,2065,356,'2021-04-19 09:29:00','',6,'2021-04-19',0),(7139,13,2065,356,'2021-04-19 09:29:00','',6,'2021-04-19',0),(7140,10,2065,356,'2021-04-19 09:29:00','',6,'2021-04-19',0),(7141,30,2066,357,'2021-04-19 09:40:26','',6,'2021-04-19',0),(7142,13,2066,357,'2021-04-19 09:40:26','',6,'2021-04-19',0),(7143,10,2066,357,'2021-04-19 09:40:26','',6,'2021-04-19',0),(7144,30,2067,356,'2021-04-19 09:43:24','',6,'2021-04-19',0),(7145,13,2067,356,'2021-04-19 09:43:24','',6,'2021-04-19',0),(7146,10,2067,356,'2021-04-19 09:43:24','',6,'2021-04-19',0),(7147,30,2068,360,'2021-04-19 09:48:37','',6,'2021-04-19',0),(7148,13,2068,360,'2021-04-19 09:48:37','',6,'2021-04-19',0),(7149,10,2068,360,'2021-04-19 09:48:37','',6,'2021-04-19',0),(7150,30,2069,349,'2021-04-19 09:55:47','',6,'2021-04-19',0),(7151,13,2069,349,'2021-04-19 09:55:47','',6,'2021-04-19',0),(7152,10,2069,349,'2021-04-19 09:55:47','',6,'2021-04-19',0),(7153,30,2070,357,'2021-04-19 09:58:59','',6,'2021-04-19',0),(7154,13,2070,357,'2021-04-19 09:58:59','',6,'2021-04-19',0),(7155,10,2070,357,'2021-04-19 09:58:59','',6,'2021-04-19',0),(7156,30,2071,356,'2021-04-19 10:10:28','',6,'2021-04-19',0),(7157,13,2071,356,'2021-04-19 10:10:28','',6,'2021-04-19',0),(7158,10,2071,356,'2021-04-19 10:10:28','',6,'2021-04-19',0),(7159,30,2072,349,'2021-04-19 10:35:58','',6,'2021-04-19',0),(7160,13,2072,349,'2021-04-19 10:35:58','',6,'2021-04-19',0),(7161,10,2072,349,'2021-04-19 10:35:58','',6,'2021-04-19',0),(7162,30,2073,357,'2021-04-19 11:04:58','',6,'2021-04-19',0),(7163,13,2073,357,'2021-04-19 11:04:58','',6,'2021-04-19',0),(7164,10,2073,357,'2021-04-19 11:04:59','',6,'2021-04-19',0),(7165,12,593,364,'2021-04-19 11:06:25','',6,'2021-04-19',0),(7166,30,2074,360,'2021-04-19 11:34:27','',6,'2021-04-19',0),(7167,13,2074,360,'2021-04-19 11:34:27','',6,'2021-04-19',0),(7168,10,2074,360,'2021-04-19 11:34:27','',6,'2021-04-19',0),(7169,30,2075,356,'2021-04-19 12:46:14','',6,'2021-04-19',0),(7170,13,2075,356,'2021-04-19 12:46:14','',6,'2021-04-19',0),(7171,10,2075,356,'2021-04-19 12:46:14','',6,'2021-04-19',0),(7172,12,594,364,'2021-04-19 12:50:16','',6,'2021-04-19',0),(7173,30,2076,349,'2021-04-19 13:10:52','',6,'2021-04-19',0),(7174,13,2076,349,'2021-04-19 13:10:52','',6,'2021-04-19',0),(7175,10,2076,349,'2021-04-19 13:10:52','',6,'2021-04-19',0),(7176,30,2077,349,'2021-04-19 13:11:52','',6,'2021-04-19',0),(7177,13,2077,349,'2021-04-19 13:11:52','',6,'2021-04-19',0),(7178,10,2077,349,'2021-04-19 13:11:52','',6,'2021-04-19',0),(7179,30,2078,349,'2021-04-19 13:13:25','',6,'2021-04-19',0),(7180,13,2078,349,'2021-04-19 13:13:25','',6,'2021-04-19',0),(7181,10,2078,349,'2021-04-19 13:13:25','',6,'2021-04-19',0),(7182,30,2079,349,'2021-04-19 13:16:26','',6,'2021-04-19',0),(7183,13,2079,349,'2021-04-19 13:16:26','',6,'2021-04-19',0),(7184,10,2079,349,'2021-04-19 13:16:26','',6,'2021-04-19',0),(7185,12,595,343,'2021-04-19 17:33:40','',6,'2021-04-19',0),(7186,30,2080,358,'2021-04-19 18:31:20','',6,'2021-04-19',0),(7187,13,2080,358,'2021-04-19 18:31:20','',6,'2021-04-19',0),(7188,10,2080,358,'2021-04-19 18:31:20','',6,'2021-04-19',0),(7189,30,2081,360,'2021-04-20 05:26:40','',6,'2021-04-20',0),(7190,13,2081,360,'2021-04-20 05:26:40','',6,'2021-04-20',0),(7191,10,2081,360,'2021-04-20 05:26:41','',6,'2021-04-20',0),(7192,30,2082,347,'2021-04-20 05:27:22','',6,'2021-04-20',0),(7193,13,2082,347,'2021-04-20 05:27:22','',6,'2021-04-20',0),(7194,10,2082,347,'2021-04-20 05:27:22','',6,'2021-04-20',0),(7195,30,2083,347,'2021-04-20 07:17:21','',6,'2021-04-20',0),(7196,13,2083,347,'2021-04-20 07:17:21','',6,'2021-04-20',0),(7197,10,2083,347,'2021-04-20 07:17:21','',6,'2021-04-20',0),(7198,30,2084,360,'2021-04-20 07:19:15','',6,'2021-04-20',0),(7199,13,2084,360,'2021-04-20 07:19:15','',6,'2021-04-20',0),(7200,10,2084,360,'2021-04-20 07:19:15','',6,'2021-04-20',0),(7201,30,2085,350,'2021-04-20 07:25:31','',6,'2021-04-20',0),(7202,13,2085,350,'2021-04-20 07:25:31','',6,'2021-04-20',0),(7203,10,2085,350,'2021-04-20 07:25:31','',6,'2021-04-20',0),(7204,12,596,364,'2021-04-20 07:29:07','',6,'2021-04-20',0),(7205,30,2086,347,'2021-04-20 08:15:51','',6,'2021-04-20',0),(7206,13,2086,347,'2021-04-20 08:15:51','',6,'2021-04-20',0),(7207,10,2086,347,'2021-04-20 08:15:51','',6,'2021-04-20',0),(7208,12,597,364,'2021-04-20 08:17:32','',6,'2021-04-20',0),(7209,30,2087,360,'2021-04-20 08:20:30','',6,'2021-04-20',0),(7210,13,2087,360,'2021-04-20 08:20:30','',6,'2021-04-20',0),(7211,10,2087,360,'2021-04-20 08:20:30','',6,'2021-04-20',0),(7212,30,2088,360,'2021-04-20 09:05:17','',6,'2021-04-20',0),(7213,13,2088,360,'2021-04-20 09:05:17','',6,'2021-04-20',0),(7214,10,2088,360,'2021-04-20 09:05:17','',6,'2021-04-20',0),(7215,30,2089,351,'2021-04-20 09:13:01','',6,'2021-04-20',0),(7216,13,2089,351,'2021-04-20 09:13:02','',6,'2021-04-20',0),(7217,10,2089,351,'2021-04-20 09:13:02','',6,'2021-04-20',0),(7218,12,598,364,'2021-04-20 09:15:52','',6,'2021-04-20',0),(7219,30,2090,350,'2021-04-20 09:18:27','',6,'2021-04-20',0),(7220,13,2090,350,'2021-04-20 09:18:27','',6,'2021-04-20',0),(7221,10,2090,350,'2021-04-20 09:18:27','',6,'2021-04-20',0),(7222,30,2091,348,'2021-04-20 09:18:51','',6,'2021-04-20',0),(7223,13,2091,348,'2021-04-20 09:18:51','',6,'2021-04-20',0),(7224,10,2091,348,'2021-04-20 09:18:51','',6,'2021-04-20',0),(7225,30,2092,347,'2021-04-20 09:29:31','',6,'2021-04-20',0),(7226,13,2092,347,'2021-04-20 09:29:31','',6,'2021-04-20',0),(7227,10,2092,347,'2021-04-20 09:29:31','',6,'2021-04-20',0),(7228,30,2093,348,'2021-04-20 09:33:29','',6,'2021-04-20',NULL),(7229,13,2093,348,'2021-04-20 09:33:29','',6,'2021-04-20',NULL),(7230,10,2093,348,'2021-04-20 09:33:29','',6,'2021-04-20',NULL),(7231,30,2094,364,'2021-04-20 09:33:29','',6,'2021-04-20',0),(7232,13,2094,364,'2021-04-20 09:33:29','',6,'2021-04-20',0),(7233,30,2093,364,'2021-04-20 09:33:29','Deleted.',6,'2021-04-20',0),(7234,13,2093,364,'2021-04-20 09:33:29','Voided.',6,'2021-04-20',0),(7235,10,2093,348,'2021-04-20 09:33:29','Voided.\nEDITED_INVOICE',6,'2021-04-20',0),(7236,10,2094,348,'2021-04-20 09:33:29','',6,'2021-04-20',0),(7237,30,2095,348,'2021-04-20 09:42:07','',6,'2021-04-20',0),(7238,13,2095,348,'2021-04-20 09:42:07','',6,'2021-04-20',0),(7239,10,2095,348,'2021-04-20 09:42:07','',6,'2021-04-20',0),(7240,30,2096,347,'2021-04-20 09:54:55','',6,'2021-04-20',0),(7241,13,2096,347,'2021-04-20 09:54:55','',6,'2021-04-20',0),(7242,10,2096,347,'2021-04-20 09:54:55','',6,'2021-04-20',0),(7243,12,599,364,'2021-04-20 09:58:00','',6,'2021-04-20',0),(7244,30,2097,350,'2021-04-20 10:04:23','',6,'2021-04-20',0),(7245,13,2097,350,'2021-04-20 10:04:23','',6,'2021-04-20',0),(7246,10,2097,350,'2021-04-20 10:04:23','',6,'2021-04-20',0),(7247,30,2098,360,'2021-04-20 10:05:48','',6,'2021-04-20',0),(7248,13,2098,360,'2021-04-20 10:05:48','',6,'2021-04-20',0),(7249,10,2098,360,'2021-04-20 10:05:48','',6,'2021-04-20',0),(7250,12,600,364,'2021-04-20 10:07:24','',6,'2021-04-20',0),(7251,30,2099,348,'2021-04-20 10:19:41','',6,'2021-04-20',0),(7252,13,2099,348,'2021-04-20 10:19:41','',6,'2021-04-20',0),(7253,10,2099,348,'2021-04-20 10:19:41','',6,'2021-04-20',0),(7254,30,2100,351,'2021-04-20 10:24:50','',6,'2021-04-20',0),(7255,13,2100,351,'2021-04-20 10:24:50','',6,'2021-04-20',0),(7256,10,2100,351,'2021-04-20 10:24:50','',6,'2021-04-20',0),(7257,30,2101,348,'2021-04-20 10:29:54','',6,'2021-04-20',0),(7258,13,2101,348,'2021-04-20 10:29:54','',6,'2021-04-20',0),(7259,10,2101,348,'2021-04-20 10:29:54','',6,'2021-04-20',0),(7260,30,2102,348,'2021-04-20 10:45:46','',6,'2021-04-20',0),(7261,13,2102,348,'2021-04-20 10:45:46','',6,'2021-04-20',0),(7262,10,2102,348,'2021-04-20 10:45:46','',6,'2021-04-20',0),(7263,30,2103,348,'2021-04-20 11:51:57','',6,'2021-04-20',0),(7264,13,2103,348,'2021-04-20 11:51:57','',6,'2021-04-20',0),(7265,10,2103,348,'2021-04-20 11:51:57','',6,'2021-04-20',0),(7266,30,2104,351,'2021-04-20 12:13:21','',6,'2021-04-20',0),(7267,13,2104,351,'2021-04-20 12:13:21','',6,'2021-04-20',0),(7268,10,2104,351,'2021-04-20 12:13:21','',6,'2021-04-20',0),(7269,30,2105,349,'2021-04-20 12:26:01','',6,'2021-04-20',0),(7270,13,2105,349,'2021-04-20 12:26:01','',6,'2021-04-20',0),(7271,10,2105,349,'2021-04-20 12:26:01','',6,'2021-04-20',0),(7272,30,2106,349,'2021-04-20 12:50:58','',6,'2021-04-20',NULL),(7273,13,2106,349,'2021-04-20 12:50:58','',6,'2021-04-20',NULL),(7274,10,2106,349,'2021-04-20 12:50:58','',6,'2021-04-20',NULL),(7275,30,2107,349,'2021-04-20 12:45:53','',6,'2021-04-20',0),(7276,13,2107,349,'2021-04-20 12:45:53','',6,'2021-04-20',0),(7277,10,2107,349,'2021-04-20 12:45:53','',6,'2021-04-20',0),(7278,30,2108,364,'2021-04-20 12:50:58','',6,'2021-04-20',0),(7279,13,2108,364,'2021-04-20 12:50:58','',6,'2021-04-20',0),(7280,30,2106,364,'2021-04-20 12:50:58','Deleted.',6,'2021-04-20',0),(7281,13,2106,364,'2021-04-20 12:50:58','Voided.',6,'2021-04-20',0),(7282,10,2106,349,'2021-04-20 12:50:58','Voided.\nEDITED_INVOICE',6,'2021-04-20',0),(7283,10,2108,349,'2021-04-20 12:50:58','',6,'2021-04-20',0),(7284,30,2109,358,'2021-04-20 17:58:54','',6,'2021-04-20',0),(7285,13,2109,358,'2021-04-20 17:58:54','',6,'2021-04-20',0),(7286,10,2109,358,'2021-04-20 17:58:54','',6,'2021-04-20',0),(7287,30,2110,358,'2021-04-20 17:59:28','',6,'2021-04-20',0),(7288,13,2110,358,'2021-04-20 17:59:28','',6,'2021-04-20',0),(7289,10,2110,358,'2021-04-20 17:59:28','',6,'2021-04-20',0),(7290,30,2111,358,'2021-04-20 18:38:39','',6,'2021-04-20',0),(7291,13,2111,358,'2021-04-20 18:38:39','',6,'2021-04-20',0),(7292,10,2111,358,'2021-04-20 18:38:39','',6,'2021-04-20',0),(7293,30,2112,358,'2021-04-20 19:24:20','',6,'2021-04-20',0),(7294,13,2112,358,'2021-04-20 19:24:20','',6,'2021-04-20',0),(7295,10,2112,358,'2021-04-20 19:24:20','',6,'2021-04-20',0),(7296,30,2113,356,'2021-04-21 06:02:48','',6,'2021-04-21',0),(7297,13,2113,356,'2021-04-21 06:02:48','',6,'2021-04-21',0),(7298,10,2113,356,'2021-04-21 06:02:48','',6,'2021-04-21',0),(7299,30,2114,356,'2021-04-21 06:34:15','',6,'2021-04-21',0),(7300,13,2114,356,'2021-04-21 06:34:15','',6,'2021-04-21',0),(7301,10,2114,356,'2021-04-21 06:34:15','',6,'2021-04-21',0),(7302,30,2115,347,'2021-04-21 07:13:58','',6,'2021-04-21',0),(7303,13,2115,347,'2021-04-21 07:13:58','',6,'2021-04-21',0),(7304,10,2115,347,'2021-04-21 07:13:58','',6,'2021-04-21',0),(7305,30,2116,347,'2021-04-21 07:21:00','',6,'2021-04-21',0),(7306,13,2116,347,'2021-04-21 07:21:00','',6,'2021-04-21',0),(7307,10,2116,347,'2021-04-21 07:21:00','',6,'2021-04-21',0),(7308,12,601,364,'2021-04-21 07:23:00','',6,'2021-04-21',0),(7309,30,2117,349,'2021-04-21 07:46:54','',6,'2021-04-21',NULL),(7310,13,2117,349,'2021-04-21 07:46:54','',6,'2021-04-21',NULL),(7311,10,2117,349,'2021-04-21 07:46:54','',6,'2021-04-21',NULL),(7312,30,2118,364,'2021-04-21 07:46:54','',6,'2021-04-21',0),(7313,13,2118,364,'2021-04-21 07:46:54','',6,'2021-04-21',0),(7314,30,2117,364,'2021-04-21 07:46:54','Deleted.',6,'2021-04-21',0),(7315,13,2117,364,'2021-04-21 07:46:54','Voided.',6,'2021-04-21',0),(7316,10,2117,349,'2021-04-21 07:46:54','Voided.\nEDITED_INVOICE',6,'2021-04-21',0),(7317,10,2118,349,'2021-04-21 07:46:54','',6,'2021-04-21',0),(7318,12,602,364,'2021-04-21 07:49:29','',6,'2021-04-21',0),(7319,30,2119,356,'2021-04-21 08:02:20','',6,'2021-04-21',0),(7320,13,2119,356,'2021-04-21 08:02:20','',6,'2021-04-21',0),(7321,10,2119,356,'2021-04-21 08:02:20','',6,'2021-04-21',0),(7322,12,603,364,'2021-04-21 08:05:52','',6,'2021-04-21',0),(7323,30,2120,350,'2021-04-21 11:22:08','',6,'2021-04-21',NULL),(7324,13,2120,350,'2021-04-21 11:22:08','',6,'2021-04-21',NULL),(7325,10,2120,350,'2021-04-21 11:22:08','',6,'2021-04-21',NULL),(7326,30,2121,347,'2021-04-21 08:42:37','',6,'2021-04-21',0),(7327,13,2121,347,'2021-04-21 08:42:37','',6,'2021-04-21',0),(7328,10,2121,347,'2021-04-21 08:42:38','',6,'2021-04-21',0),(7329,12,604,364,'2021-04-21 08:44:19','',6,'2021-04-21',0),(7330,30,2122,360,'2021-04-21 09:01:33','',6,'2021-04-21',0),(7331,13,2122,360,'2021-04-21 09:01:33','',6,'2021-04-21',0),(7332,10,2122,360,'2021-04-21 09:01:33','',6,'2021-04-21',0),(7333,30,2123,360,'2021-04-21 09:24:58','',6,'2021-04-21',0),(7334,13,2123,360,'2021-04-21 09:24:58','',6,'2021-04-21',0),(7335,10,2123,360,'2021-04-21 09:24:58','',6,'2021-04-21',0),(7336,12,605,364,'2021-04-21 09:26:32','',6,'2021-04-21',0),(7337,30,2124,347,'2021-04-21 09:31:37','',6,'2021-04-21',0),(7338,13,2124,347,'2021-04-21 09:31:37','',6,'2021-04-21',0),(7339,10,2124,347,'2021-04-21 09:31:37','',6,'2021-04-21',0),(7340,30,2125,360,'2021-04-21 09:33:33','',6,'2021-04-21',0),(7341,13,2125,360,'2021-04-21 09:33:33','',6,'2021-04-21',0),(7342,10,2125,360,'2021-04-21 09:33:33','',6,'2021-04-21',0),(7343,30,2126,350,'2021-04-21 12:18:28','',6,'2021-04-21',NULL),(7344,13,2126,350,'2021-04-21 12:18:28','',6,'2021-04-21',NULL),(7345,10,2126,350,'2021-04-21 12:18:28','',6,'2021-04-21',NULL),(7346,30,2127,360,'2021-04-21 09:51:25','',6,'2021-04-21',0),(7347,13,2127,360,'2021-04-21 09:51:25','',6,'2021-04-21',0),(7348,10,2127,360,'2021-04-21 09:51:25','',6,'2021-04-21',0),(7349,30,2128,356,'2021-04-21 09:56:48','',6,'2021-04-21',0),(7350,13,2128,356,'2021-04-21 09:56:48','',6,'2021-04-21',0),(7351,10,2128,356,'2021-04-21 09:56:48','',6,'2021-04-21',0),(7352,12,606,364,'2021-04-21 09:57:46','',6,'2021-04-21',0),(7353,30,2129,347,'2021-04-21 10:07:51','',6,'2021-04-21',0),(7354,13,2129,347,'2021-04-21 10:07:51','',6,'2021-04-21',0),(7355,10,2129,347,'2021-04-21 10:07:51','',6,'2021-04-21',0),(7356,30,2130,349,'2021-04-21 10:09:21','',6,'2021-04-21',0),(7357,13,2130,349,'2021-04-21 10:09:21','',6,'2021-04-21',0),(7358,10,2130,349,'2021-04-21 10:09:21','',6,'2021-04-21',0),(7359,30,2131,347,'2021-04-21 10:24:48','',6,'2021-04-21',0),(7360,13,2131,347,'2021-04-21 10:24:48','',6,'2021-04-21',0),(7361,10,2131,347,'2021-04-21 10:24:49','',6,'2021-04-21',0),(7362,12,607,364,'2021-04-21 10:26:35','',6,'2021-04-21',0),(7363,30,2132,356,'2021-04-21 10:28:33','',6,'2021-04-21',0),(7364,13,2132,356,'2021-04-21 10:28:33','',6,'2021-04-21',0),(7365,10,2132,356,'2021-04-21 10:28:33','',6,'2021-04-21',0),(7366,12,608,364,'2021-04-21 10:30:44','',6,'2021-04-21',0),(7367,30,2133,347,'2021-04-21 10:41:59','',6,'2021-04-21',0),(7368,13,2133,347,'2021-04-21 10:41:59','',6,'2021-04-21',0),(7369,10,2133,347,'2021-04-21 10:41:59','',6,'2021-04-21',0),(7370,30,2134,351,'2021-04-21 10:42:59','',6,'2021-04-21',0),(7371,13,2134,351,'2021-04-21 10:42:59','',6,'2021-04-21',0),(7372,10,2134,351,'2021-04-21 10:42:59','',6,'2021-04-21',0),(7373,12,609,364,'2021-04-21 10:45:01','',6,'2021-04-21',0),(7374,30,2135,360,'2021-04-21 10:48:34','',6,'2021-04-21',0),(7375,13,2135,360,'2021-04-21 10:48:34','',6,'2021-04-21',0),(7376,10,2135,360,'2021-04-21 10:48:34','',6,'2021-04-21',0),(7377,30,2136,360,'2021-04-21 10:49:43','',6,'2021-04-21',0),(7378,13,2136,360,'2021-04-21 10:49:43','',6,'2021-04-21',0),(7379,10,2136,360,'2021-04-21 10:49:43','',6,'2021-04-21',0),(7380,12,610,364,'2021-04-21 10:51:44','',6,'2021-04-21',0),(7381,30,2137,351,'2021-04-21 11:00:03','',6,'2021-04-21',0),(7382,13,2137,351,'2021-04-21 11:00:03','',6,'2021-04-21',0),(7383,10,2137,351,'2021-04-21 11:00:03','',6,'2021-04-21',0),(7384,12,611,364,'2021-04-21 11:02:40','',6,'2021-04-21',0),(7385,30,2138,349,'2021-04-21 11:04:31','',6,'2021-04-21',0),(7386,13,2138,349,'2021-04-21 11:04:31','',6,'2021-04-21',0),(7387,10,2138,349,'2021-04-21 11:04:31','',6,'2021-04-21',0),(7388,30,2139,350,'2021-04-21 11:06:16','',6,'2021-04-21',0),(7389,13,2139,350,'2021-04-21 11:06:16','',6,'2021-04-21',0),(7390,10,2139,350,'2021-04-21 11:06:16','',6,'2021-04-21',0),(7391,30,2140,351,'2021-04-21 11:09:39','',6,'2021-04-21',0),(7392,13,2140,351,'2021-04-21 11:09:39','',6,'2021-04-21',0),(7393,10,2140,351,'2021-04-21 11:09:39','',6,'2021-04-21',0),(7394,30,2141,347,'2021-04-21 11:14:28','',6,'2021-04-21',0),(7395,13,2141,347,'2021-04-21 11:14:28','',6,'2021-04-21',0),(7396,10,2141,347,'2021-04-21 11:14:28','',6,'2021-04-21',0),(7397,30,2142,364,'2021-04-21 11:22:08','',6,'2021-04-21',0),(7398,13,2142,364,'2021-04-21 11:22:08','',6,'2021-04-21',0),(7399,30,2120,364,'2021-04-21 11:22:08','Deleted.',6,'2021-04-21',0),(7400,13,2120,364,'2021-04-21 11:22:08','Voided.',6,'2021-04-21',0),(7401,10,2120,350,'2021-04-21 11:22:08','Voided.\nEDITED_INVOICE',6,'2021-04-21',0),(7402,10,2142,350,'2021-04-21 11:22:08','',6,'2021-04-21',0),(7403,30,2143,351,'2021-04-21 11:30:26','',6,'2021-04-21',0),(7404,13,2143,351,'2021-04-21 11:30:26','',6,'2021-04-21',0),(7405,10,2143,351,'2021-04-21 11:30:26','',6,'2021-04-21',0),(7406,30,2144,360,'2021-04-21 11:45:54','',6,'2021-04-21',0),(7407,13,2144,360,'2021-04-21 11:45:54','',6,'2021-04-21',0),(7408,10,2144,360,'2021-04-21 11:45:54','',6,'2021-04-21',0),(7409,12,612,364,'2021-04-21 11:47:30','',6,'2021-04-21',0),(7410,30,2145,347,'2021-04-21 11:48:52','',6,'2021-04-21',0),(7411,13,2145,347,'2021-04-21 11:48:52','',6,'2021-04-21',0),(7412,10,2145,347,'2021-04-21 11:48:52','',6,'2021-04-21',0),(7413,30,2146,351,'2021-04-21 12:08:55','',6,'2021-04-21',0),(7414,13,2146,351,'2021-04-21 12:08:55','',6,'2021-04-21',0),(7415,10,2146,351,'2021-04-21 12:08:55','',6,'2021-04-21',0),(7416,30,2147,350,'2021-04-21 12:18:02','',6,'2021-04-21',NULL),(7417,13,2147,350,'2021-04-21 12:18:02','',6,'2021-04-21',NULL),(7418,10,2147,350,'2021-04-21 12:18:02','',6,'2021-04-21',NULL),(7419,30,2148,364,'2021-04-21 12:18:02','',6,'2021-04-21',0),(7420,13,2148,364,'2021-04-21 12:18:02','',6,'2021-04-21',0),(7421,30,2147,364,'2021-04-21 12:18:02','Deleted.',6,'2021-04-21',0),(7422,13,2147,364,'2021-04-21 12:18:02','Voided.',6,'2021-04-21',0),(7423,10,2147,350,'2021-04-21 12:18:02','Voided.\nEDITED_INVOICE',6,'2021-04-21',0),(7424,10,2148,350,'2021-04-21 12:18:02','',6,'2021-04-21',0),(7425,30,2149,364,'2021-04-21 12:18:28','',6,'2021-04-21',0),(7426,13,2149,364,'2021-04-21 12:18:28','',6,'2021-04-21',0),(7427,30,2126,364,'2021-04-21 12:18:28','Deleted.',6,'2021-04-21',0),(7428,13,2126,364,'2021-04-21 12:18:28','Voided.',6,'2021-04-21',0),(7429,10,2126,350,'2021-04-21 12:18:28','Voided.\nEDITED_INVOICE',6,'2021-04-21',0),(7430,10,2149,350,'2021-04-21 12:18:28','',6,'2021-04-21',0),(7431,12,613,364,'2021-04-21 12:19:07','',6,'2021-04-21',0),(7432,12,614,364,'2021-04-21 12:19:28','',6,'2021-04-21',0),(7433,30,2150,356,'2021-04-21 12:46:03','',6,'2021-04-21',0),(7434,13,2150,356,'2021-04-21 12:46:03','',6,'2021-04-21',0),(7435,10,2150,356,'2021-04-21 12:46:03','',6,'2021-04-21',0),(7436,30,2151,358,'2021-04-21 18:01:26','',6,'2021-04-21',0),(7437,13,2151,358,'2021-04-21 18:01:26','',6,'2021-04-21',0),(7438,10,2151,358,'2021-04-21 18:01:26','',6,'2021-04-21',0),(7439,30,2152,358,'2021-04-21 18:57:21','',6,'2021-04-21',0),(7440,13,2152,358,'2021-04-21 18:57:21','',6,'2021-04-21',0),(7441,10,2152,358,'2021-04-21 18:57:21','',6,'2021-04-21',0),(7442,12,615,343,'2021-04-21 18:58:47','',6,'2021-04-21',0),(7443,30,2153,358,'2021-04-21 19:33:33','',6,'2021-04-21',0),(7444,13,2153,358,'2021-04-21 19:33:33','',6,'2021-04-21',0),(7445,10,2153,358,'2021-04-21 19:33:33','',6,'2021-04-21',0),(7446,30,2154,347,'2021-04-22 05:59:55','',6,'2021-04-22',0),(7447,13,2154,347,'2021-04-22 05:59:55','',6,'2021-04-22',0),(7448,10,2154,347,'2021-04-22 05:59:55','',6,'2021-04-22',0),(7449,30,2155,347,'2021-04-22 06:20:20','',6,'2021-04-22',0),(7450,13,2155,347,'2021-04-22 06:20:20','',6,'2021-04-22',0),(7451,10,2155,347,'2021-04-22 06:20:20','',6,'2021-04-22',0),(7452,30,2156,360,'2021-04-22 07:27:45','',6,'2021-04-22',0),(7453,13,2156,360,'2021-04-22 07:27:45','',6,'2021-04-22',0),(7454,10,2156,360,'2021-04-22 07:27:45','',6,'2021-04-22',0),(7455,30,2157,360,'2021-04-22 07:48:42','',6,'2021-04-22',0),(7456,13,2157,360,'2021-04-22 07:48:42','',6,'2021-04-22',0),(7457,10,2157,360,'2021-04-22 07:48:42','',6,'2021-04-22',0),(7458,30,2158,347,'2021-04-22 07:53:29','',6,'2021-04-22',0),(7459,13,2158,347,'2021-04-22 07:53:29','',6,'2021-04-22',0),(7460,10,2158,347,'2021-04-22 07:53:29','',6,'2021-04-22',0),(7461,30,2159,347,'2021-04-22 08:12:33','',6,'2021-04-22',0),(7462,13,2159,347,'2021-04-22 08:12:33','',6,'2021-04-22',0),(7463,10,2159,347,'2021-04-22 08:12:33','',6,'2021-04-22',0),(7464,12,616,364,'2021-04-22 08:15:36','',6,'2021-04-22',0),(7465,30,2160,360,'2021-04-22 08:22:14','',6,'2021-04-22',0),(7466,13,2160,360,'2021-04-22 08:22:14','',6,'2021-04-22',0),(7467,10,2160,360,'2021-04-22 08:22:14','',6,'2021-04-22',0),(7468,12,617,364,'2021-04-22 08:24:19','',6,'2021-04-22',0),(7469,30,2161,349,'2021-04-22 08:41:36','',6,'2021-04-22',0),(7470,13,2161,349,'2021-04-22 08:41:37','',6,'2021-04-22',0),(7471,10,2161,349,'2021-04-22 08:41:37','',6,'2021-04-22',0),(7472,30,2162,360,'2021-04-22 08:56:26','',6,'2021-04-22',0),(7473,13,2162,360,'2021-04-22 08:56:26','',6,'2021-04-22',0),(7474,10,2162,360,'2021-04-22 08:56:26','',6,'2021-04-22',0),(7475,30,2163,348,'2021-04-22 09:10:00','',6,'2021-04-22',0),(7476,13,2163,348,'2021-04-22 09:10:00','',6,'2021-04-22',0),(7477,10,2163,348,'2021-04-22 09:10:00','',6,'2021-04-22',0),(7478,12,618,364,'2021-04-22 09:14:00','',6,'2021-04-22',0),(7479,30,2164,357,'2021-04-22 11:48:58','',6,'2021-04-22',NULL),(7480,13,2164,357,'2021-04-22 11:48:58','',6,'2021-04-22',NULL),(7481,10,2164,357,'2021-04-22 11:48:58','',6,'2021-04-22',NULL),(7482,30,2165,347,'2021-04-22 09:17:35','',6,'2021-04-22',0),(7483,13,2165,347,'2021-04-22 09:17:35','',6,'2021-04-22',0),(7484,10,2165,347,'2021-04-22 09:17:35','',6,'2021-04-22',0),(7485,30,2166,347,'2021-04-22 09:21:56','',6,'2021-04-22',0),(7486,13,2166,347,'2021-04-22 09:21:56','',6,'2021-04-22',0),(7487,10,2166,347,'2021-04-22 09:21:56','',6,'2021-04-22',0),(7488,12,619,364,'2021-04-22 09:23:45','',6,'2021-04-22',0),(7489,12,620,364,'2021-04-22 09:24:10','',6,'2021-04-22',0),(7490,30,2167,348,'2021-04-22 09:34:38','',6,'2021-04-22',0),(7491,13,2167,348,'2021-04-22 09:34:38','',6,'2021-04-22',0),(7492,10,2167,348,'2021-04-22 09:34:38','',6,'2021-04-22',0),(7493,30,2168,360,'2021-04-22 09:39:09','',6,'2021-04-22',0),(7494,13,2168,360,'2021-04-22 09:39:09','',6,'2021-04-22',0),(7495,10,2168,360,'2021-04-22 09:39:09','',6,'2021-04-22',0),(7496,30,2169,348,'2021-04-22 09:46:28','',6,'2021-04-22',0),(7497,13,2169,348,'2021-04-22 09:46:28','',6,'2021-04-22',0),(7498,10,2169,348,'2021-04-22 09:46:28','',6,'2021-04-22',0),(7499,30,2170,357,'2021-04-22 09:49:20','',6,'2021-04-22',0),(7500,13,2170,357,'2021-04-22 09:49:20','',6,'2021-04-22',0),(7501,10,2170,357,'2021-04-22 09:49:20','',6,'2021-04-22',0),(7502,30,2171,348,'2021-04-22 10:08:12','',6,'2021-04-22',0),(7503,13,2171,348,'2021-04-22 10:08:12','',6,'2021-04-22',0),(7504,10,2171,348,'2021-04-22 10:08:12','',6,'2021-04-22',0),(7505,12,621,364,'2021-04-22 10:09:47','',6,'2021-04-22',0),(7506,30,2172,357,'2021-04-22 11:54:07','',6,'2021-04-22',NULL),(7507,13,2172,357,'2021-04-22 11:54:07','',6,'2021-04-22',NULL),(7508,10,2172,357,'2021-04-22 11:54:07','',6,'2021-04-22',NULL),(7509,30,2173,357,'2021-04-22 10:57:00','',6,'2021-04-22',0),(7510,13,2173,357,'2021-04-22 10:57:00','',6,'2021-04-22',0),(7511,10,2173,357,'2021-04-22 10:57:00','',6,'2021-04-22',0),(7512,30,2174,348,'2021-04-22 11:13:49','',6,'2021-04-22',0),(7513,13,2174,348,'2021-04-22 11:13:49','',6,'2021-04-22',0),(7514,10,2174,348,'2021-04-22 11:13:49','',6,'2021-04-22',0),(7515,30,2175,357,'2021-04-22 11:28:21','',6,'2021-04-22',0),(7516,13,2175,357,'2021-04-22 11:28:21','',6,'2021-04-22',0),(7517,10,2175,357,'2021-04-22 11:28:21','',6,'2021-04-22',0),(7518,30,2176,348,'2021-04-22 11:33:59','',6,'2021-04-22',0),(7519,13,2176,348,'2021-04-22 11:33:59','',6,'2021-04-22',0),(7520,10,2176,348,'2021-04-22 11:33:59','',6,'2021-04-22',0),(7521,30,2177,364,'2021-04-22 11:48:58','',6,'2021-04-22',0),(7522,13,2177,364,'2021-04-22 11:48:58','',6,'2021-04-22',0),(7523,30,2164,364,'2021-04-22 11:48:58','Deleted.',6,'2021-04-22',0),(7524,13,2164,364,'2021-04-22 11:48:58','Voided.',6,'2021-04-22',0),(7525,10,2164,357,'2021-04-22 11:48:58','Voided.\nEDITED_INVOICE',6,'2021-04-22',0),(7526,10,2177,357,'2021-04-22 11:48:58','',6,'2021-04-22',0),(7527,30,2178,364,'2021-04-22 11:54:06','',6,'2021-04-22',0),(7528,13,2178,364,'2021-04-22 11:54:07','',6,'2021-04-22',0),(7529,30,2172,364,'2021-04-22 11:54:07','Deleted.',6,'2021-04-22',0),(7530,13,2172,364,'2021-04-22 11:54:07','Voided.',6,'2021-04-22',0),(7531,10,2172,357,'2021-04-22 11:54:07','Voided.\nEDITED_INVOICE',6,'2021-04-22',0),(7532,10,2178,357,'2021-04-22 11:54:07','',6,'2021-04-22',0),(7533,30,2179,357,'2021-04-22 12:21:13','',6,'2021-04-22',0),(7534,13,2179,357,'2021-04-22 12:21:13','',6,'2021-04-22',0),(7535,10,2179,357,'2021-04-22 12:21:13','',6,'2021-04-22',0),(7536,30,2180,357,'2021-04-22 12:29:42','',6,'2021-04-22',0),(7537,13,2180,357,'2021-04-22 12:29:42','',6,'2021-04-22',0),(7538,10,2180,357,'2021-04-22 12:29:42','',6,'2021-04-22',0),(7539,30,2181,349,'2021-04-22 12:34:10','',6,'2021-04-22',NULL),(7540,13,2181,349,'2021-04-22 12:34:10','',6,'2021-04-22',NULL),(7541,10,2181,349,'2021-04-22 12:34:10','',6,'2021-04-22',NULL),(7542,30,2182,364,'2021-04-22 12:34:10','',6,'2021-04-22',0),(7543,13,2182,364,'2021-04-22 12:34:10','',6,'2021-04-22',0),(7544,30,2181,364,'2021-04-22 12:34:10','Deleted.',6,'2021-04-22',0),(7545,13,2181,364,'2021-04-22 12:34:10','Voided.',6,'2021-04-22',0),(7546,10,2181,349,'2021-04-22 12:34:10','Voided.\nEDITED_INVOICE',6,'2021-04-22',0),(7547,10,2182,349,'2021-04-22 12:34:10','',6,'2021-04-22',0),(7548,30,2183,349,'2021-04-22 12:35:11','',6,'2021-04-22',0),(7549,13,2183,349,'2021-04-22 12:35:11','',6,'2021-04-22',0),(7550,10,2183,349,'2021-04-22 12:35:11','',6,'2021-04-22',0),(7551,30,2184,349,'2021-04-22 12:41:41','',6,'2021-04-22',0),(7552,13,2184,349,'2021-04-22 12:41:41','',6,'2021-04-22',0),(7553,10,2184,349,'2021-04-22 12:41:41','',6,'2021-04-22',0),(7554,12,622,364,'2021-04-22 12:46:13','',6,'2021-04-22',0),(7555,30,2185,349,'2021-04-22 13:01:27','',6,'2021-04-22',0),(7556,13,2185,349,'2021-04-22 13:01:27','',6,'2021-04-22',0),(7557,10,2185,349,'2021-04-22 13:01:27','',6,'2021-04-22',0),(7558,30,2186,350,'2021-04-22 18:50:58','',6,'2021-04-22',0),(7559,13,2186,350,'2021-04-22 18:50:58','',6,'2021-04-22',0),(7560,10,2186,350,'2021-04-22 18:50:58','',6,'2021-04-22',0),(7561,12,623,343,'2021-04-22 18:53:06','',6,'2021-04-22',0),(7562,30,2187,350,'2021-04-22 19:34:00','',6,'2021-04-22',0),(7563,13,2187,350,'2021-04-22 19:34:00','',6,'2021-04-22',0),(7564,10,2187,350,'2021-04-22 19:34:00','',6,'2021-04-22',0),(7565,30,2188,348,'2021-04-24 06:18:44','',6,'2021-04-24',0),(7566,13,2188,348,'2021-04-24 06:18:45','',6,'2021-04-24',0),(7567,10,2188,348,'2021-04-24 06:18:45','',6,'2021-04-24',0),(7568,30,2189,349,'2021-04-24 06:50:07','',6,'2021-04-24',0),(7569,13,2189,349,'2021-04-24 06:50:07','',6,'2021-04-24',0),(7570,10,2189,349,'2021-04-24 06:50:07','',6,'2021-04-24',0),(7571,30,2190,349,'2021-04-24 07:02:17','',6,'2021-04-24',0),(7572,13,2190,349,'2021-04-24 07:02:17','',6,'2021-04-24',0),(7573,10,2190,349,'2021-04-24 07:02:17','',6,'2021-04-24',0),(7574,30,2191,349,'2021-04-24 07:42:00','',6,'2021-04-24',0),(7575,13,2191,349,'2021-04-24 07:42:00','',6,'2021-04-24',0),(7576,10,2191,349,'2021-04-24 07:42:00','',6,'2021-04-24',0),(7577,30,2192,349,'2021-04-24 07:44:06','',6,'2021-04-24',0),(7578,13,2192,349,'2021-04-24 07:44:06','',6,'2021-04-24',0),(7579,10,2192,349,'2021-04-24 07:44:06','',6,'2021-04-24',0),(7580,30,2193,348,'2021-04-24 07:57:45','',6,'2021-04-24',0),(7581,13,2193,348,'2021-04-24 07:57:45','',6,'2021-04-24',0),(7582,10,2193,348,'2021-04-24 07:57:45','',6,'2021-04-24',0),(7583,30,2194,348,'2021-04-24 07:58:06','',6,'2021-04-24',0),(7584,13,2194,348,'2021-04-24 07:58:06','',6,'2021-04-24',0),(7585,10,2194,348,'2021-04-24 07:58:06','',6,'2021-04-24',0),(7586,30,2195,348,'2021-04-24 08:07:03','',6,'2021-04-24',0),(7587,13,2195,348,'2021-04-24 08:07:03','',6,'2021-04-24',0),(7588,10,2195,348,'2021-04-24 08:07:03','',6,'2021-04-24',0),(7589,30,2196,349,'2021-04-24 08:09:33','',6,'2021-04-24',0),(7590,13,2196,349,'2021-04-24 08:09:33','',6,'2021-04-24',0),(7591,10,2196,349,'2021-04-24 08:09:33','',6,'2021-04-24',0),(7592,12,624,364,'2021-04-24 08:10:31','',6,'2021-04-24',0),(7593,12,625,364,'2021-04-24 08:19:12','',6,'2021-04-24',0),(7594,30,2197,348,'2021-04-24 08:35:57','',6,'2021-04-24',0),(7595,13,2197,348,'2021-04-24 08:35:57','',6,'2021-04-24',0),(7596,10,2197,348,'2021-04-24 08:35:57','',6,'2021-04-24',0),(7597,30,2198,349,'2021-04-24 08:59:38','',6,'2021-04-24',0),(7598,13,2198,349,'2021-04-24 08:59:38','',6,'2021-04-24',0),(7599,10,2198,349,'2021-04-24 08:59:38','',6,'2021-04-24',0),(7600,30,2199,349,'2021-04-24 09:08:13','',6,'2021-04-24',0),(7601,13,2199,349,'2021-04-24 09:08:13','',6,'2021-04-24',0),(7602,10,2199,349,'2021-04-24 09:08:13','',6,'2021-04-24',0),(7603,30,2200,347,'2021-04-24 09:09:15','',6,'2021-04-24',0),(7604,13,2200,347,'2021-04-24 09:09:15','',6,'2021-04-24',0),(7605,10,2200,347,'2021-04-24 09:09:15','',6,'2021-04-24',0),(7606,12,626,364,'2021-04-24 09:25:19','',6,'2021-04-24',0),(7607,30,2201,357,'2021-04-24 09:40:35','',6,'2021-04-24',0),(7608,13,2201,357,'2021-04-24 09:40:35','',6,'2021-04-24',0),(7609,10,2201,357,'2021-04-24 09:40:36','',6,'2021-04-24',0),(7610,30,2202,347,'2021-04-24 09:40:36','',6,'2021-04-24',0),(7611,13,2202,347,'2021-04-24 09:40:36','',6,'2021-04-24',0),(7612,10,2202,347,'2021-04-24 09:40:36','',6,'2021-04-24',0),(7613,30,2203,347,'2021-04-24 10:01:41','',6,'2021-04-24',0),(7614,13,2203,347,'2021-04-24 10:01:41','',6,'2021-04-24',0),(7615,10,2203,347,'2021-04-24 10:01:41','',6,'2021-04-24',0),(7616,12,627,364,'2021-04-24 10:03:31','',6,'2021-04-24',0),(7617,30,2204,360,'2021-04-24 11:03:49','',6,'2021-04-24',0),(7618,13,2204,360,'2021-04-24 11:03:49','',6,'2021-04-24',0),(7619,10,2204,360,'2021-04-24 11:03:49','',6,'2021-04-24',0),(7620,30,2205,347,'2021-04-24 11:22:32','',6,'2021-04-24',0),(7621,13,2205,347,'2021-04-24 11:22:32','',6,'2021-04-24',0),(7622,10,2205,347,'2021-04-24 11:22:32','',6,'2021-04-24',0),(7623,12,628,364,'2021-04-24 11:25:21','',6,'2021-04-24',0),(7624,30,2206,357,'2021-04-24 12:13:20','',6,'2021-04-24',0),(7625,13,2206,357,'2021-04-24 12:13:20','',6,'2021-04-24',0),(7626,10,2206,357,'2021-04-24 12:13:20','',6,'2021-04-24',0),(7627,30,2207,360,'2021-04-24 12:18:45','',6,'2021-04-24',0),(7628,13,2207,360,'2021-04-24 12:18:45','',6,'2021-04-24',0),(7629,10,2207,360,'2021-04-24 12:18:45','',6,'2021-04-24',0),(7630,12,629,364,'2021-04-24 12:22:44','',6,'2021-04-24',0),(7631,30,2208,357,'2021-04-24 12:38:08','',6,'2021-04-24',0),(7632,13,2208,357,'2021-04-24 12:38:08','',6,'2021-04-24',0),(7633,10,2208,357,'2021-04-24 12:38:08','',6,'2021-04-24',0),(7634,30,2209,357,'2021-04-24 12:45:44','',6,'2021-04-24',0),(7635,13,2209,357,'2021-04-24 12:45:44','',6,'2021-04-24',0),(7636,10,2209,357,'2021-04-24 12:45:44','',6,'2021-04-24',0),(7637,30,2210,360,'2021-04-24 12:57:58','',6,'2021-04-24',0),(7638,13,2210,360,'2021-04-24 12:57:58','',6,'2021-04-24',0),(7639,10,2210,360,'2021-04-24 12:57:58','',6,'2021-04-24',0),(7640,30,2211,347,'2021-04-24 13:03:55','',6,'2021-04-24',0),(7641,13,2211,347,'2021-04-24 13:03:55','',6,'2021-04-24',0),(7642,10,2211,347,'2021-04-24 13:03:55','',6,'2021-04-24',0),(7643,30,2212,356,'2021-04-24 13:33:45','',6,'2021-04-24',0),(7644,13,2212,356,'2021-04-24 13:33:45','',6,'2021-04-24',0),(7645,10,2212,356,'2021-04-24 13:33:45','',6,'2021-04-24',0),(7646,30,2213,356,'2021-04-24 13:38:11','',6,'2021-04-24',0),(7647,13,2213,356,'2021-04-24 13:38:11','',6,'2021-04-24',0),(7648,10,2213,356,'2021-04-24 13:38:11','',6,'2021-04-24',0),(7649,30,2214,356,'2021-04-24 13:39:51','',6,'2021-04-24',0),(7650,13,2214,356,'2021-04-24 13:39:51','',6,'2021-04-24',0),(7651,10,2214,356,'2021-04-24 13:39:51','',6,'2021-04-24',0),(7652,30,2215,356,'2021-04-24 13:42:42','',6,'2021-04-24',0),(7653,13,2215,356,'2021-04-24 13:42:42','',6,'2021-04-24',0),(7654,10,2215,356,'2021-04-24 13:42:42','',6,'2021-04-24',0),(7655,30,2216,358,'2021-04-24 17:18:10','',6,'2021-04-24',0),(7656,13,2216,358,'2021-04-24 17:18:10','',6,'2021-04-24',0),(7657,10,2216,358,'2021-04-24 17:18:10','',6,'2021-04-24',0),(7658,30,2217,358,'2021-04-24 18:44:54','',6,'2021-04-24',0),(7659,13,2217,358,'2021-04-24 18:44:54','',6,'2021-04-24',0),(7660,10,2217,358,'2021-04-24 18:44:54','',6,'2021-04-24',0),(7661,30,2218,358,'2021-04-24 18:52:24','',6,'2021-04-24',0),(7662,13,2218,358,'2021-04-24 18:52:24','',6,'2021-04-24',0),(7663,10,2218,358,'2021-04-24 18:52:24','',6,'2021-04-24',0),(7664,12,630,343,'2021-04-24 18:56:20','',6,'2021-04-24',0),(7665,30,2219,358,'2021-04-24 19:40:44','',6,'2021-04-24',NULL),(7666,13,2219,358,'2021-04-24 19:40:44','',6,'2021-04-24',NULL),(7667,10,2219,358,'2021-04-24 19:40:44','',6,'2021-04-24',NULL),(7668,30,2220,343,'2021-04-24 19:40:44','',6,'2021-04-24',0),(7669,13,2220,343,'2021-04-24 19:40:44','',6,'2021-04-24',0),(7670,30,2219,343,'2021-04-24 19:40:44','Deleted.',6,'2021-04-24',0),(7671,13,2219,343,'2021-04-24 19:40:44','Voided.',6,'2021-04-24',0),(7672,10,2219,358,'2021-04-24 19:40:44','Voided.\nEDITED_INVOICE',6,'2021-04-24',0),(7673,10,2220,358,'2021-04-24 19:40:44','',6,'2021-04-24',0),(7674,30,2221,348,'2021-04-25 05:41:24','',6,'2021-04-25',0),(7675,13,2221,348,'2021-04-25 05:41:24','',6,'2021-04-25',0),(7676,10,2221,348,'2021-04-25 05:41:24','',6,'2021-04-25',0),(7677,30,2222,348,'2021-04-25 07:31:15','',6,'2021-04-25',0),(7678,13,2222,348,'2021-04-25 07:31:15','',6,'2021-04-25',0),(7679,10,2222,348,'2021-04-25 07:31:15','',6,'2021-04-25',0),(7680,30,2223,348,'2021-04-25 07:32:44','',6,'2021-04-25',0),(7681,13,2223,348,'2021-04-25 07:32:44','',6,'2021-04-25',0),(7682,10,2223,348,'2021-04-25 07:32:44','',6,'2021-04-25',0),(7683,30,2224,348,'2021-04-25 07:45:57','',6,'2021-04-25',0),(7684,13,2224,348,'2021-04-25 07:45:57','',6,'2021-04-25',0),(7685,10,2224,348,'2021-04-25 07:45:57','',6,'2021-04-25',0),(7686,12,631,364,'2021-04-25 07:48:02','',6,'2021-04-25',0),(7687,30,2225,357,'2021-04-25 07:56:03','',6,'2021-04-25',0),(7688,13,2225,357,'2021-04-25 07:56:03','',6,'2021-04-25',0),(7689,10,2225,357,'2021-04-25 07:56:03','',6,'2021-04-25',0),(7690,30,2226,348,'2021-04-25 08:08:25','',6,'2021-04-25',0),(7691,13,2226,348,'2021-04-25 08:08:25','',6,'2021-04-25',0),(7692,10,2226,348,'2021-04-25 08:08:25','',6,'2021-04-25',0),(7693,30,2227,347,'2021-04-25 08:12:27','',6,'2021-04-25',0),(7694,13,2227,347,'2021-04-25 08:12:27','',6,'2021-04-25',0),(7695,10,2227,347,'2021-04-25 08:12:27','',6,'2021-04-25',0),(7696,12,632,364,'2021-04-25 08:14:51','',6,'2021-04-25',0),(7697,30,2228,357,'2021-04-25 08:28:26','',6,'2021-04-25',0),(7698,13,2228,357,'2021-04-25 08:28:26','',6,'2021-04-25',0),(7699,10,2228,357,'2021-04-25 08:28:26','',6,'2021-04-25',0),(7700,30,2229,347,'2021-04-25 08:30:16','',6,'2021-04-25',0),(7701,13,2229,347,'2021-04-25 08:30:16','',6,'2021-04-25',0),(7702,10,2229,347,'2021-04-25 08:30:16','',6,'2021-04-25',0),(7703,30,2230,356,'2021-04-25 08:31:14','',6,'2021-04-25',0),(7704,13,2230,356,'2021-04-25 08:31:14','',6,'2021-04-25',0),(7705,10,2230,356,'2021-04-25 08:31:14','',6,'2021-04-25',0),(7706,12,633,364,'2021-04-25 08:32:42','',6,'2021-04-25',0),(7707,30,2231,360,'2021-04-25 08:35:40','',6,'2021-04-25',0),(7708,13,2231,360,'2021-04-25 08:35:40','',6,'2021-04-25',0),(7709,10,2231,360,'2021-04-25 08:35:40','',6,'2021-04-25',0),(7710,30,2232,360,'2021-04-25 08:37:40','',6,'2021-04-25',0),(7711,13,2232,360,'2021-04-25 08:37:40','',6,'2021-04-25',0),(7712,10,2232,360,'2021-04-25 08:37:40','',6,'2021-04-25',0),(7713,30,2233,357,'2021-04-25 08:37:53','',6,'2021-04-25',0),(7714,13,2233,357,'2021-04-25 08:37:53','',6,'2021-04-25',0),(7715,10,2233,357,'2021-04-25 08:37:53','',6,'2021-04-25',0),(7716,30,2234,348,'2021-04-25 08:38:39','',6,'2021-04-25',0),(7717,13,2234,348,'2021-04-25 08:38:39','',6,'2021-04-25',0),(7718,10,2234,348,'2021-04-25 08:38:39','',6,'2021-04-25',0),(7719,30,2235,347,'2021-04-25 08:42:42','',6,'2021-04-25',0),(7720,13,2235,347,'2021-04-25 08:42:42','',6,'2021-04-25',0),(7721,10,2235,347,'2021-04-25 08:42:43','',6,'2021-04-25',0),(7722,30,2236,356,'2021-04-25 08:55:28','',6,'2021-04-25',0),(7723,13,2236,356,'2021-04-25 08:55:28','',6,'2021-04-25',0),(7724,10,2236,356,'2021-04-25 08:55:28','',6,'2021-04-25',0),(7725,30,2237,347,'2021-04-25 09:13:14','',6,'2021-04-25',0),(7726,13,2237,347,'2021-04-25 09:13:14','',6,'2021-04-25',0),(7727,10,2237,347,'2021-04-25 09:13:14','',6,'2021-04-25',0),(7728,12,634,364,'2021-04-25 09:17:50','',6,'2021-04-25',0),(7729,30,2238,351,'2021-04-25 09:23:26','',6,'2021-04-25',0),(7730,13,2238,351,'2021-04-25 09:23:26','',6,'2021-04-25',0),(7731,10,2238,351,'2021-04-25 09:23:26','',6,'2021-04-25',0),(7732,30,2239,356,'2021-04-25 10:12:34','',6,'2021-04-25',0),(7733,13,2239,356,'2021-04-25 10:12:34','',6,'2021-04-25',0),(7734,10,2239,356,'2021-04-25 10:12:34','',6,'2021-04-25',0),(7735,12,635,364,'2021-04-25 10:26:26','',6,'2021-04-25',0),(7736,30,2240,356,'2021-04-25 10:40:13','',6,'2021-04-25',0),(7737,13,2240,356,'2021-04-25 10:40:13','',6,'2021-04-25',0),(7738,10,2240,356,'2021-04-25 10:40:13','',6,'2021-04-25',0),(7739,30,2241,357,'2021-04-25 11:06:27','',6,'2021-04-25',0),(7740,13,2241,357,'2021-04-25 11:06:27','',6,'2021-04-25',0),(7741,10,2241,357,'2021-04-25 11:06:27','',6,'2021-04-25',0),(7742,12,636,364,'2021-04-25 11:34:35','',6,'2021-04-25',0),(7743,30,2242,356,'2021-04-25 11:49:27','',6,'2021-04-25',0),(7744,13,2242,356,'2021-04-25 11:49:27','',6,'2021-04-25',0),(7745,10,2242,356,'2021-04-25 11:49:27','',6,'2021-04-25',0),(7746,30,2243,356,'2021-04-25 12:03:52','',6,'2021-04-25',0),(7747,13,2243,356,'2021-04-25 12:03:52','',6,'2021-04-25',0),(7748,10,2243,356,'2021-04-25 12:03:52','',6,'2021-04-25',0),(7749,30,2244,356,'2021-04-25 12:06:06','',6,'2021-04-25',0),(7750,13,2244,356,'2021-04-25 12:06:06','',6,'2021-04-25',0),(7751,10,2244,356,'2021-04-25 12:06:06','',6,'2021-04-25',0),(7752,30,2245,360,'2021-04-25 12:16:14','',6,'2021-04-25',0),(7753,13,2245,360,'2021-04-25 12:16:14','',6,'2021-04-25',0),(7754,10,2245,360,'2021-04-25 12:16:14','',6,'2021-04-25',0),(7755,30,2246,347,'2021-04-25 12:29:17','',6,'2021-04-25',0),(7756,13,2246,347,'2021-04-25 12:29:17','',6,'2021-04-25',0),(7757,10,2246,347,'2021-04-25 12:29:17','',6,'2021-04-25',0),(7758,30,2247,356,'2021-04-25 12:40:32','',6,'2021-04-25',0),(7759,13,2247,356,'2021-04-25 12:40:32','',6,'2021-04-25',0),(7760,10,2247,356,'2021-04-25 12:40:32','',6,'2021-04-25',0),(7761,12,637,364,'2021-04-25 12:41:52','',6,'2021-04-25',0),(7762,30,2248,350,'2021-04-25 13:10:18','',6,'2021-04-25',0),(7763,13,2248,350,'2021-04-25 13:10:18','',6,'2021-04-25',0),(7764,10,2248,350,'2021-04-25 13:10:18','',6,'2021-04-25',0),(7765,30,2249,358,'2021-04-25 17:27:30','',6,'2021-04-25',0),(7766,13,2249,358,'2021-04-25 17:27:30','',6,'2021-04-25',0),(7767,10,2249,358,'2021-04-25 17:27:30','',6,'2021-04-25',0),(7768,30,2250,353,'2021-04-25 17:51:31','',6,'2021-04-25',0),(7769,13,2250,353,'2021-04-25 17:51:31','',6,'2021-04-25',0),(7770,10,2250,353,'2021-04-25 17:51:31','',6,'2021-04-25',0),(7771,30,2251,358,'2021-04-25 19:15:55','',6,'2021-04-25',NULL),(7772,13,2251,358,'2021-04-25 19:15:55','',6,'2021-04-25',NULL),(7773,10,2251,358,'2021-04-25 19:15:55','',6,'2021-04-25',NULL),(7774,30,2252,358,'2021-04-25 19:07:10','',6,'2021-04-25',0),(7775,13,2252,358,'2021-04-25 19:07:10','',6,'2021-04-25',0),(7776,10,2252,358,'2021-04-25 19:07:10','',6,'2021-04-25',0),(7777,30,2253,343,'2021-04-25 19:15:55','',6,'2021-04-25',0),(7778,13,2253,343,'2021-04-25 19:15:55','',6,'2021-04-25',0),(7779,30,2251,343,'2021-04-25 19:15:55','Deleted.',6,'2021-04-25',0),(7780,13,2251,343,'2021-04-25 19:15:55','Voided.',6,'2021-04-25',0),(7781,10,2251,358,'2021-04-25 19:15:55','Voided.\nEDITED_INVOICE',6,'2021-04-25',0),(7782,10,2253,358,'2021-04-25 19:15:55','',6,'2021-04-25',0),(7783,30,2254,358,'2021-04-25 19:32:23','',6,'2021-04-25',0),(7784,13,2254,358,'2021-04-25 19:32:23','',6,'2021-04-25',0),(7785,10,2254,358,'2021-04-25 19:32:23','',6,'2021-04-25',0),(7786,30,2255,357,'2021-04-26 05:25:11','',6,'2021-04-26',0),(7787,13,2255,357,'2021-04-26 05:25:11','',6,'2021-04-26',0),(7788,10,2255,357,'2021-04-26 05:25:11','',6,'2021-04-26',0),(7789,30,2256,349,'2021-04-26 05:41:17','',6,'2021-04-26',0),(7790,13,2256,349,'2021-04-26 05:41:17','',6,'2021-04-26',0),(7791,10,2256,349,'2021-04-26 05:41:17','',6,'2021-04-26',0),(7792,30,2257,357,'2021-04-26 06:05:40','',6,'2021-04-26',0),(7793,13,2257,357,'2021-04-26 06:05:40','',6,'2021-04-26',0),(7794,10,2257,357,'2021-04-26 06:05:40','',6,'2021-04-26',0),(7795,30,2258,357,'2021-04-26 06:49:57','',6,'2021-04-26',0),(7796,13,2258,357,'2021-04-26 06:49:57','',6,'2021-04-26',0),(7797,10,2258,357,'2021-04-26 06:49:57','',6,'2021-04-26',0),(7798,30,2259,349,'2021-04-26 19:11:17','',6,'2021-04-26',NULL),(7799,13,2259,349,'2021-04-26 19:11:17','',6,'2021-04-26',NULL),(7800,10,2259,349,'2021-04-26 19:11:17','',6,'2021-04-26',NULL),(7801,12,638,364,'2021-04-26 07:22:36','',6,'2021-04-26',0),(7802,30,2260,357,'2021-04-26 07:35:44','',6,'2021-04-26',0),(7803,13,2260,357,'2021-04-26 07:35:44','',6,'2021-04-26',0),(7804,10,2260,357,'2021-04-26 07:35:44','',6,'2021-04-26',0),(7805,30,2261,349,'2021-04-26 07:36:54','',6,'2021-04-26',0),(7806,13,2261,349,'2021-04-26 07:36:54','',6,'2021-04-26',0),(7807,10,2261,349,'2021-04-26 07:36:54','',6,'2021-04-26',0),(7808,12,639,364,'2021-04-26 07:38:36','',6,'2021-04-26',0),(7809,30,2262,349,'2021-04-26 08:26:28','',6,'2021-04-26',0),(7810,13,2262,349,'2021-04-26 08:26:28','',6,'2021-04-26',0),(7811,10,2262,349,'2021-04-26 08:26:28','',6,'2021-04-26',0),(7812,30,2263,347,'2021-04-26 08:26:40','',6,'2021-04-26',0),(7813,13,2263,347,'2021-04-26 08:26:40','',6,'2021-04-26',0),(7814,10,2263,347,'2021-04-26 08:26:40','',6,'2021-04-26',0),(7815,30,2264,347,'2021-04-26 09:32:44','',6,'2021-04-26',0),(7816,13,2264,347,'2021-04-26 09:32:44','',6,'2021-04-26',0),(7817,10,2264,347,'2021-04-26 09:32:44','',6,'2021-04-26',0),(7818,12,640,364,'2021-04-26 09:35:19','',6,'2021-04-26',0),(7819,30,2265,351,'2021-04-26 09:37:50','',6,'2021-04-26',0),(7820,13,2265,351,'2021-04-26 09:37:50','',6,'2021-04-26',0),(7821,10,2265,351,'2021-04-26 09:37:50','',6,'2021-04-26',0),(7822,12,641,364,'2021-04-26 09:48:19','',6,'2021-04-26',0),(7823,30,2266,357,'2021-04-26 09:49:58','',6,'2021-04-26',0),(7824,13,2266,357,'2021-04-26 09:49:58','',6,'2021-04-26',0),(7825,10,2266,357,'2021-04-26 09:49:58','',6,'2021-04-26',0),(7826,30,2267,347,'2021-04-26 09:50:36','',6,'2021-04-26',0),(7827,13,2267,347,'2021-04-26 09:50:36','',6,'2021-04-26',0),(7828,10,2267,347,'2021-04-26 09:50:36','',6,'2021-04-26',0),(7829,12,642,364,'2021-04-26 09:52:47','',6,'2021-04-26',0),(7830,30,2268,349,'2021-04-26 10:00:39','',6,'2021-04-26',0),(7831,13,2268,349,'2021-04-26 10:00:39','',6,'2021-04-26',0),(7832,10,2268,349,'2021-04-26 10:00:39','',6,'2021-04-26',0),(7833,30,2269,349,'2021-04-26 10:01:46','',6,'2021-04-26',0),(7834,13,2269,349,'2021-04-26 10:01:46','',6,'2021-04-26',0),(7835,10,2269,349,'2021-04-26 10:01:46','',6,'2021-04-26',0),(7836,30,2270,357,'2021-04-26 10:03:27','',6,'2021-04-26',0),(7837,13,2270,357,'2021-04-26 10:03:27','',6,'2021-04-26',0),(7838,10,2270,357,'2021-04-26 10:03:27','',6,'2021-04-26',0),(7839,12,643,364,'2021-04-26 10:03:35','',6,'2021-04-26',0),(7840,12,644,364,'2021-04-26 10:03:50','',6,'2021-04-26',0),(7841,12,645,364,'2021-04-26 10:06:56','',6,'2021-04-26',0),(7842,30,2271,351,'2021-04-26 10:08:10','',6,'2021-04-26',0),(7843,13,2271,351,'2021-04-26 10:08:10','',6,'2021-04-26',0),(7844,10,2271,351,'2021-04-26 10:08:10','',6,'2021-04-26',0),(7845,30,2272,350,'2021-04-26 10:22:47','',6,'2021-04-26',0),(7846,13,2272,350,'2021-04-26 10:22:47','',6,'2021-04-26',0),(7847,10,2272,350,'2021-04-26 10:22:47','',6,'2021-04-26',0),(7848,30,2273,349,'2021-04-26 10:26:16','',6,'2021-04-26',0),(7849,13,2273,349,'2021-04-26 10:26:16','',6,'2021-04-26',0),(7850,10,2273,349,'2021-04-26 10:26:16','',6,'2021-04-26',0),(7851,30,2274,351,'2021-04-26 10:36:43','',6,'2021-04-26',0),(7852,13,2274,351,'2021-04-26 10:36:43','',6,'2021-04-26',0),(7853,10,2274,351,'2021-04-26 10:36:43','',6,'2021-04-26',0),(7854,30,2275,347,'2021-04-26 10:37:56','',6,'2021-04-26',0),(7855,13,2275,347,'2021-04-26 10:37:56','',6,'2021-04-26',0),(7856,10,2275,347,'2021-04-26 10:37:56','',6,'2021-04-26',0),(7857,12,646,364,'2021-04-26 10:39:29','',6,'2021-04-26',0),(7858,30,2276,347,'2021-04-26 10:42:08','',6,'2021-04-26',0),(7859,13,2276,347,'2021-04-26 10:42:08','',6,'2021-04-26',0),(7860,10,2276,347,'2021-04-26 10:42:08','',6,'2021-04-26',0),(7861,30,2277,347,'2021-04-26 10:56:32','',6,'2021-04-26',0),(7862,13,2277,347,'2021-04-26 10:56:32','',6,'2021-04-26',0),(7863,10,2277,347,'2021-04-26 10:56:32','',6,'2021-04-26',0),(7864,30,2278,347,'2021-04-26 11:25:29','',6,'2021-04-26',0),(7865,13,2278,347,'2021-04-26 11:25:29','',6,'2021-04-26',0),(7866,10,2278,347,'2021-04-26 11:25:29','',6,'2021-04-26',0),(7867,30,2279,351,'2021-04-26 11:36:45','',6,'2021-04-26',0),(7868,13,2279,351,'2021-04-26 11:36:45','',6,'2021-04-26',0),(7869,10,2279,351,'2021-04-26 11:36:45','',6,'2021-04-26',0),(7870,30,2280,347,'2021-04-26 12:29:26','',6,'2021-04-26',0),(7871,13,2280,347,'2021-04-26 12:29:26','',6,'2021-04-26',0),(7872,10,2280,347,'2021-04-26 12:29:26','',6,'2021-04-26',0),(7873,12,647,364,'2021-04-26 12:31:03','',6,'2021-04-26',0),(7874,30,2281,351,'2021-04-26 13:01:25','',6,'2021-04-26',0),(7875,13,2281,351,'2021-04-26 13:01:25','',6,'2021-04-26',0),(7876,10,2281,351,'2021-04-26 13:01:25','',6,'2021-04-26',0),(7877,30,2282,358,'2021-04-26 17:53:12','',6,'2021-04-26',0),(7878,13,2282,358,'2021-04-26 17:53:12','',6,'2021-04-26',0),(7879,10,2282,358,'2021-04-26 17:53:12','',6,'2021-04-26',0),(7880,30,2283,358,'2021-04-26 19:10:07','',6,'2021-04-26',0),(7881,13,2283,358,'2021-04-26 19:10:08','',6,'2021-04-26',0),(7882,10,2283,358,'2021-04-26 19:10:08','',6,'2021-04-26',0),(7883,30,2284,343,'2021-04-26 19:11:17','',6,'2021-04-26',0),(7884,13,2284,343,'2021-04-26 19:11:17','',6,'2021-04-26',0),(7885,30,2259,343,'2021-04-26 19:11:17','Deleted.',6,'2021-04-26',0),(7886,13,2259,343,'2021-04-26 19:11:17','Voided.',6,'2021-04-26',0),(7887,10,2259,349,'2021-04-26 19:11:17','Voided.\nEDITED_INVOICE',6,'2021-04-26',0),(7888,10,2284,349,'2021-04-26 19:11:17','',6,'2021-04-26',0),(7889,30,2285,350,'2021-04-27 05:41:56','',6,'2021-04-27',0),(7890,13,2285,350,'2021-04-27 05:41:56','',6,'2021-04-27',0),(7891,10,2285,350,'2021-04-27 05:41:56','',6,'2021-04-27',0),(7892,30,2286,349,'2021-04-27 06:19:19','',6,'2021-04-27',0),(7893,13,2286,349,'2021-04-27 06:19:19','',6,'2021-04-27',0),(7894,10,2286,349,'2021-04-27 06:19:19','',6,'2021-04-27',0),(7895,30,2287,350,'2021-04-27 06:44:24','',6,'2021-04-27',0),(7896,13,2287,350,'2021-04-27 06:44:24','',6,'2021-04-27',0),(7897,10,2287,350,'2021-04-27 06:44:24','',6,'2021-04-27',0),(7898,30,2288,349,'2021-04-27 07:06:31','',6,'2021-04-27',0),(7899,13,2288,349,'2021-04-27 07:06:31','',6,'2021-04-27',0),(7900,10,2288,349,'2021-04-27 07:06:31','',6,'2021-04-27',0),(7901,12,648,364,'2021-04-27 07:14:55','',6,'2021-04-27',0),(7902,30,2289,360,'2021-04-27 07:16:48','',6,'2021-04-27',0),(7903,13,2289,360,'2021-04-27 07:16:48','',6,'2021-04-27',0),(7904,10,2289,360,'2021-04-27 07:16:48','',6,'2021-04-27',0),(7905,30,2290,350,'2021-04-27 11:02:07','',6,'2021-04-27',NULL),(7906,13,2290,350,'2021-04-27 11:02:07','',6,'2021-04-27',NULL),(7907,10,2290,350,'2021-04-27 11:02:07','',6,'2021-04-27',NULL),(7908,30,2291,350,'2021-04-27 07:39:17','',6,'2021-04-27',0),(7909,13,2291,350,'2021-04-27 07:39:17','',6,'2021-04-27',0),(7910,10,2291,350,'2021-04-27 07:39:17','',6,'2021-04-27',0),(7911,12,649,364,'2021-04-27 07:43:29','',6,'2021-04-27',0),(7912,12,650,364,'2021-04-27 07:43:51','',6,'2021-04-27',0),(7913,30,2292,360,'2021-04-27 07:55:50','',6,'2021-04-27',0),(7914,13,2292,360,'2021-04-27 07:55:50','',6,'2021-04-27',0),(7915,10,2292,360,'2021-04-27 07:55:50','',6,'2021-04-27',0),(7916,30,2293,348,'2021-04-27 08:29:24','',6,'2021-04-27',NULL),(7917,13,2293,348,'2021-04-27 08:29:24','',6,'2021-04-27',NULL),(7918,10,2293,348,'2021-04-27 08:29:24','',6,'2021-04-27',NULL),(7919,30,2294,349,'2021-04-27 08:24:22','',6,'2021-04-27',0),(7920,13,2294,349,'2021-04-27 08:24:22','',6,'2021-04-27',0),(7921,10,2294,349,'2021-04-27 08:24:22','',6,'2021-04-27',0),(7922,30,2295,350,'2021-04-27 08:24:56','',6,'2021-04-27',0),(7923,13,2295,350,'2021-04-27 08:24:56','',6,'2021-04-27',0),(7924,10,2295,350,'2021-04-27 08:24:57','',6,'2021-04-27',0),(7925,12,651,364,'2021-04-27 08:25:39','',6,'2021-04-27',0),(7926,30,2296,364,'2021-04-27 08:29:24','',6,'2021-04-27',0),(7927,13,2296,364,'2021-04-27 08:29:24','',6,'2021-04-27',0),(7928,30,2293,364,'2021-04-27 08:29:24','Deleted.',6,'2021-04-27',0),(7929,13,2293,364,'2021-04-27 08:29:24','Voided.',6,'2021-04-27',0),(7930,10,2293,348,'2021-04-27 08:29:24','Voided.\nEDITED_INVOICE',6,'2021-04-27',0),(7931,10,2296,348,'2021-04-27 08:29:24','',6,'2021-04-27',0),(7932,30,2297,350,'2021-04-27 08:31:01','',6,'2021-04-27',0),(7933,13,2297,350,'2021-04-27 08:31:01','',6,'2021-04-27',0),(7934,10,2297,350,'2021-04-27 08:31:01','',6,'2021-04-27',0),(7935,12,652,364,'2021-04-27 08:33:49','',6,'2021-04-27',0),(7936,30,2298,360,'2021-04-27 08:54:32','',6,'2021-04-27',0),(7937,13,2298,360,'2021-04-27 08:54:32','',6,'2021-04-27',0),(7938,10,2298,360,'2021-04-27 08:54:32','',6,'2021-04-27',0),(7939,12,653,364,'2021-04-27 09:00:57','',6,'2021-04-27',0),(7940,30,2299,360,'2021-04-27 09:34:34','',6,'2021-04-27',0),(7941,13,2299,360,'2021-04-27 09:34:34','',6,'2021-04-27',0),(7942,10,2299,360,'2021-04-27 09:34:34','',6,'2021-04-27',0),(7943,12,654,364,'2021-04-27 09:36:38','',6,'2021-04-27',0),(7944,30,2300,349,'2021-04-27 09:47:34','',6,'2021-04-27',0),(7945,13,2300,349,'2021-04-27 09:47:34','',6,'2021-04-27',0),(7946,10,2300,349,'2021-04-27 09:47:34','',6,'2021-04-27',0),(7947,30,2301,349,'2021-04-27 09:52:32','',6,'2021-04-27',0),(7948,13,2301,349,'2021-04-27 09:52:32','',6,'2021-04-27',0),(7949,10,2301,349,'2021-04-27 09:52:32','',6,'2021-04-27',0),(7950,30,2302,348,'2021-04-27 09:55:27','',6,'2021-04-27',0),(7951,13,2302,348,'2021-04-27 09:55:27','',6,'2021-04-27',0),(7952,10,2302,348,'2021-04-27 09:55:27','',6,'2021-04-27',0),(7953,30,2303,360,'2021-04-27 09:55:43','',6,'2021-04-27',0),(7954,13,2303,360,'2021-04-27 09:55:43','',6,'2021-04-27',0),(7955,10,2303,360,'2021-04-27 09:55:43','',6,'2021-04-27',0),(7956,12,655,364,'2021-04-27 09:57:32','',6,'2021-04-27',0),(7957,30,2304,350,'2021-04-27 10:07:35','',6,'2021-04-27',0),(7958,13,2304,350,'2021-04-27 10:07:35','',6,'2021-04-27',0),(7959,10,2304,350,'2021-04-27 10:07:35','',6,'2021-04-27',0),(7960,30,2305,348,'2021-04-27 10:16:00','',6,'2021-04-27',0),(7961,13,2305,348,'2021-04-27 10:16:00','',6,'2021-04-27',0),(7962,10,2305,348,'2021-04-27 10:16:00','',6,'2021-04-27',0),(7963,30,2306,348,'2021-04-27 10:32:16','',6,'2021-04-27',0),(7964,13,2306,348,'2021-04-27 10:32:16','',6,'2021-04-27',0),(7965,10,2306,348,'2021-04-27 10:32:16','',6,'2021-04-27',0),(7966,30,2307,348,'2021-04-27 11:00:50','',6,'2021-04-27',0),(7967,13,2307,348,'2021-04-27 11:00:50','',6,'2021-04-27',0),(7968,10,2307,348,'2021-04-27 11:00:50','',6,'2021-04-27',0),(7969,30,2308,364,'2021-04-27 11:02:07','',6,'2021-04-27',0),(7970,13,2308,364,'2021-04-27 11:02:07','',6,'2021-04-27',0),(7971,30,2290,364,'2021-04-27 11:02:07','Deleted.',6,'2021-04-27',0),(7972,13,2290,364,'2021-04-27 11:02:07','Voided.',6,'2021-04-27',0),(7973,10,2290,350,'2021-04-27 11:02:07','Voided.\nEDITED_INVOICE',6,'2021-04-27',0),(7974,10,2308,350,'2021-04-27 11:02:07','',6,'2021-04-27',0),(7975,30,2309,348,'2021-04-27 11:10:25','',6,'2021-04-27',0),(7976,13,2309,348,'2021-04-27 11:10:25','',6,'2021-04-27',0),(7977,10,2309,348,'2021-04-27 11:10:25','',6,'2021-04-27',0),(7978,0,1,1,'2021-04-27 11:20:04','',6,'2021-04-27',NULL),(7979,0,1,1,'2021-04-27 11:20:04','Voided.\nDocument reentered.',6,'2021-04-27',0),(7980,0,2,1,'2021-04-27 11:20:04','',6,'2021-04-27',0),(7981,30,2310,350,'2021-04-27 11:29:39','',6,'2021-04-27',0),(7982,13,2310,350,'2021-04-27 11:29:39','',6,'2021-04-27',0),(7983,10,2310,350,'2021-04-27 11:29:39','',6,'2021-04-27',0),(7984,30,2311,348,'2021-04-27 11:33:35','',6,'2021-04-27',0),(7985,13,2311,348,'2021-04-27 11:33:35','',6,'2021-04-27',0),(7986,10,2311,348,'2021-04-27 11:33:35','',6,'2021-04-27',0),(7987,30,2312,349,'2021-04-27 11:39:38','',6,'2021-04-27',0),(7988,13,2312,349,'2021-04-27 11:39:38','',6,'2021-04-27',0),(7989,10,2312,349,'2021-04-27 11:39:38','',6,'2021-04-27',0),(7990,30,2313,350,'2021-04-27 11:40:32','',6,'2021-04-27',0),(7991,13,2313,350,'2021-04-27 11:40:32','',6,'2021-04-27',0),(7992,10,2313,350,'2021-04-27 11:40:32','',6,'2021-04-27',0),(7993,30,2314,348,'2021-04-27 11:42:36','',6,'2021-04-27',0),(7994,13,2314,348,'2021-04-27 11:42:36','',6,'2021-04-27',0),(7995,10,2314,348,'2021-04-27 11:42:36','',6,'2021-04-27',0),(7996,30,2315,348,'2021-04-27 11:49:45','',6,'2021-04-27',0),(7997,13,2315,348,'2021-04-27 11:49:45','',6,'2021-04-27',0),(7998,10,2315,348,'2021-04-27 11:49:45','',6,'2021-04-27',0),(7999,12,656,364,'2021-04-27 11:51:37','',6,'2021-04-27',0),(8000,30,2316,349,'2021-04-27 19:36:40','',6,'2021-04-27',NULL),(8001,13,2316,349,'2021-04-27 19:36:40','',6,'2021-04-27',NULL),(8002,10,2316,349,'2021-04-27 19:36:40','',6,'2021-04-27',NULL),(8003,30,2317,349,'2021-04-27 12:48:00','',6,'2021-04-27',0),(8004,13,2317,349,'2021-04-27 12:48:00','',6,'2021-04-27',0),(8005,10,2317,349,'2021-04-27 12:48:00','',6,'2021-04-27',0),(8006,30,2318,349,'2021-04-27 12:53:29','',6,'2021-04-27',0),(8007,13,2318,349,'2021-04-27 12:53:29','',6,'2021-04-27',0),(8008,10,2318,349,'2021-04-27 12:53:29','',6,'2021-04-27',0),(8009,30,2319,349,'2021-04-27 13:01:12','',6,'2021-04-27',0),(8010,13,2319,349,'2021-04-27 13:01:12','',6,'2021-04-27',0),(8011,10,2319,349,'2021-04-27 13:01:12','',6,'2021-04-27',0),(8012,30,2320,349,'2021-04-27 13:02:20','',6,'2021-04-27',0),(8013,13,2320,349,'2021-04-27 13:02:20','',6,'2021-04-27',0),(8014,10,2320,349,'2021-04-27 13:02:20','',6,'2021-04-27',0),(8015,30,2321,349,'2021-04-27 13:04:03','',6,'2021-04-27',0),(8016,13,2321,349,'2021-04-27 13:04:03','',6,'2021-04-27',0),(8017,10,2321,349,'2021-04-27 13:04:03','',6,'2021-04-27',0),(8018,30,2322,348,'2021-04-27 13:04:56','',6,'2021-04-27',0),(8019,13,2322,348,'2021-04-27 13:04:56','',6,'2021-04-27',0),(8020,10,2322,348,'2021-04-27 13:04:56','',6,'2021-04-27',0),(8021,30,2323,358,'2021-04-27 16:57:53','',6,'2021-04-27',0),(8022,13,2323,358,'2021-04-27 16:57:53','',6,'2021-04-27',0),(8023,10,2323,358,'2021-04-27 16:57:53','',6,'2021-04-27',0),(8024,30,2324,358,'2021-04-27 18:05:12','',6,'2021-04-27',0),(8025,13,2324,358,'2021-04-27 18:05:12','',6,'2021-04-27',0),(8026,10,2324,358,'2021-04-27 18:05:12','',6,'2021-04-27',0),(8027,12,657,343,'2021-04-27 18:06:58','',6,'2021-04-27',0),(8028,30,2325,358,'2021-04-27 19:19:26','',6,'2021-04-27',0),(8029,13,2325,358,'2021-04-27 19:19:26','',6,'2021-04-27',0),(8030,10,2325,358,'2021-04-27 19:19:26','',6,'2021-04-27',0),(8031,30,2326,358,'2021-04-27 19:25:58','',6,'2021-04-27',0),(8032,13,2326,358,'2021-04-27 19:25:58','',6,'2021-04-27',0),(8033,10,2326,358,'2021-04-27 19:25:58','',6,'2021-04-27',0),(8034,30,2327,343,'2021-04-27 19:36:40','',6,'2021-04-27',0),(8035,13,2327,343,'2021-04-27 19:36:40','',6,'2021-04-27',0),(8036,30,2316,343,'2021-04-27 19:36:40','Deleted.',6,'2021-04-27',0),(8037,13,2316,343,'2021-04-27 19:36:40','Voided.',6,'2021-04-27',0),(8038,10,2316,349,'2021-04-27 19:36:40','Voided.\nEDITED_INVOICE',6,'2021-04-27',0),(8039,10,2327,349,'2021-04-27 19:36:40','',6,'2021-04-27',0),(8040,30,2328,349,'2021-04-28 05:43:21','',6,'2021-04-28',0),(8041,13,2328,349,'2021-04-28 05:43:21','',6,'2021-04-28',0),(8042,10,2328,349,'2021-04-28 05:43:21','',6,'2021-04-28',0),(8043,30,2329,360,'2021-04-28 05:59:34','',6,'2021-04-28',0),(8044,13,2329,360,'2021-04-28 05:59:34','',6,'2021-04-28',0),(8045,10,2329,360,'2021-04-28 05:59:34','',6,'2021-04-28',0),(8046,30,2330,349,'2021-04-28 06:01:30','',6,'2021-04-28',0),(8047,13,2330,349,'2021-04-28 06:01:30','',6,'2021-04-28',0),(8048,10,2330,349,'2021-04-28 06:01:30','',6,'2021-04-28',0),(8049,30,2331,349,'2021-04-28 06:15:23','',6,'2021-04-28',0),(8050,13,2331,349,'2021-04-28 06:15:23','',6,'2021-04-28',0),(8051,10,2331,349,'2021-04-28 06:15:23','',6,'2021-04-28',0),(8052,30,2332,349,'2021-04-28 06:23:47','',6,'2021-04-28',0),(8053,13,2332,349,'2021-04-28 06:23:47','',6,'2021-04-28',0),(8054,10,2332,349,'2021-04-28 06:23:47','',6,'2021-04-28',0),(8055,30,2333,360,'2021-04-28 06:31:21','',6,'2021-04-28',0),(8056,13,2333,360,'2021-04-28 06:31:21','',6,'2021-04-28',0),(8057,10,2333,360,'2021-04-28 06:31:21','',6,'2021-04-28',0),(8058,30,2334,360,'2021-04-28 06:50:05','',6,'2021-04-28',0),(8059,13,2334,360,'2021-04-28 06:50:05','',6,'2021-04-28',0),(8060,10,2334,360,'2021-04-28 06:50:05','',6,'2021-04-28',0),(8061,12,658,364,'2021-04-28 07:16:43','',6,'2021-04-28',0),(8062,12,659,364,'2021-04-28 07:17:53','',6,'2021-04-28',0),(8063,30,2335,360,'2021-04-28 08:33:15','',6,'2021-04-28',0),(8064,13,2335,360,'2021-04-28 08:33:15','',6,'2021-04-28',0),(8065,10,2335,360,'2021-04-28 08:33:15','',6,'2021-04-28',0),(8066,30,2336,348,'2021-04-28 08:34:59','',6,'2021-04-28',0),(8067,13,2336,348,'2021-04-28 08:34:59','',6,'2021-04-28',0),(8068,10,2336,348,'2021-04-28 08:34:59','',6,'2021-04-28',0),(8069,12,660,364,'2021-04-28 08:36:50','',6,'2021-04-28',0),(8070,30,2337,360,'2021-04-28 08:44:44','',6,'2021-04-28',0),(8071,13,2337,360,'2021-04-28 08:44:44','',6,'2021-04-28',0),(8072,10,2337,360,'2021-04-28 08:44:44','',6,'2021-04-28',0),(8073,12,661,364,'2021-04-28 08:54:55','',6,'2021-04-28',0),(8074,30,2338,348,'2021-04-28 09:10:44','',6,'2021-04-28',0),(8075,13,2338,348,'2021-04-28 09:10:44','',6,'2021-04-28',0),(8076,10,2338,348,'2021-04-28 09:10:44','',6,'2021-04-28',0),(8077,30,2339,348,'2021-04-28 09:21:56','',6,'2021-04-28',0),(8078,13,2339,348,'2021-04-28 09:21:56','',6,'2021-04-28',0),(8079,10,2339,348,'2021-04-28 09:21:57','',6,'2021-04-28',0),(8080,12,662,364,'2021-04-28 09:23:28','',6,'2021-04-28',0),(8081,12,663,364,'2021-04-28 09:24:05','',6,'2021-04-28',0),(8082,30,2340,348,'2021-04-28 09:29:42','',6,'2021-04-28',0),(8083,13,2340,348,'2021-04-28 09:29:42','',6,'2021-04-28',0),(8084,10,2340,348,'2021-04-28 09:29:42','',6,'2021-04-28',0),(8085,30,2341,349,'2021-04-28 09:57:50','',6,'2021-04-28',0),(8086,13,2341,349,'2021-04-28 09:57:50','',6,'2021-04-28',0),(8087,10,2341,349,'2021-04-28 09:57:50','',6,'2021-04-28',0),(8088,30,2342,348,'2021-04-28 09:58:52','',6,'2021-04-28',0),(8089,13,2342,348,'2021-04-28 09:58:52','',6,'2021-04-28',0),(8090,10,2342,348,'2021-04-28 09:58:52','',6,'2021-04-28',0),(8091,30,2343,360,'2021-04-28 10:19:23','',6,'2021-04-28',0),(8092,13,2343,360,'2021-04-28 10:19:23','',6,'2021-04-28',0),(8093,10,2343,360,'2021-04-28 10:19:23','',6,'2021-04-28',0),(8094,30,2344,348,'2021-04-28 10:26:44','',6,'2021-04-28',0),(8095,13,2344,348,'2021-04-28 10:26:44','',6,'2021-04-28',0),(8096,10,2344,348,'2021-04-28 10:26:44','',6,'2021-04-28',0),(8097,30,2345,350,'2021-04-28 10:34:06','',6,'2021-04-28',0),(8098,13,2345,350,'2021-04-28 10:34:06','',6,'2021-04-28',0),(8099,10,2345,350,'2021-04-28 10:34:06','',6,'2021-04-28',0),(8100,30,2346,348,'2021-04-28 10:46:01','',6,'2021-04-28',0),(8101,13,2346,348,'2021-04-28 10:46:01','',6,'2021-04-28',0),(8102,10,2346,348,'2021-04-28 10:46:01','',6,'2021-04-28',0),(8103,30,2347,350,'2021-04-28 10:59:37','',6,'2021-04-28',0),(8104,13,2347,350,'2021-04-28 10:59:37','',6,'2021-04-28',0),(8105,10,2347,350,'2021-04-28 10:59:37','',6,'2021-04-28',0),(8106,30,2348,360,'2021-04-28 11:18:58','',6,'2021-04-28',0),(8107,13,2348,360,'2021-04-28 11:18:58','',6,'2021-04-28',0),(8108,10,2348,360,'2021-04-28 11:18:58','',6,'2021-04-28',0),(8109,30,2349,360,'2021-04-28 11:19:37','',6,'2021-04-28',0),(8110,13,2349,360,'2021-04-28 11:19:37','',6,'2021-04-28',0),(8111,10,2349,360,'2021-04-28 11:19:37','',6,'2021-04-28',0),(8112,30,2350,360,'2021-04-28 11:21:35','',6,'2021-04-28',0),(8113,13,2350,360,'2021-04-28 11:21:35','',6,'2021-04-28',0),(8114,10,2350,360,'2021-04-28 11:21:35','',6,'2021-04-28',0),(8115,30,2351,350,'2021-04-28 11:22:48','',6,'2021-04-28',0),(8116,13,2351,350,'2021-04-28 11:22:48','',6,'2021-04-28',0),(8117,10,2351,350,'2021-04-28 11:22:48','',6,'2021-04-28',0),(8118,12,664,364,'2021-04-28 11:25:03','',6,'2021-04-28',0),(8119,30,2352,360,'2021-04-28 11:33:38','',6,'2021-04-28',0),(8120,13,2352,360,'2021-04-28 11:33:38','',6,'2021-04-28',0),(8121,10,2352,360,'2021-04-28 11:33:38','',6,'2021-04-28',0),(8122,30,2353,348,'2021-04-28 11:44:13','',6,'2021-04-28',0),(8123,13,2353,348,'2021-04-28 11:44:13','',6,'2021-04-28',0),(8124,10,2353,348,'2021-04-28 11:44:13','',6,'2021-04-28',0),(8125,30,2354,348,'2021-04-28 12:13:30','',6,'2021-04-28',0),(8126,13,2354,348,'2021-04-28 12:13:30','',6,'2021-04-28',0),(8127,10,2354,348,'2021-04-28 12:13:30','',6,'2021-04-28',0),(8128,30,2355,348,'2021-04-28 12:14:27','',6,'2021-04-28',0),(8129,13,2355,348,'2021-04-28 12:14:27','',6,'2021-04-28',0),(8130,10,2355,348,'2021-04-28 12:14:27','',6,'2021-04-28',0),(8131,30,2356,348,'2021-04-28 12:24:50','',6,'2021-04-28',0),(8132,13,2356,348,'2021-04-28 12:24:50','',6,'2021-04-28',0),(8133,10,2356,348,'2021-04-28 12:24:50','',6,'2021-04-28',0),(8134,30,2357,348,'2021-04-28 12:28:58','',6,'2021-04-28',0),(8135,13,2357,348,'2021-04-28 12:28:58','',6,'2021-04-28',0),(8136,10,2357,348,'2021-04-28 12:28:58','',6,'2021-04-28',0),(8137,30,2358,348,'2021-04-28 12:49:56','',6,'2021-04-28',0),(8138,13,2358,348,'2021-04-28 12:49:56','',6,'2021-04-28',0),(8139,10,2358,348,'2021-04-28 12:49:56','',6,'2021-04-28',0),(8140,30,2359,350,'2021-04-28 12:51:24','',6,'2021-04-28',0),(8141,13,2359,350,'2021-04-28 12:51:24','',6,'2021-04-28',0),(8142,10,2359,350,'2021-04-28 12:51:24','',6,'2021-04-28',0),(8143,30,2360,349,'2021-04-28 13:10:37','',6,'2021-04-28',0),(8144,13,2360,349,'2021-04-28 13:10:37','',6,'2021-04-28',0),(8145,10,2360,349,'2021-04-28 13:10:37','',6,'2021-04-28',0),(8146,30,2361,350,'2021-04-28 13:17:21','',6,'2021-04-28',0),(8147,13,2361,350,'2021-04-28 13:17:21','',6,'2021-04-28',0),(8148,10,2361,350,'2021-04-28 13:17:21','',6,'2021-04-28',0),(8149,30,2362,353,'2021-04-28 17:55:11','',6,'2021-04-28',0),(8150,13,2362,353,'2021-04-28 17:55:11','',6,'2021-04-28',0),(8151,10,2362,353,'2021-04-28 17:55:11','',6,'2021-04-28',0),(8152,30,2363,353,'2021-04-28 18:03:09','',6,'2021-04-28',0),(8153,13,2363,353,'2021-04-28 18:03:09','',6,'2021-04-28',0),(8154,10,2363,353,'2021-04-28 18:03:09','',6,'2021-04-28',0),(8155,30,2364,353,'2021-04-28 18:12:17','',6,'2021-04-28',0),(8156,13,2364,353,'2021-04-28 18:12:17','',6,'2021-04-28',0),(8157,10,2364,353,'2021-04-28 18:12:17','',6,'2021-04-28',0),(8158,30,2365,353,'2021-04-28 18:21:32','',6,'2021-04-28',0),(8159,13,2365,353,'2021-04-28 18:21:32','',6,'2021-04-28',0),(8160,10,2365,353,'2021-04-28 18:21:33','',6,'2021-04-28',0),(8161,30,2366,357,'2021-04-29 05:19:33','',6,'2021-04-29',0),(8162,13,2366,357,'2021-04-29 05:19:33','',6,'2021-04-29',0),(8163,10,2366,357,'2021-04-29 05:19:33','',6,'2021-04-29',0),(8164,30,2367,357,'2021-04-29 05:30:12','',6,'2021-04-29',0),(8165,13,2367,357,'2021-04-29 05:30:12','',6,'2021-04-29',0),(8166,10,2367,357,'2021-04-29 05:30:12','',6,'2021-04-29',0),(8167,30,2368,357,'2021-04-29 05:55:10','',6,'2021-04-29',0),(8168,13,2368,357,'2021-04-29 05:55:10','',6,'2021-04-29',0),(8169,10,2368,357,'2021-04-29 05:55:10','',6,'2021-04-29',0),(8170,30,2369,357,'2021-04-29 06:01:23','',6,'2021-04-29',0),(8171,13,2369,357,'2021-04-29 06:01:23','',6,'2021-04-29',0),(8172,10,2369,357,'2021-04-29 06:01:23','',6,'2021-04-29',0),(8173,30,2370,349,'2021-04-29 06:11:32','',6,'2021-04-29',0),(8174,13,2370,349,'2021-04-29 06:11:32','',6,'2021-04-29',0),(8175,10,2370,349,'2021-04-29 06:11:32','',6,'2021-04-29',0),(8176,30,2371,350,'2021-04-29 08:50:06','',6,'2021-04-29',NULL),(8177,13,2371,350,'2021-04-29 08:50:06','',6,'2021-04-29',NULL),(8178,10,2371,350,'2021-04-29 08:50:06','',6,'2021-04-29',NULL),(8179,30,2372,350,'2021-04-29 06:14:40','',6,'2021-04-29',0),(8180,13,2372,350,'2021-04-29 06:14:40','',6,'2021-04-29',0),(8181,10,2372,350,'2021-04-29 06:14:40','',6,'2021-04-29',0),(8182,30,2373,357,'2021-04-29 06:47:53','',6,'2021-04-29',0),(8183,13,2373,357,'2021-04-29 06:47:53','',6,'2021-04-29',0),(8184,10,2373,357,'2021-04-29 06:47:53','',6,'2021-04-29',0),(8185,30,2374,350,'2021-04-29 06:59:50','',6,'2021-04-29',0),(8186,13,2374,350,'2021-04-29 06:59:50','',6,'2021-04-29',0),(8187,10,2374,350,'2021-04-29 06:59:50','',6,'2021-04-29',0),(8188,30,2375,350,'2021-04-29 07:15:41','',6,'2021-04-29',0),(8189,13,2375,350,'2021-04-29 07:15:41','',6,'2021-04-29',0),(8190,10,2375,350,'2021-04-29 07:15:41','',6,'2021-04-29',0),(8191,12,665,364,'2021-04-29 07:20:22','',6,'2021-04-29',0),(8192,12,666,364,'2021-04-29 07:20:42','',6,'2021-04-29',0),(8193,12,667,364,'2021-04-29 07:21:00','',6,'2021-04-29',0),(8194,30,2376,357,'2021-04-29 07:50:53','',6,'2021-04-29',0),(8195,13,2376,357,'2021-04-29 07:50:53','',6,'2021-04-29',0),(8196,10,2376,357,'2021-04-29 07:50:53','',6,'2021-04-29',0),(8197,30,2377,350,'2021-04-29 08:03:14','',6,'2021-04-29',0),(8198,13,2377,350,'2021-04-29 08:03:14','',6,'2021-04-29',0),(8199,10,2377,350,'2021-04-29 08:03:14','',6,'2021-04-29',0),(8200,30,2378,350,'2021-04-29 08:10:13','',6,'2021-04-29',0),(8201,13,2378,350,'2021-04-29 08:10:13','',6,'2021-04-29',0),(8202,10,2378,350,'2021-04-29 08:10:13','',6,'2021-04-29',0),(8203,12,668,364,'2021-04-29 08:10:58','',6,'2021-04-29',0),(8204,30,2379,357,'2021-04-29 08:26:35','',6,'2021-04-29',0),(8205,13,2379,357,'2021-04-29 08:26:35','',6,'2021-04-29',0),(8206,10,2379,357,'2021-04-29 08:26:35','',6,'2021-04-29',0),(8207,30,2380,357,'2021-04-29 08:34:26','',6,'2021-04-29',0),(8208,13,2380,357,'2021-04-29 08:34:26','',6,'2021-04-29',0),(8209,10,2380,357,'2021-04-29 08:34:26','',6,'2021-04-29',0),(8210,12,669,364,'2021-04-29 08:36:17','',6,'2021-04-29',0),(8211,30,2381,350,'2021-04-29 08:46:38','',6,'2021-04-29',0),(8212,13,2381,350,'2021-04-29 08:46:39','',6,'2021-04-29',0),(8213,10,2381,350,'2021-04-29 08:46:39','',6,'2021-04-29',0),(8214,30,2382,364,'2021-04-29 08:50:06','',6,'2021-04-29',0),(8215,13,2382,364,'2021-04-29 08:50:06','',6,'2021-04-29',0),(8216,30,2371,364,'2021-04-29 08:50:06','Deleted.',6,'2021-04-29',0),(8217,13,2371,364,'2021-04-29 08:50:06','Voided.',6,'2021-04-29',0),(8218,10,2371,350,'2021-04-29 08:50:06','Voided.\nEDITED_INVOICE',6,'2021-04-29',0),(8219,10,2382,350,'2021-04-29 08:50:06','',6,'2021-04-29',0),(8220,12,670,364,'2021-04-29 08:51:03','',6,'2021-04-29',0),(8221,12,671,364,'2021-04-29 08:51:16','',6,'2021-04-29',0),(8222,30,2383,348,'2021-04-29 09:11:08','',6,'2021-04-29',0),(8223,13,2383,348,'2021-04-29 09:11:08','',6,'2021-04-29',0),(8224,10,2383,348,'2021-04-29 09:11:08','',6,'2021-04-29',0),(8225,30,2384,357,'2021-04-29 09:37:58','',6,'2021-04-29',0),(8226,13,2384,357,'2021-04-29 09:37:58','',6,'2021-04-29',0),(8227,10,2384,357,'2021-04-29 09:37:58','',6,'2021-04-29',0),(8228,30,2385,351,'2021-04-29 10:00:56','',6,'2021-04-29',0),(8229,13,2385,351,'2021-04-29 10:00:56','',6,'2021-04-29',0),(8230,10,2385,351,'2021-04-29 10:00:56','',6,'2021-04-29',0),(8231,30,2386,348,'2021-04-29 10:05:57','',6,'2021-04-29',0),(8232,13,2386,348,'2021-04-29 10:05:57','',6,'2021-04-29',0),(8233,10,2386,348,'2021-04-29 10:05:57','',6,'2021-04-29',0),(8234,30,2387,348,'2021-04-29 10:55:18','',6,'2021-04-29',0),(8235,13,2387,348,'2021-04-29 10:55:18','',6,'2021-04-29',0),(8236,10,2387,348,'2021-04-29 10:55:18','',6,'2021-04-29',0),(8237,30,2388,348,'2021-04-29 11:24:23','',6,'2021-04-29',0),(8238,13,2388,348,'2021-04-29 11:24:23','',6,'2021-04-29',0),(8239,10,2388,348,'2021-04-29 11:24:23','',6,'2021-04-29',0),(8240,12,672,364,'2021-04-29 11:26:37','',6,'2021-04-29',0),(8241,30,2389,351,'2021-04-29 11:29:41','',6,'2021-04-29',0),(8242,13,2389,351,'2021-04-29 11:29:41','',6,'2021-04-29',0),(8243,10,2389,351,'2021-04-29 11:29:41','',6,'2021-04-29',0),(8244,30,2390,350,'2021-04-29 11:32:49','',6,'2021-04-29',0),(8245,13,2390,350,'2021-04-29 11:32:49','',6,'2021-04-29',0),(8246,10,2390,350,'2021-04-29 11:32:49','',6,'2021-04-29',0),(8247,12,673,364,'2021-04-29 11:34:41','',6,'2021-04-29',0),(8248,30,2391,348,'2021-04-29 11:41:22','',6,'2021-04-29',0),(8249,13,2391,348,'2021-04-29 11:41:23','',6,'2021-04-29',0),(8250,10,2391,348,'2021-04-29 11:41:23','',6,'2021-04-29',0),(8251,30,2392,348,'2021-04-29 12:31:09','',6,'2021-04-29',0),(8252,13,2392,348,'2021-04-29 12:31:09','',6,'2021-04-29',0),(8253,10,2392,348,'2021-04-29 12:31:09','',6,'2021-04-29',0),(8254,30,2393,348,'2021-04-29 12:34:13','',6,'2021-04-29',0),(8255,13,2393,348,'2021-04-29 12:34:13','',6,'2021-04-29',0),(8256,10,2393,348,'2021-04-29 12:34:13','',6,'2021-04-29',0),(8257,30,2394,351,'2021-04-29 12:35:02','',6,'2021-04-29',0),(8258,13,2394,351,'2021-04-29 12:35:02','',6,'2021-04-29',0),(8259,10,2394,351,'2021-04-29 12:35:02','',6,'2021-04-29',0),(8260,30,2395,355,'2021-04-29 12:37:16','',6,'2021-04-29',0),(8261,13,2395,355,'2021-04-29 12:37:16','',6,'2021-04-29',0),(8262,10,2395,355,'2021-04-29 12:37:16','',6,'2021-04-29',0),(8263,12,674,364,'2021-04-29 12:38:51','',6,'2021-04-29',0),(8264,30,2396,348,'2021-04-29 12:46:52','',6,'2021-04-29',0),(8265,13,2396,348,'2021-04-29 12:46:52','',6,'2021-04-29',0),(8266,10,2396,348,'2021-04-29 12:46:52','',6,'2021-04-29',0),(8267,30,2397,351,'2021-04-29 12:55:22','',6,'2021-04-29',0),(8268,13,2397,351,'2021-04-29 12:55:22','',6,'2021-04-29',0),(8269,10,2397,351,'2021-04-29 12:55:22','',6,'2021-04-29',0),(8270,30,2398,351,'2021-04-29 12:55:41','',6,'2021-04-29',0),(8271,13,2398,351,'2021-04-29 12:55:41','',6,'2021-04-29',0),(8272,10,2398,351,'2021-04-29 12:55:41','',6,'2021-04-29',0),(8273,30,2399,349,'2021-04-29 13:04:34','',6,'2021-04-29',0),(8274,13,2399,349,'2021-04-29 13:04:34','',6,'2021-04-29',0),(8275,10,2399,349,'2021-04-29 13:04:34','',6,'2021-04-29',0),(8276,30,2400,349,'2021-04-29 13:06:46','',6,'2021-04-29',0),(8277,13,2400,349,'2021-04-29 13:06:46','',6,'2021-04-29',0),(8278,10,2400,349,'2021-04-29 13:06:46','',6,'2021-04-29',0),(8279,30,2401,358,'2021-04-29 19:06:47','',6,'2021-04-29',0),(8280,13,2401,358,'2021-04-29 19:06:47','',6,'2021-04-29',0),(8281,10,2401,358,'2021-04-29 19:06:47','',6,'2021-04-29',0),(8282,30,2402,349,'2021-05-01 07:51:23','',6,'2021-05-01',0),(8283,13,2402,349,'2021-05-01 07:51:23','',6,'2021-05-01',0),(8284,10,2402,349,'2021-05-01 07:51:23','',6,'2021-05-01',0),(8285,12,675,364,'2021-05-01 07:55:51','',6,'2021-05-01',0),(8286,30,2403,360,'2021-05-01 08:17:16','',6,'2021-05-01',0),(8287,13,2403,360,'2021-05-01 08:17:16','',6,'2021-05-01',0),(8288,10,2403,360,'2021-05-01 08:17:16','',6,'2021-05-01',0),(8289,30,2404,347,'2021-05-01 08:17:19','',6,'2021-05-01',0),(8290,13,2404,347,'2021-05-01 08:17:19','',6,'2021-05-01',0),(8291,10,2404,347,'2021-05-01 08:17:19','',6,'2021-05-01',0),(8292,12,676,364,'2021-05-01 08:20:23','',6,'2021-05-01',0),(8293,30,2405,349,'2021-05-01 08:32:27','',6,'2021-05-01',0),(8294,13,2405,349,'2021-05-01 08:32:27','',6,'2021-05-01',0),(8295,10,2405,349,'2021-05-01 08:32:28','',6,'2021-05-01',0),(8296,12,677,364,'2021-05-01 08:34:01','',6,'2021-05-01',0),(8297,30,2406,347,'2021-05-01 08:44:00','',6,'2021-05-01',0),(8298,13,2406,347,'2021-05-01 08:44:00','',6,'2021-05-01',0),(8299,10,2406,347,'2021-05-01 08:44:00','',6,'2021-05-01',0),(8300,12,678,364,'2021-05-01 08:46:17','',6,'2021-05-01',0),(8301,30,2407,347,'2021-05-01 08:57:37','',6,'2021-05-01',0),(8302,13,2407,347,'2021-05-01 08:57:37','',6,'2021-05-01',0),(8303,10,2407,347,'2021-05-01 08:57:37','',6,'2021-05-01',0),(8304,30,2408,360,'2021-05-01 09:15:46','',6,'2021-05-01',0),(8305,13,2408,360,'2021-05-01 09:15:46','',6,'2021-05-01',0),(8306,10,2408,360,'2021-05-01 09:15:46','',6,'2021-05-01',0),(8307,30,2409,347,'2021-05-01 09:28:11','',6,'2021-05-01',NULL),(8308,13,2409,347,'2021-05-01 09:28:11','',6,'2021-05-01',NULL),(8309,10,2409,347,'2021-05-01 09:28:11','',6,'2021-05-01',NULL),(8310,30,2410,364,'2021-05-01 09:29:29','',6,'2021-05-01',NULL),(8311,13,2410,364,'2021-05-01 09:29:29','',6,'2021-05-01',NULL),(8312,30,2409,364,'2021-05-01 09:28:11','Deleted.',6,'2021-05-01',0),(8313,13,2409,364,'2021-05-01 09:28:11','Voided.',6,'2021-05-01',0),(8314,10,2409,347,'2021-05-01 09:28:11','Voided.\nEDITED_INVOICE',6,'2021-05-01',0),(8315,10,2410,347,'2021-05-01 09:29:29','',6,'2021-05-01',NULL),(8316,30,2411,364,'2021-05-01 09:29:29','',6,'2021-05-01',0),(8317,13,2411,364,'2021-05-01 09:29:29','',6,'2021-05-01',0),(8318,30,2410,364,'2021-05-01 09:29:29','Deleted.',6,'2021-05-01',0),(8319,13,2410,364,'2021-05-01 09:29:29','Voided.',6,'2021-05-01',0),(8320,10,2410,347,'2021-05-01 09:29:29','Voided.\nEDITED_INVOICE',6,'2021-05-01',0),(8321,10,2411,347,'2021-05-01 09:29:29','',6,'2021-05-01',0),(8322,12,679,364,'2021-05-01 09:30:49','',6,'2021-05-01',0),(8323,12,680,364,'2021-05-01 09:31:25','',6,'2021-05-01',0),(8324,30,2412,350,'2021-05-01 09:36:56','',6,'2021-05-01',0),(8325,13,2412,350,'2021-05-01 09:36:56','',6,'2021-05-01',0),(8326,10,2412,350,'2021-05-01 09:36:56','',6,'2021-05-01',0),(8327,12,681,364,'2021-05-01 09:40:44','',6,'2021-05-01',0),(8328,30,2413,349,'2021-05-01 09:43:21','',6,'2021-05-01',0),(8329,13,2413,349,'2021-05-01 09:43:21','',6,'2021-05-01',0),(8330,10,2413,349,'2021-05-01 09:43:21','',6,'2021-05-01',0),(8331,30,2414,350,'2021-05-01 09:46:27','',6,'2021-05-01',0),(8332,13,2414,350,'2021-05-01 09:46:27','',6,'2021-05-01',0),(8333,10,2414,350,'2021-05-01 09:46:27','',6,'2021-05-01',0),(8334,30,2415,350,'2021-05-01 09:57:20','',6,'2021-05-01',0),(8335,13,2415,350,'2021-05-01 09:57:20','',6,'2021-05-01',0),(8336,10,2415,350,'2021-05-01 09:57:20','',6,'2021-05-01',0),(8337,30,2416,350,'2021-05-01 09:58:08','',6,'2021-05-01',0),(8338,13,2416,350,'2021-05-01 09:58:08','',6,'2021-05-01',0),(8339,10,2416,350,'2021-05-01 09:58:08','',6,'2021-05-01',0),(8340,30,2417,360,'2021-05-01 10:03:16','',6,'2021-05-01',0),(8341,13,2417,360,'2021-05-01 10:03:16','',6,'2021-05-01',0),(8342,10,2417,360,'2021-05-01 10:03:16','',6,'2021-05-01',0),(8343,30,2418,349,'2021-05-01 10:16:39','',6,'2021-05-01',0),(8344,13,2418,349,'2021-05-01 10:16:39','',6,'2021-05-01',0),(8345,10,2418,349,'2021-05-01 10:16:39','',6,'2021-05-01',0),(8346,30,2419,347,'2021-05-01 10:42:27','',6,'2021-05-01',0),(8347,13,2419,347,'2021-05-01 10:42:27','',6,'2021-05-01',0),(8348,10,2419,347,'2021-05-01 10:42:27','',6,'2021-05-01',0),(8349,30,2420,354,'2021-05-01 11:26:18','',6,'2021-05-01',0),(8350,13,2420,354,'2021-05-01 11:26:18','',6,'2021-05-01',0),(8351,10,2420,354,'2021-05-01 11:26:18','',6,'2021-05-01',0),(8352,30,2421,354,'2021-05-01 11:27:47','',6,'2021-05-01',0),(8353,13,2421,354,'2021-05-01 11:27:47','',6,'2021-05-01',0),(8354,10,2421,354,'2021-05-01 11:27:47','',6,'2021-05-01',0),(8355,12,682,364,'2021-05-01 11:48:44','',6,'2021-05-01',0),(8356,30,2422,347,'2021-05-01 12:00:08','',6,'2021-05-01',0),(8357,13,2422,347,'2021-05-01 12:00:09','',6,'2021-05-01',0),(8358,10,2422,347,'2021-05-01 12:00:09','',6,'2021-05-01',0),(8359,12,683,364,'2021-05-01 12:00:30','',6,'2021-05-01',0),(8360,30,2423,360,'2021-05-01 12:15:45','',6,'2021-05-01',0),(8361,13,2423,360,'2021-05-01 12:15:45','',6,'2021-05-01',0),(8362,10,2423,360,'2021-05-01 12:15:45','',6,'2021-05-01',0),(8363,30,2424,360,'2021-05-01 12:23:55','',6,'2021-05-01',0),(8364,13,2424,360,'2021-05-01 12:23:55','',6,'2021-05-01',0),(8365,10,2424,360,'2021-05-01 12:23:55','',6,'2021-05-01',0),(8366,12,684,364,'2021-05-01 12:25:57','',6,'2021-05-01',0),(8367,30,2425,347,'2021-05-01 12:28:49','',6,'2021-05-01',0),(8368,13,2425,347,'2021-05-01 12:28:49','',6,'2021-05-01',0),(8369,10,2425,347,'2021-05-01 12:28:49','',6,'2021-05-01',0),(8370,30,2426,355,'2021-05-01 12:31:20','',6,'2021-05-01',0),(8371,13,2426,355,'2021-05-01 12:31:20','',6,'2021-05-01',0),(8372,10,2426,355,'2021-05-01 12:31:20','',6,'2021-05-01',0),(8373,30,2427,360,'2021-05-01 12:33:45','',6,'2021-05-01',0),(8374,13,2427,360,'2021-05-01 12:33:45','',6,'2021-05-01',0),(8375,10,2427,360,'2021-05-01 12:33:45','',6,'2021-05-01',0),(8376,30,2428,347,'2021-05-01 12:56:04','',6,'2021-05-01',0),(8377,13,2428,347,'2021-05-01 12:56:04','',6,'2021-05-01',0),(8378,10,2428,347,'2021-05-01 12:56:04','',6,'2021-05-01',0),(8379,30,2429,358,'2021-05-01 17:35:49','',6,'2021-05-01',0),(8380,13,2429,358,'2021-05-01 17:35:49','',6,'2021-05-01',0),(8381,10,2429,358,'2021-05-01 17:35:49','',6,'2021-05-01',0),(8382,30,2430,358,'2021-05-01 17:58:02','',6,'2021-05-01',0),(8383,13,2430,358,'2021-05-01 17:58:02','',6,'2021-05-01',0),(8384,10,2430,358,'2021-05-01 17:58:02','',6,'2021-05-01',0),(8385,12,685,343,'2021-05-01 18:18:19','',6,'2021-05-01',0),(8386,30,2431,357,'2021-05-02 05:25:33','',6,'2021-05-02',0),(8387,13,2431,357,'2021-05-02 05:25:33','',6,'2021-05-02',0),(8388,10,2431,357,'2021-05-02 05:25:33','',6,'2021-05-02',0),(8389,30,2432,357,'2021-05-02 06:41:53','',6,'2021-05-02',0),(8390,13,2432,357,'2021-05-02 06:41:53','',6,'2021-05-02',0),(8391,10,2432,357,'2021-05-02 06:41:53','',6,'2021-05-02',0),(8392,30,2433,350,'2021-05-02 06:52:39','',6,'2021-05-02',0),(8393,13,2433,350,'2021-05-02 06:52:39','',6,'2021-05-02',0),(8394,10,2433,350,'2021-05-02 06:52:39','',6,'2021-05-02',0),(8395,30,2434,357,'2021-05-02 07:18:30','',6,'2021-05-02',0),(8396,13,2434,357,'2021-05-02 07:18:30','',6,'2021-05-02',0),(8397,10,2434,357,'2021-05-02 07:18:30','',6,'2021-05-02',0),(8398,30,2435,357,'2021-05-02 07:19:25','',6,'2021-05-02',0),(8399,13,2435,357,'2021-05-02 07:19:25','',6,'2021-05-02',0),(8400,10,2435,357,'2021-05-02 07:19:25','',6,'2021-05-02',0),(8401,30,2436,349,'2021-05-02 07:20:03','',6,'2021-05-02',0),(8402,13,2436,349,'2021-05-02 07:20:03','',6,'2021-05-02',0),(8403,10,2436,349,'2021-05-02 07:20:03','',6,'2021-05-02',0),(8404,12,686,364,'2021-05-02 07:22:50','',6,'2021-05-02',0),(8405,30,2437,357,'2021-05-02 07:33:22','',6,'2021-05-02',0),(8406,13,2437,357,'2021-05-02 07:33:22','',6,'2021-05-02',0),(8407,10,2437,357,'2021-05-02 07:33:22','',6,'2021-05-02',0),(8408,12,687,364,'2021-05-02 07:40:02','',6,'2021-05-02',0),(8409,30,2438,357,'2021-05-02 07:45:23','',6,'2021-05-02',0),(8410,13,2438,357,'2021-05-02 07:45:23','',6,'2021-05-02',0),(8411,10,2438,357,'2021-05-02 07:45:23','',6,'2021-05-02',0),(8412,12,688,364,'2021-05-02 07:52:13','',6,'2021-05-02',0),(8413,12,689,364,'2021-05-02 07:53:20','',6,'2021-05-02',0),(8414,12,690,364,'2021-05-02 07:53:53','',6,'2021-05-02',0),(8415,30,2439,350,'2021-05-02 07:54:29','',6,'2021-05-02',0),(8416,13,2439,350,'2021-05-02 07:54:29','',6,'2021-05-02',0),(8417,10,2439,350,'2021-05-02 07:54:29','',6,'2021-05-02',0),(8418,30,2440,349,'2021-05-02 07:57:41','',6,'2021-05-02',0),(8419,13,2440,349,'2021-05-02 07:57:41','',6,'2021-05-02',0),(8420,10,2440,349,'2021-05-02 07:57:41','',6,'2021-05-02',0),(8421,30,2441,347,'2021-05-02 08:34:54','',6,'2021-05-02',0),(8422,13,2441,347,'2021-05-02 08:34:54','',6,'2021-05-02',0),(8423,10,2441,347,'2021-05-02 08:34:54','',6,'2021-05-02',0),(8424,30,2442,357,'2021-05-02 08:37:59','',6,'2021-05-02',0),(8425,13,2442,357,'2021-05-02 08:37:59','',6,'2021-05-02',0),(8426,10,2442,357,'2021-05-02 08:37:59','',6,'2021-05-02',0),(8427,12,691,364,'2021-05-02 08:38:38','',6,'2021-05-02',0),(8428,30,2443,347,'2021-05-02 09:10:14','',6,'2021-05-02',0),(8429,13,2443,347,'2021-05-02 09:10:14','',6,'2021-05-02',0),(8430,10,2443,347,'2021-05-02 09:10:14','',6,'2021-05-02',0),(8431,30,2444,349,'2021-05-02 09:10:17','',6,'2021-05-02',0),(8432,13,2444,349,'2021-05-02 09:10:17','',6,'2021-05-02',0),(8433,10,2444,349,'2021-05-02 09:10:17','',6,'2021-05-02',0),(8434,30,2445,357,'2021-05-02 09:11:03','',6,'2021-05-02',0),(8435,13,2445,357,'2021-05-02 09:11:03','',6,'2021-05-02',0),(8436,10,2445,357,'2021-05-02 09:11:03','',6,'2021-05-02',0),(8437,30,2446,357,'2021-05-02 09:12:56','',6,'2021-05-02',0),(8438,13,2446,357,'2021-05-02 09:12:56','',6,'2021-05-02',0),(8439,10,2446,357,'2021-05-02 09:12:56','',6,'2021-05-02',0),(8440,12,692,364,'2021-05-02 09:12:58','',6,'2021-05-02',0),(8441,12,693,364,'2021-05-02 09:16:13','',6,'2021-05-02',0),(8442,30,2447,348,'2021-05-02 09:16:18','',6,'2021-05-02',0),(8443,13,2447,348,'2021-05-02 09:16:18','',6,'2021-05-02',0),(8444,10,2447,348,'2021-05-02 09:16:19','',6,'2021-05-02',0),(8445,30,2448,348,'2021-05-02 09:40:19','',6,'2021-05-02',0),(8446,13,2448,348,'2021-05-02 09:40:19','',6,'2021-05-02',0),(8447,10,2448,348,'2021-05-02 09:40:19','',6,'2021-05-02',0),(8448,30,2449,348,'2021-05-02 09:46:43','',6,'2021-05-02',0),(8449,13,2449,348,'2021-05-02 09:46:43','',6,'2021-05-02',0),(8450,10,2449,348,'2021-05-02 09:46:43','',6,'2021-05-02',0),(8451,30,2450,347,'2021-05-02 09:47:23','',6,'2021-05-02',0),(8452,13,2450,347,'2021-05-02 09:47:23','',6,'2021-05-02',0),(8453,10,2450,347,'2021-05-02 09:47:23','',6,'2021-05-02',0),(8454,30,2451,347,'2021-05-02 09:57:02','',6,'2021-05-02',0),(8455,13,2451,347,'2021-05-02 09:57:02','',6,'2021-05-02',0),(8456,10,2451,347,'2021-05-02 09:57:02','',6,'2021-05-02',0),(8457,12,694,364,'2021-05-02 10:01:35','',6,'2021-05-02',0),(8458,30,2452,348,'2021-05-02 10:14:54','',6,'2021-05-02',NULL),(8459,13,2452,348,'2021-05-02 10:14:54','',6,'2021-05-02',NULL),(8460,10,2452,348,'2021-05-02 10:14:54','',6,'2021-05-02',NULL),(8461,30,2453,364,'2021-05-02 10:14:54','',6,'2021-05-02',0),(8462,13,2453,364,'2021-05-02 10:14:54','',6,'2021-05-02',0),(8463,30,2452,364,'2021-05-02 10:14:54','Deleted.',6,'2021-05-02',0),(8464,13,2452,364,'2021-05-02 10:14:54','Voided.',6,'2021-05-02',0),(8465,10,2452,348,'2021-05-02 10:14:54','Voided.\nEDITED_INVOICE',6,'2021-05-02',0),(8466,10,2453,348,'2021-05-02 10:14:54','',6,'2021-05-02',0),(8467,30,2454,350,'2021-05-02 10:15:12','',6,'2021-05-02',0),(8468,13,2454,350,'2021-05-02 10:15:12','',6,'2021-05-02',0),(8469,10,2454,350,'2021-05-02 10:15:12','',6,'2021-05-02',0),(8470,12,695,364,'2021-05-02 10:17:13','',6,'2021-05-02',0),(8471,30,2455,351,'2021-05-02 10:21:02','',6,'2021-05-02',0),(8472,13,2455,351,'2021-05-02 10:21:02','',6,'2021-05-02',0),(8473,10,2455,351,'2021-05-02 10:21:02','',6,'2021-05-02',0),(8474,30,2456,347,'2021-05-02 10:21:46','',6,'2021-05-02',0),(8475,13,2456,347,'2021-05-02 10:21:46','',6,'2021-05-02',0),(8476,10,2456,347,'2021-05-02 10:21:46','',6,'2021-05-02',0),(8477,30,2457,348,'2021-05-02 10:27:37','',6,'2021-05-02',0),(8478,13,2457,348,'2021-05-02 10:27:37','',6,'2021-05-02',0),(8479,10,2457,348,'2021-05-02 10:27:37','',6,'2021-05-02',0),(8480,30,2458,348,'2021-05-02 11:06:02','',6,'2021-05-02',0),(8481,13,2458,348,'2021-05-02 11:06:02','',6,'2021-05-02',0),(8482,10,2458,348,'2021-05-02 11:06:02','',6,'2021-05-02',0),(8483,30,2459,349,'2021-05-02 11:12:50','',6,'2021-05-02',0),(8484,13,2459,349,'2021-05-02 11:12:50','',6,'2021-05-02',0),(8485,10,2459,349,'2021-05-02 11:12:50','',6,'2021-05-02',0),(8486,30,2460,349,'2021-05-02 11:14:58','',6,'2021-05-02',0),(8487,13,2460,349,'2021-05-02 11:14:58','',6,'2021-05-02',0),(8488,10,2460,349,'2021-05-02 11:14:58','',6,'2021-05-02',0),(8489,30,2461,350,'2021-05-02 11:26:04','',6,'2021-05-02',0),(8490,13,2461,350,'2021-05-02 11:26:04','',6,'2021-05-02',0),(8491,10,2461,350,'2021-05-02 11:26:04','',6,'2021-05-02',0),(8492,30,2462,347,'2021-05-02 11:54:50','',6,'2021-05-02',0),(8493,13,2462,347,'2021-05-02 11:54:50','',6,'2021-05-02',0),(8494,10,2462,347,'2021-05-02 11:54:50','',6,'2021-05-02',0),(8495,30,2463,347,'2021-05-02 12:24:59','',6,'2021-05-02',0),(8496,13,2463,347,'2021-05-02 12:24:59','',6,'2021-05-02',0),(8497,10,2463,347,'2021-05-02 12:24:59','',6,'2021-05-02',0),(8498,30,2464,350,'2021-05-02 12:44:00','',6,'2021-05-02',0),(8499,13,2464,350,'2021-05-02 12:44:00','',6,'2021-05-02',0),(8500,10,2464,350,'2021-05-02 12:44:00','',6,'2021-05-02',0),(8501,30,2465,348,'2021-05-02 13:02:17','',6,'2021-05-02',0),(8502,13,2465,348,'2021-05-02 13:02:17','',6,'2021-05-02',0),(8503,10,2465,348,'2021-05-02 13:02:17','',6,'2021-05-02',0),(8504,30,2466,353,'2021-05-02 17:15:30','',6,'2021-05-02',0),(8505,13,2466,353,'2021-05-02 17:15:30','',6,'2021-05-02',0),(8506,10,2466,353,'2021-05-02 17:15:30','',6,'2021-05-02',0),(8507,30,2467,353,'2021-05-02 17:44:54','',6,'2021-05-02',0),(8508,13,2467,353,'2021-05-02 17:44:54','',6,'2021-05-02',0),(8509,10,2467,353,'2021-05-02 17:44:55','',6,'2021-05-02',0),(8510,12,696,343,'2021-05-02 17:46:19','',6,'2021-05-02',0),(8511,30,2468,353,'2021-05-02 18:07:15','',6,'2021-05-02',0),(8512,13,2468,353,'2021-05-02 18:07:15','',6,'2021-05-02',0),(8513,10,2468,353,'2021-05-02 18:07:15','',6,'2021-05-02',0),(8514,12,697,343,'2021-05-02 18:09:06','',6,'2021-05-02',0),(8515,30,2469,358,'2021-05-02 19:18:34','',6,'2021-05-02',0),(8516,13,2469,358,'2021-05-02 19:18:34','',6,'2021-05-02',0),(8517,10,2469,358,'2021-05-02 19:18:34','',6,'2021-05-02',0),(8518,30,2470,358,'2021-05-02 19:18:59','',6,'2021-05-02',0),(8519,13,2470,358,'2021-05-02 19:18:59','',6,'2021-05-02',0),(8520,10,2470,358,'2021-05-02 19:18:59','',6,'2021-05-02',0),(8521,30,2471,357,'2021-05-03 06:02:36','',6,'2021-05-03',0),(8522,13,2471,357,'2021-05-03 06:02:36','',6,'2021-05-03',0),(8523,10,2471,357,'2021-05-03 06:02:36','',6,'2021-05-03',0),(8524,30,2472,350,'2021-05-03 06:13:51','',6,'2021-05-03',0),(8525,13,2472,350,'2021-05-03 06:13:51','',6,'2021-05-03',0),(8526,10,2472,350,'2021-05-03 06:13:51','',6,'2021-05-03',0),(8527,30,2473,348,'2021-05-03 06:28:34','',6,'2021-05-03',0),(8528,13,2473,348,'2021-05-03 06:28:34','',6,'2021-05-03',0),(8529,10,2473,348,'2021-05-03 06:28:34','',6,'2021-05-03',0),(8530,30,2474,350,'2021-05-03 06:30:52','',6,'2021-05-03',0),(8531,13,2474,350,'2021-05-03 06:30:52','',6,'2021-05-03',0),(8532,10,2474,350,'2021-05-03 06:30:52','',6,'2021-05-03',0),(8533,30,2475,357,'2021-05-03 06:35:09','',6,'2021-05-03',0),(8534,13,2475,357,'2021-05-03 06:35:09','',6,'2021-05-03',0),(8535,10,2475,357,'2021-05-03 06:35:09','',6,'2021-05-03',0),(8536,30,2476,348,'2021-05-03 06:52:31','',6,'2021-05-03',0),(8537,13,2476,348,'2021-05-03 06:52:31','',6,'2021-05-03',0),(8538,10,2476,348,'2021-05-03 06:52:31','',6,'2021-05-03',0),(8539,30,2477,357,'2021-05-03 07:13:18','',6,'2021-05-03',0),(8540,13,2477,357,'2021-05-03 07:13:18','',6,'2021-05-03',0),(8541,10,2477,357,'2021-05-03 07:13:19','',6,'2021-05-03',0),(8542,30,2478,350,'2021-05-03 07:21:00','',6,'2021-05-03',0),(8543,13,2478,350,'2021-05-03 07:21:00','',6,'2021-05-03',0),(8544,10,2478,350,'2021-05-03 07:21:00','',6,'2021-05-03',0),(8545,12,698,364,'2021-05-03 07:26:28','',6,'2021-05-03',0),(8546,12,699,364,'2021-05-03 07:28:20','',6,'2021-05-03',0),(8547,12,700,364,'2021-05-03 07:34:35','',6,'2021-05-03',0),(8548,30,2479,350,'2021-05-03 08:40:34','',6,'2021-05-03',0),(8549,13,2479,350,'2021-05-03 08:40:34','',6,'2021-05-03',0),(8550,10,2479,350,'2021-05-03 08:40:34','',6,'2021-05-03',0),(8551,30,2480,348,'2021-05-03 08:47:53','',6,'2021-05-03',0),(8552,13,2480,348,'2021-05-03 08:47:53','',6,'2021-05-03',0),(8553,10,2480,348,'2021-05-03 08:47:53','',6,'2021-05-03',0),(8554,30,2481,357,'2021-05-03 08:52:44','',6,'2021-05-03',0),(8555,13,2481,357,'2021-05-03 08:52:44','',6,'2021-05-03',0),(8556,10,2481,357,'2021-05-03 08:52:44','',6,'2021-05-03',0),(8557,30,2482,348,'2021-05-03 09:07:18','',6,'2021-05-03',NULL),(8558,13,2482,348,'2021-05-03 09:07:18','',6,'2021-05-03',NULL),(8559,10,2482,348,'2021-05-03 09:07:18','',6,'2021-05-03',NULL),(8560,30,2483,357,'2021-05-03 09:07:15','',6,'2021-05-03',0),(8561,13,2483,357,'2021-05-03 09:07:15','',6,'2021-05-03',0),(8562,10,2483,357,'2021-05-03 09:07:16','',6,'2021-05-03',0),(8563,30,2484,364,'2021-05-03 09:07:18','',6,'2021-05-03',0),(8564,13,2484,364,'2021-05-03 09:07:18','',6,'2021-05-03',0),(8565,30,2482,364,'2021-05-03 09:07:18','Deleted.',6,'2021-05-03',0),(8566,13,2482,364,'2021-05-03 09:07:18','Voided.',6,'2021-05-03',0),(8567,10,2482,348,'2021-05-03 09:07:18','Voided.\nEDITED_INVOICE',6,'2021-05-03',0),(8568,10,2484,348,'2021-05-03 09:07:18','',6,'2021-05-03',0),(8569,12,701,364,'2021-05-03 09:09:41','',6,'2021-05-03',0),(8570,12,702,364,'2021-05-03 09:10:44','',6,'2021-05-03',0),(8571,30,2485,348,'2021-05-03 09:15:42','',6,'2021-05-03',0),(8572,13,2485,348,'2021-05-03 09:15:42','',6,'2021-05-03',0),(8573,10,2485,348,'2021-05-03 09:15:42','',6,'2021-05-03',0),(8574,30,2486,351,'2021-05-03 09:16:20','',6,'2021-05-03',0),(8575,13,2486,351,'2021-05-03 09:16:20','',6,'2021-05-03',0),(8576,10,2486,351,'2021-05-03 09:16:20','',6,'2021-05-03',0),(8577,30,2487,360,'2021-05-03 09:22:34','',6,'2021-05-03',0),(8578,13,2487,360,'2021-05-03 09:22:34','',6,'2021-05-03',0),(8579,10,2487,360,'2021-05-03 09:22:34','',6,'2021-05-03',0),(8580,12,703,364,'2021-05-03 09:24:39','',6,'2021-05-03',0),(8581,30,2488,351,'2021-05-03 09:28:00','',6,'2021-05-03',0),(8582,13,2488,351,'2021-05-03 09:28:00','',6,'2021-05-03',0),(8583,10,2488,351,'2021-05-03 09:28:00','',6,'2021-05-03',0),(8584,12,704,364,'2021-05-03 09:34:47','',6,'2021-05-03',0),(8585,30,2489,351,'2021-05-03 09:37:21','',6,'2021-05-03',0),(8586,13,2489,351,'2021-05-03 09:37:21','',6,'2021-05-03',0),(8587,10,2489,351,'2021-05-03 09:37:21','',6,'2021-05-03',0),(8588,30,2490,348,'2021-05-03 09:39:00','',6,'2021-05-03',0),(8589,13,2490,348,'2021-05-03 09:39:00','',6,'2021-05-03',0),(8590,10,2490,348,'2021-05-03 09:39:00','',6,'2021-05-03',0),(8591,12,705,364,'2021-05-03 09:44:12','',6,'2021-05-03',0),(8592,12,706,364,'2021-05-03 09:44:36','',6,'2021-05-03',0),(8593,30,2491,351,'2021-05-03 09:59:17','',6,'2021-05-03',0),(8594,13,2491,351,'2021-05-03 09:59:17','',6,'2021-05-03',0),(8595,10,2491,351,'2021-05-03 09:59:17','',6,'2021-05-03',0),(8596,30,2492,355,'2021-05-03 10:49:11','',6,'2021-05-03',0),(8597,13,2492,355,'2021-05-03 10:49:11','',6,'2021-05-03',0),(8598,10,2492,355,'2021-05-03 10:49:11','',6,'2021-05-03',0),(8599,30,2493,360,'2021-05-03 11:03:37','',6,'2021-05-03',0),(8600,13,2493,360,'2021-05-03 11:03:37','',6,'2021-05-03',0),(8601,10,2493,360,'2021-05-03 11:03:37','',6,'2021-05-03',0),(8602,30,2494,351,'2021-05-03 11:09:47','',6,'2021-05-03',0),(8603,13,2494,351,'2021-05-03 11:09:47','',6,'2021-05-03',0),(8604,10,2494,351,'2021-05-03 11:09:47','',6,'2021-05-03',0),(8605,30,2495,355,'2021-05-03 11:12:22','',6,'2021-05-03',0),(8606,13,2495,355,'2021-05-03 11:12:22','',6,'2021-05-03',0),(8607,10,2495,355,'2021-05-03 11:12:22','',6,'2021-05-03',0),(8608,12,707,364,'2021-05-03 11:14:34','',6,'2021-05-03',0),(8609,30,2496,351,'2021-05-03 12:32:22','',6,'2021-05-03',0),(8610,13,2496,351,'2021-05-03 12:32:22','',6,'2021-05-03',0),(8611,10,2496,351,'2021-05-03 12:32:22','',6,'2021-05-03',0),(8612,30,2497,360,'2021-05-03 12:38:38','',6,'2021-05-03',0),(8613,13,2497,360,'2021-05-03 12:38:38','',6,'2021-05-03',0),(8614,10,2497,360,'2021-05-03 12:38:38','',6,'2021-05-03',0),(8615,30,2498,355,'2021-05-03 12:45:12','',6,'2021-05-03',0),(8616,13,2498,355,'2021-05-03 12:45:12','',6,'2021-05-03',0),(8617,10,2498,355,'2021-05-03 12:45:12','',6,'2021-05-03',0),(8618,30,2499,360,'2021-05-03 12:55:36','',6,'2021-05-03',0),(8619,13,2499,360,'2021-05-03 12:55:36','',6,'2021-05-03',0),(8620,10,2499,360,'2021-05-03 12:55:36','',6,'2021-05-03',0),(8621,30,2500,351,'2021-05-03 13:16:13','',6,'2021-05-03',0),(8622,13,2500,351,'2021-05-03 13:16:13','',6,'2021-05-03',0),(8623,10,2500,351,'2021-05-03 13:16:13','',6,'2021-05-03',0),(8624,30,2501,358,'2021-05-03 17:03:53','',6,'2021-05-03',0),(8625,13,2501,358,'2021-05-03 17:03:53','',6,'2021-05-03',0),(8626,10,2501,358,'2021-05-03 17:03:53','',6,'2021-05-03',0),(8627,30,2502,358,'2021-05-03 17:17:30','',6,'2021-05-03',0),(8628,13,2502,358,'2021-05-03 17:17:30','',6,'2021-05-03',0),(8629,10,2502,358,'2021-05-03 17:17:30','',6,'2021-05-03',0),(8630,30,2503,353,'2021-05-03 19:02:06','',6,'2021-05-03',0),(8631,13,2503,353,'2021-05-03 19:02:06','',6,'2021-05-03',0),(8632,10,2503,353,'2021-05-03 19:02:06','',6,'2021-05-03',0),(8633,30,2504,353,'2021-05-03 19:29:17','',6,'2021-05-03',0),(8634,13,2504,353,'2021-05-03 19:29:17','',6,'2021-05-03',0),(8635,10,2504,353,'2021-05-03 19:29:17','',6,'2021-05-03',0),(8636,30,2505,354,'2021-05-04 06:32:33','',6,'2021-05-04',0),(8637,13,2505,354,'2021-05-04 06:32:34','',6,'2021-05-04',0),(8638,10,2505,354,'2021-05-04 06:32:34','',6,'2021-05-04',0),(8639,30,2506,354,'2021-05-04 07:08:35','',6,'2021-05-04',0),(8640,13,2506,354,'2021-05-04 07:08:35','',6,'2021-05-04',0),(8641,10,2506,354,'2021-05-04 07:08:36','',6,'2021-05-04',0),(8642,30,2507,354,'2021-05-04 07:18:47','',6,'2021-05-04',0),(8643,13,2507,354,'2021-05-04 07:18:47','',6,'2021-05-04',0),(8644,10,2507,354,'2021-05-04 07:18:47','',6,'2021-05-04',0),(8645,30,2508,354,'2021-05-04 08:01:43','',6,'2021-05-04',0),(8646,13,2508,354,'2021-05-04 08:01:43','',6,'2021-05-04',0),(8647,10,2508,354,'2021-05-04 08:01:43','',6,'2021-05-04',0),(8648,12,708,364,'2021-05-04 08:05:01','',6,'2021-05-04',0),(8649,30,2509,354,'2021-05-04 08:08:06','',6,'2021-05-04',0),(8650,13,2509,354,'2021-05-04 08:08:06','',6,'2021-05-04',0),(8651,10,2509,354,'2021-05-04 08:08:06','',6,'2021-05-04',0),(8652,30,2510,347,'2021-05-04 08:21:15','',6,'2021-05-04',0),(8653,13,2510,347,'2021-05-04 08:21:15','',6,'2021-05-04',0),(8654,10,2510,347,'2021-05-04 08:21:15','',6,'2021-05-04',0),(8655,12,709,364,'2021-05-04 08:24:17','',6,'2021-05-04',0),(8656,30,2511,347,'2021-05-04 09:00:10','',6,'2021-05-04',0),(8657,13,2511,347,'2021-05-04 09:00:10','',6,'2021-05-04',0),(8658,10,2511,347,'2021-05-04 09:00:10','',6,'2021-05-04',0),(8659,12,710,364,'2021-05-04 09:03:10','',6,'2021-05-04',0),(8660,30,2512,355,'2021-05-04 09:46:09','',6,'2021-05-04',0),(8661,13,2512,355,'2021-05-04 09:46:10','',6,'2021-05-04',0),(8662,10,2512,355,'2021-05-04 09:46:10','',6,'2021-05-04',0),(8663,30,2513,360,'2021-05-04 09:51:06','',6,'2021-05-04',0),(8664,13,2513,360,'2021-05-04 09:51:06','',6,'2021-05-04',0),(8665,10,2513,360,'2021-05-04 09:51:06','',6,'2021-05-04',0),(8666,30,2514,360,'2021-05-04 09:53:00','',6,'2021-05-04',0),(8667,13,2514,360,'2021-05-04 09:53:00','',6,'2021-05-04',0),(8668,10,2514,360,'2021-05-04 09:53:00','',6,'2021-05-04',0),(8669,12,711,364,'2021-05-04 09:54:35','',6,'2021-05-04',0),(8670,30,2515,360,'2021-05-04 10:06:12','',6,'2021-05-04',0),(8671,13,2515,360,'2021-05-04 10:06:12','',6,'2021-05-04',0),(8672,10,2515,360,'2021-05-04 10:06:12','',6,'2021-05-04',0),(8673,30,2516,354,'2021-05-04 10:11:04','',6,'2021-05-04',0),(8674,13,2516,354,'2021-05-04 10:11:04','',6,'2021-05-04',0),(8675,10,2516,354,'2021-05-04 10:11:04','',6,'2021-05-04',0),(8676,30,2517,355,'2021-05-04 10:12:02','',6,'2021-05-04',0),(8677,13,2517,355,'2021-05-04 10:12:02','',6,'2021-05-04',0),(8678,10,2517,355,'2021-05-04 10:12:02','',6,'2021-05-04',0),(8679,30,2518,354,'2021-05-04 10:19:48','',6,'2021-05-04',0),(8680,13,2518,354,'2021-05-04 10:19:48','',6,'2021-05-04',0),(8681,10,2518,354,'2021-05-04 10:19:48','',6,'2021-05-04',0),(8682,30,2519,357,'2021-05-04 10:26:47','',6,'2021-05-04',0),(8683,13,2519,357,'2021-05-04 10:26:47','',6,'2021-05-04',0),(8684,10,2519,357,'2021-05-04 10:26:47','',6,'2021-05-04',0),(8685,30,2520,357,'2021-05-04 10:37:47','',6,'2021-05-04',0),(8686,13,2520,357,'2021-05-04 10:37:47','',6,'2021-05-04',0),(8687,10,2520,357,'2021-05-04 10:37:47','',6,'2021-05-04',0),(8688,12,712,364,'2021-05-04 10:48:06','',6,'2021-05-04',0),(8689,30,2521,355,'2021-05-04 11:19:37','',6,'2021-05-04',0),(8690,13,2521,355,'2021-05-04 11:19:37','',6,'2021-05-04',0),(8691,10,2521,355,'2021-05-04 11:19:37','',6,'2021-05-04',0),(8692,12,713,364,'2021-05-04 11:21:12','',6,'2021-05-04',0),(8693,30,2522,360,'2021-05-04 11:59:17','',6,'2021-05-04',0),(8694,13,2522,360,'2021-05-04 11:59:17','',6,'2021-05-04',0),(8695,10,2522,360,'2021-05-04 11:59:17','',6,'2021-05-04',0),(8696,30,2523,347,'2021-05-04 12:28:30','',6,'2021-05-04',0),(8697,13,2523,347,'2021-05-04 12:28:30','',6,'2021-05-04',0),(8698,10,2523,347,'2021-05-04 12:28:30','',6,'2021-05-04',0),(8699,30,2524,360,'2021-05-04 12:30:14','',6,'2021-05-04',0),(8700,13,2524,360,'2021-05-04 12:30:14','',6,'2021-05-04',0),(8701,10,2524,360,'2021-05-04 12:30:14','',6,'2021-05-04',0),(8702,30,2525,355,'2021-05-04 19:17:11','',6,'2021-05-04',NULL),(8703,13,2525,355,'2021-05-04 19:17:11','',6,'2021-05-04',NULL),(8704,10,2525,355,'2021-05-04 19:17:11','',6,'2021-05-04',NULL),(8705,30,2526,355,'2021-05-04 13:02:07','',6,'2021-05-04',0),(8706,13,2526,355,'2021-05-04 13:02:07','',6,'2021-05-04',0),(8707,10,2526,355,'2021-05-04 13:02:07','',6,'2021-05-04',0),(8708,30,2527,353,'2021-05-04 17:25:45','',6,'2021-05-04',0),(8709,13,2527,353,'2021-05-04 17:25:45','',6,'2021-05-04',0),(8710,10,2527,353,'2021-05-04 17:25:45','',6,'2021-05-04',0),(8711,30,2528,353,'2021-05-04 18:49:57','',6,'2021-05-04',0),(8712,13,2528,353,'2021-05-04 18:49:57','',6,'2021-05-04',0),(8713,10,2528,353,'2021-05-04 18:49:57','',6,'2021-05-04',0),(8714,30,2529,343,'2021-05-04 19:17:11','',6,'2021-05-04',0),(8715,13,2529,343,'2021-05-04 19:17:11','',6,'2021-05-04',0),(8716,30,2525,343,'2021-05-04 19:17:11','Deleted.',6,'2021-05-04',0),(8717,13,2525,343,'2021-05-04 19:17:11','Voided.',6,'2021-05-04',0),(8718,10,2525,355,'2021-05-04 19:17:11','Voided.\nEDITED_INVOICE',6,'2021-05-04',0),(8719,10,2529,355,'2021-05-04 19:17:11','',6,'2021-05-04',0),(8720,30,2530,357,'2021-05-05 05:34:07','',6,'2021-05-05',0),(8721,13,2530,357,'2021-05-05 05:34:07','',6,'2021-05-05',0),(8722,10,2530,357,'2021-05-05 05:34:07','',6,'2021-05-05',0),(8723,30,2531,349,'2021-05-05 05:35:20','',6,'2021-05-05',0),(8724,13,2531,349,'2021-05-05 05:35:20','',6,'2021-05-05',0),(8725,10,2531,349,'2021-05-05 05:35:20','',6,'2021-05-05',0),(8726,30,2532,349,'2021-05-05 06:26:23','',6,'2021-05-05',0),(8727,13,2532,349,'2021-05-05 06:26:23','',6,'2021-05-05',0),(8728,10,2532,349,'2021-05-05 06:26:23','',6,'2021-05-05',0),(8729,30,2533,357,'2021-05-05 06:41:06','',6,'2021-05-05',0),(8730,13,2533,357,'2021-05-05 06:41:06','',6,'2021-05-05',0),(8731,10,2533,357,'2021-05-05 06:41:06','',6,'2021-05-05',0),(8732,30,2534,354,'2021-05-05 07:16:35','',6,'2021-05-05',0),(8733,13,2534,354,'2021-05-05 07:16:35','',6,'2021-05-05',0),(8734,10,2534,354,'2021-05-05 07:16:35','',6,'2021-05-05',0),(8735,30,2535,354,'2021-05-05 07:17:51','',6,'2021-05-05',0),(8736,13,2535,354,'2021-05-05 07:17:51','',6,'2021-05-05',0),(8737,10,2535,354,'2021-05-05 07:17:51','',6,'2021-05-05',0),(8738,30,2536,357,'2021-05-05 07:19:18','',6,'2021-05-05',0),(8739,13,2536,357,'2021-05-05 07:19:18','',6,'2021-05-05',0),(8740,10,2536,357,'2021-05-05 07:19:18','',6,'2021-05-05',0),(8741,30,2537,348,'2021-05-05 07:46:33','',6,'2021-05-05',0),(8742,13,2537,348,'2021-05-05 07:46:33','',6,'2021-05-05',0),(8743,10,2537,348,'2021-05-05 07:46:33','',6,'2021-05-05',0),(8744,30,2538,354,'2021-05-05 08:04:10','',6,'2021-05-05',0),(8745,13,2538,354,'2021-05-05 08:04:10','',6,'2021-05-05',0),(8746,10,2538,354,'2021-05-05 08:04:11','',6,'2021-05-05',0),(8747,30,2539,357,'2021-05-05 08:08:32','',6,'2021-05-05',0),(8748,13,2539,357,'2021-05-05 08:08:32','',6,'2021-05-05',0),(8749,10,2539,357,'2021-05-05 08:08:32','',6,'2021-05-05',0),(8750,30,2540,354,'2021-05-05 08:10:04','',6,'2021-05-05',0),(8751,13,2540,354,'2021-05-05 08:10:04','',6,'2021-05-05',0),(8752,10,2540,354,'2021-05-05 08:10:04','',6,'2021-05-05',0),(8753,30,2541,348,'2021-05-05 08:12:36','',6,'2021-05-05',0),(8754,13,2541,348,'2021-05-05 08:12:36','',6,'2021-05-05',0),(8755,10,2541,348,'2021-05-05 08:12:36','',6,'2021-05-05',0),(8756,30,2542,347,'2021-05-05 08:17:11','',6,'2021-05-05',0),(8757,13,2542,347,'2021-05-05 08:17:11','',6,'2021-05-05',0),(8758,10,2542,347,'2021-05-05 08:17:11','',6,'2021-05-05',0),(8759,30,2543,354,'2021-05-05 08:17:40','',6,'2021-05-05',0),(8760,13,2543,354,'2021-05-05 08:17:40','',6,'2021-05-05',0),(8761,10,2543,354,'2021-05-05 08:17:40','',6,'2021-05-05',0),(8762,30,2544,357,'2021-05-05 08:17:52','',6,'2021-05-05',0),(8763,13,2544,357,'2021-05-05 08:17:52','',6,'2021-05-05',0),(8764,10,2544,357,'2021-05-05 08:17:52','',6,'2021-05-05',0),(8765,12,714,364,'2021-05-05 08:18:51','',6,'2021-05-05',0),(8766,30,2545,360,'2021-05-05 08:20:26','',6,'2021-05-05',0),(8767,13,2545,360,'2021-05-05 08:20:26','',6,'2021-05-05',0),(8768,10,2545,360,'2021-05-05 08:20:26','',6,'2021-05-05',0),(8769,12,715,364,'2021-05-05 08:22:17','',6,'2021-05-05',0),(8770,30,2546,347,'2021-05-05 08:26:08','',6,'2021-05-05',0),(8771,13,2546,347,'2021-05-05 08:26:08','',6,'2021-05-05',0),(8772,10,2546,347,'2021-05-05 08:26:08','',6,'2021-05-05',0),(8773,12,716,364,'2021-05-05 08:27:43','',6,'2021-05-05',0),(8774,30,2547,354,'2021-05-05 08:28:52','',6,'2021-05-05',0),(8775,13,2547,354,'2021-05-05 08:28:52','',6,'2021-05-05',0),(8776,10,2547,354,'2021-05-05 08:28:52','',6,'2021-05-05',0),(8777,30,2548,348,'2021-05-05 08:37:04','',6,'2021-05-05',0),(8778,13,2548,348,'2021-05-05 08:37:04','',6,'2021-05-05',0),(8779,10,2548,348,'2021-05-05 08:37:04','',6,'2021-05-05',0),(8780,30,2549,354,'2021-05-05 08:50:22','',6,'2021-05-05',0),(8781,13,2549,354,'2021-05-05 08:50:22','',6,'2021-05-05',0),(8782,10,2549,354,'2021-05-05 08:50:23','',6,'2021-05-05',0),(8783,30,2550,357,'2021-05-05 16:46:15','',6,'2021-05-05',NULL),(8784,13,2550,357,'2021-05-05 16:46:15','',6,'2021-05-05',NULL),(8785,10,2550,357,'2021-05-05 16:46:15','',6,'2021-05-05',NULL),(8786,30,2551,347,'2021-05-05 09:19:36','',6,'2021-05-05',0),(8787,13,2551,347,'2021-05-05 09:19:36','',6,'2021-05-05',0),(8788,10,2551,347,'2021-05-05 09:19:36','',6,'2021-05-05',0),(8789,12,717,364,'2021-05-05 09:21:27','',6,'2021-05-05',0),(8790,30,2552,357,'2021-05-05 09:28:54','',6,'2021-05-05',0),(8791,13,2552,357,'2021-05-05 09:28:54','',6,'2021-05-05',0),(8792,10,2552,357,'2021-05-05 09:28:54','',6,'2021-05-05',0),(8793,30,2553,348,'2021-05-05 09:31:40','',6,'2021-05-05',0),(8794,13,2553,348,'2021-05-05 09:31:40','',6,'2021-05-05',0),(8795,10,2553,348,'2021-05-05 09:31:40','',6,'2021-05-05',0),(8796,30,2554,347,'2021-05-05 09:41:48','',6,'2021-05-05',0),(8797,13,2554,347,'2021-05-05 09:41:48','',6,'2021-05-05',0),(8798,10,2554,347,'2021-05-05 09:41:48','',6,'2021-05-05',0),(8799,30,2555,360,'2021-05-05 09:46:11','',6,'2021-05-05',0),(8800,13,2555,360,'2021-05-05 09:46:11','',6,'2021-05-05',0),(8801,10,2555,360,'2021-05-05 09:46:11','',6,'2021-05-05',0),(8802,30,2556,357,'2021-05-05 09:53:18','',6,'2021-05-05',0),(8803,13,2556,357,'2021-05-05 09:53:18','',6,'2021-05-05',0),(8804,10,2556,357,'2021-05-05 09:53:18','',6,'2021-05-05',0),(8805,30,2557,348,'2021-05-05 09:58:32','',6,'2021-05-05',0),(8806,13,2557,348,'2021-05-05 09:58:32','',6,'2021-05-05',0),(8807,10,2557,348,'2021-05-05 09:58:32','',6,'2021-05-05',0),(8808,30,2558,347,'2021-05-05 10:10:50','',6,'2021-05-05',0),(8809,13,2558,347,'2021-05-05 10:10:50','',6,'2021-05-05',0),(8810,10,2558,347,'2021-05-05 10:10:50','',6,'2021-05-05',0),(8811,30,2559,357,'2021-05-05 10:12:32','',6,'2021-05-05',0),(8812,13,2559,357,'2021-05-05 10:12:32','',6,'2021-05-05',0),(8813,10,2559,357,'2021-05-05 10:12:32','',6,'2021-05-05',0),(8814,30,2560,354,'2021-05-05 10:19:32','',6,'2021-05-05',0),(8815,13,2560,354,'2021-05-05 10:19:32','',6,'2021-05-05',0),(8816,10,2560,354,'2021-05-05 10:19:32','',6,'2021-05-05',0),(8817,30,2561,355,'2021-05-05 10:21:27','',6,'2021-05-05',0),(8818,13,2561,355,'2021-05-05 10:21:27','',6,'2021-05-05',0),(8819,10,2561,355,'2021-05-05 10:21:27','',6,'2021-05-05',0),(8820,30,2562,355,'2021-05-05 10:38:05','',6,'2021-05-05',0),(8821,13,2562,355,'2021-05-05 10:38:05','',6,'2021-05-05',0),(8822,10,2562,355,'2021-05-05 10:38:05','',6,'2021-05-05',0),(8823,30,2563,347,'2021-05-05 10:46:02','',6,'2021-05-05',0),(8824,13,2563,347,'2021-05-05 10:46:02','',6,'2021-05-05',0),(8825,10,2563,347,'2021-05-05 10:46:03','',6,'2021-05-05',0),(8826,30,2564,355,'2021-05-05 10:55:14','',6,'2021-05-05',0),(8827,13,2564,355,'2021-05-05 10:55:14','',6,'2021-05-05',0),(8828,10,2564,355,'2021-05-05 10:55:14','',6,'2021-05-05',0),(8829,30,2565,347,'2021-05-05 11:00:24','',6,'2021-05-05',0),(8830,13,2565,347,'2021-05-05 11:00:24','',6,'2021-05-05',0),(8831,10,2565,347,'2021-05-05 11:00:24','',6,'2021-05-05',0),(8832,30,2566,360,'2021-05-05 11:01:58','',6,'2021-05-05',0),(8833,13,2566,360,'2021-05-05 11:01:58','',6,'2021-05-05',0),(8834,10,2566,360,'2021-05-05 11:01:58','',6,'2021-05-05',0),(8835,30,2567,347,'2021-05-05 11:10:58','',6,'2021-05-05',0),(8836,13,2567,347,'2021-05-05 11:10:58','',6,'2021-05-05',0),(8837,10,2567,347,'2021-05-05 11:10:58','',6,'2021-05-05',0),(8838,12,718,364,'2021-05-05 11:12:28','',6,'2021-05-05',0),(8839,12,719,364,'2021-05-05 11:13:57','',6,'2021-05-05',0),(8840,12,720,364,'2021-05-05 11:16:26','',6,'2021-05-05',0),(8841,30,2568,355,'2021-05-05 11:39:52','',6,'2021-05-05',NULL),(8842,13,2568,355,'2021-05-05 11:39:52','',6,'2021-05-05',NULL),(8843,10,2568,355,'2021-05-05 11:39:52','',6,'2021-05-05',NULL),(8844,12,721,364,'2021-05-05 11:36:33','',6,'2021-05-05',0),(8845,30,2569,364,'2021-05-05 11:39:52','',6,'2021-05-05',0),(8846,13,2569,364,'2021-05-05 11:39:52','',6,'2021-05-05',0),(8847,30,2568,364,'2021-05-05 11:39:52','Deleted.',6,'2021-05-05',0),(8848,13,2568,364,'2021-05-05 11:39:52','Voided.',6,'2021-05-05',0),(8849,10,2568,355,'2021-05-05 11:39:52','Voided.\nEDITED_INVOICE',6,'2021-05-05',0),(8850,10,2569,355,'2021-05-05 11:39:52','',6,'2021-05-05',0),(8851,30,2570,349,'2021-05-05 11:54:15','',6,'2021-05-05',0),(8852,13,2570,349,'2021-05-05 11:54:15','',6,'2021-05-05',0),(8853,10,2570,349,'2021-05-05 11:54:15','',6,'2021-05-05',0),(8854,30,2571,355,'2021-05-05 11:55:53','',6,'2021-05-05',0),(8855,13,2571,355,'2021-05-05 11:55:53','',6,'2021-05-05',0),(8856,10,2571,355,'2021-05-05 11:55:53','',6,'2021-05-05',0),(8857,12,722,364,'2021-05-05 12:07:20','',6,'2021-05-05',0),(8858,30,2572,354,'2021-05-05 12:10:09','',6,'2021-05-05',0),(8859,13,2572,354,'2021-05-05 12:10:09','',6,'2021-05-05',0),(8860,10,2572,354,'2021-05-05 12:10:09','',6,'2021-05-05',0),(8861,30,2573,347,'2021-05-05 12:57:01','',6,'2021-05-05',0),(8862,13,2573,347,'2021-05-05 12:57:02','',6,'2021-05-05',0),(8863,10,2573,347,'2021-05-05 12:57:02','',6,'2021-05-05',0),(8864,30,2574,349,'2021-05-05 12:59:47','',6,'2021-05-05',0),(8865,13,2574,349,'2021-05-05 12:59:47','',6,'2021-05-05',0),(8866,10,2574,349,'2021-05-05 12:59:47','',6,'2021-05-05',0),(8867,12,723,364,'2021-05-05 13:00:51','',6,'2021-05-05',0),(8868,30,2575,347,'2021-05-05 13:04:58','',6,'2021-05-05',0),(8869,13,2575,347,'2021-05-05 13:04:58','',6,'2021-05-05',0),(8870,10,2575,347,'2021-05-05 13:04:58','',6,'2021-05-05',0),(8871,30,2576,343,'2021-05-05 16:46:15','',6,'2021-05-05',0),(8872,13,2576,343,'2021-05-05 16:46:15','',6,'2021-05-05',0),(8873,30,2550,343,'2021-05-05 16:46:15','Deleted.',6,'2021-05-05',0),(8874,13,2550,343,'2021-05-05 16:46:15','Voided.',6,'2021-05-05',0),(8875,10,2550,357,'2021-05-05 16:46:15','Voided.\nEDITED_INVOICE',6,'2021-05-05',0),(8876,10,2576,357,'2021-05-05 16:46:15','',6,'2021-05-05',0),(8877,30,2577,353,'2021-05-05 17:30:02','',6,'2021-05-05',0),(8878,13,2577,353,'2021-05-05 17:30:02','',6,'2021-05-05',0),(8879,10,2577,353,'2021-05-05 17:30:02','',6,'2021-05-05',0),(8880,30,2578,353,'2021-05-05 17:33:37','',6,'2021-05-05',0),(8881,13,2578,353,'2021-05-05 17:33:37','',6,'2021-05-05',0),(8882,10,2578,353,'2021-05-05 17:33:37','',6,'2021-05-05',0),(8883,30,2579,353,'2021-05-05 18:10:11','',6,'2021-05-05',0),(8884,13,2579,353,'2021-05-05 18:10:11','',6,'2021-05-05',0),(8885,10,2579,353,'2021-05-05 18:10:11','',6,'2021-05-05',0),(8886,30,2580,353,'2021-05-05 18:37:46','',6,'2021-05-05',0),(8887,13,2580,353,'2021-05-05 18:37:46','',6,'2021-05-05',0),(8888,10,2580,353,'2021-05-05 18:37:47','',6,'2021-05-05',0),(8889,30,2581,353,'2021-05-05 18:42:45','',6,'2021-05-05',0),(8890,13,2581,353,'2021-05-05 18:42:45','',6,'2021-05-05',0),(8891,10,2581,353,'2021-05-05 18:42:45','',6,'2021-05-05',0),(8892,30,2582,353,'2021-05-05 19:24:53','',6,'2021-05-05',0),(8893,13,2582,353,'2021-05-05 19:24:53','',6,'2021-05-05',0),(8894,10,2582,353,'2021-05-05 19:24:53','',6,'2021-05-05',0),(8895,30,2583,348,'2021-05-06 05:23:43','',6,'2021-05-06',0),(8896,13,2583,348,'2021-05-06 05:23:43','',6,'2021-05-06',0),(8897,10,2583,348,'2021-05-06 05:23:43','',6,'2021-05-06',0),(8898,30,2584,348,'2021-05-06 05:49:38','',6,'2021-05-06',0),(8899,13,2584,348,'2021-05-06 05:49:38','',6,'2021-05-06',0),(8900,10,2584,348,'2021-05-06 05:49:38','',6,'2021-05-06',0),(8901,30,2585,348,'2021-05-06 06:22:44','',6,'2021-05-06',0),(8902,13,2585,348,'2021-05-06 06:22:44','',6,'2021-05-06',0),(8903,10,2585,348,'2021-05-06 06:22:44','',6,'2021-05-06',0),(8904,30,2586,348,'2021-05-06 06:39:25','',6,'2021-05-06',0),(8905,13,2586,348,'2021-05-06 06:39:25','',6,'2021-05-06',0),(8906,10,2586,348,'2021-05-06 06:39:25','',6,'2021-05-06',0),(8907,30,2587,348,'2021-05-06 06:48:57','',6,'2021-05-06',0),(8908,13,2587,348,'2021-05-06 06:48:57','',6,'2021-05-06',0),(8909,10,2587,348,'2021-05-06 06:48:57','',6,'2021-05-06',0),(8910,30,2588,348,'2021-05-06 06:53:24','',6,'2021-05-06',0),(8911,13,2588,348,'2021-05-06 06:53:24','',6,'2021-05-06',0),(8912,10,2588,348,'2021-05-06 06:53:24','',6,'2021-05-06',0),(8913,30,2589,349,'2021-05-06 07:30:27','',6,'2021-05-06',0),(8914,13,2589,349,'2021-05-06 07:30:27','',6,'2021-05-06',0),(8915,10,2589,349,'2021-05-06 17:41:03','',6,'2021-05-06',NULL),(8916,30,2590,348,'2021-05-06 07:35:27','',6,'2021-05-06',0),(8917,13,2590,348,'2021-05-06 07:35:27','',6,'2021-05-06',0),(8918,10,2590,348,'2021-05-06 07:35:27','',6,'2021-05-06',0),(8919,30,2591,354,'2021-05-06 07:40:48','',6,'2021-05-06',0),(8920,13,2591,354,'2021-05-06 07:40:48','',6,'2021-05-06',0),(8921,10,2591,354,'2021-05-06 07:40:48','',6,'2021-05-06',0),(8922,30,2592,349,'2021-05-06 07:43:51','',6,'2021-05-06',0),(8923,13,2592,349,'2021-05-06 07:43:51','',6,'2021-05-06',0),(8924,10,2592,349,'2021-05-06 07:43:51','',6,'2021-05-06',0),(8925,12,724,364,'2021-05-06 07:45:33','',6,'2021-05-06',0),(8926,12,725,364,'2021-05-06 07:48:06','',6,'2021-05-06',0),(8927,30,2593,354,'2021-05-06 07:53:11','',6,'2021-05-06',0),(8928,13,2593,354,'2021-05-06 07:53:11','',6,'2021-05-06',0),(8929,10,2593,354,'2021-05-06 07:53:11','',6,'2021-05-06',0),(8930,12,726,364,'2021-05-06 07:55:41','',6,'2021-05-06',0),(8931,30,2594,354,'2021-05-06 08:06:57','',6,'2021-05-06',0),(8932,13,2594,354,'2021-05-06 08:06:57','',6,'2021-05-06',0),(8933,10,2594,354,'2021-05-06 08:06:57','',6,'2021-05-06',0),(8934,12,727,364,'2021-05-06 08:08:57','',6,'2021-05-06',0),(8935,30,2595,348,'2021-05-06 08:15:08','',6,'2021-05-06',0),(8936,13,2595,348,'2021-05-06 08:15:08','',6,'2021-05-06',0),(8937,10,2595,348,'2021-05-06 08:15:08','',6,'2021-05-06',0),(8938,12,728,364,'2021-05-06 08:24:49','',6,'2021-05-06',0),(8939,30,2596,354,'2021-05-06 08:39:13','',6,'2021-05-06',0),(8940,13,2596,354,'2021-05-06 08:39:13','',6,'2021-05-06',0),(8941,10,2596,354,'2021-05-06 08:39:13','',6,'2021-05-06',0),(8942,30,2597,348,'2021-05-06 08:52:35','',6,'2021-05-06',0),(8943,13,2597,348,'2021-05-06 08:52:35','',6,'2021-05-06',0),(8944,10,2597,348,'2021-05-06 08:52:35','',6,'2021-05-06',0),(8945,30,2598,354,'2021-05-06 09:04:50','',6,'2021-05-06',0),(8946,13,2598,354,'2021-05-06 09:04:50','',6,'2021-05-06',0),(8947,10,2598,354,'2021-05-06 09:04:50','',6,'2021-05-06',0),(8948,30,2599,347,'2021-05-06 09:21:01','',6,'2021-05-06',0),(8949,13,2599,347,'2021-05-06 09:21:01','',6,'2021-05-06',0),(8950,10,2599,347,'2021-05-06 09:21:01','',6,'2021-05-06',0),(8951,30,2600,360,'2021-05-06 09:21:58','',6,'2021-05-06',0),(8952,13,2600,360,'2021-05-06 09:21:58','',6,'2021-05-06',0),(8953,10,2600,360,'2021-05-06 09:21:58','',6,'2021-05-06',0),(8954,30,2601,360,'2021-05-06 09:23:57','',6,'2021-05-06',0),(8955,13,2601,360,'2021-05-06 09:23:57','',6,'2021-05-06',0),(8956,10,2601,360,'2021-05-06 09:23:57','',6,'2021-05-06',0),(8957,12,729,364,'2021-05-06 09:26:56','',6,'2021-05-06',0),(8958,30,2602,347,'2021-05-06 09:42:48','',6,'2021-05-06',0),(8959,13,2602,347,'2021-05-06 09:42:48','',6,'2021-05-06',0),(8960,10,2602,347,'2021-05-06 09:42:48','',6,'2021-05-06',0),(8961,30,2603,360,'2021-05-06 09:53:26','',6,'2021-05-06',0),(8962,13,2603,360,'2021-05-06 09:53:26','',6,'2021-05-06',0),(8963,10,2603,360,'2021-05-06 09:53:26','',6,'2021-05-06',0),(8964,30,2604,347,'2021-05-06 09:56:31','',6,'2021-05-06',0),(8965,13,2604,347,'2021-05-06 09:56:31','',6,'2021-05-06',0),(8966,10,2604,347,'2021-05-06 09:56:31','',6,'2021-05-06',0),(8967,30,2605,348,'2021-05-06 09:59:19','',6,'2021-05-06',0),(8968,13,2605,348,'2021-05-06 09:59:19','',6,'2021-05-06',0),(8969,10,2605,348,'2021-05-06 09:59:20','',6,'2021-05-06',0),(8970,30,2606,348,'2021-05-06 10:00:25','',6,'2021-05-06',0),(8971,13,2606,348,'2021-05-06 10:00:25','',6,'2021-05-06',0),(8972,10,2606,348,'2021-05-06 10:00:25','',6,'2021-05-06',0),(8973,30,2607,360,'2021-05-06 10:12:16','',6,'2021-05-06',0),(8974,13,2607,360,'2021-05-06 10:12:17','',6,'2021-05-06',0),(8975,10,2607,360,'2021-05-06 10:12:17','',6,'2021-05-06',0),(8976,30,2608,354,'2021-05-06 10:14:59','',6,'2021-05-06',0),(8977,13,2608,354,'2021-05-06 10:14:59','',6,'2021-05-06',0),(8978,10,2608,354,'2021-05-06 10:14:59','',6,'2021-05-06',0),(8979,12,730,364,'2021-05-06 10:18:55','',6,'2021-05-06',0),(8980,30,2609,355,'2021-05-06 10:19:03','',6,'2021-05-06',0),(8981,13,2609,355,'2021-05-06 10:19:03','',6,'2021-05-06',0),(8982,10,2609,355,'2021-05-06 10:19:03','',6,'2021-05-06',0),(8983,30,2610,354,'2021-05-06 10:21:53','',6,'2021-05-06',0),(8984,13,2610,354,'2021-05-06 10:21:53','',6,'2021-05-06',0),(8985,10,2610,354,'2021-05-06 10:21:53','',6,'2021-05-06',0),(8986,30,2611,354,'2021-05-06 10:27:25','',6,'2021-05-06',0),(8987,13,2611,354,'2021-05-06 10:27:25','',6,'2021-05-06',0),(8988,10,2611,354,'2021-05-06 10:27:25','',6,'2021-05-06',0),(8989,30,2612,360,'2021-05-06 10:43:26','',6,'2021-05-06',0),(8990,13,2612,360,'2021-05-06 10:43:26','',6,'2021-05-06',0),(8991,10,2612,360,'2021-05-06 10:43:26','',6,'2021-05-06',0),(8992,12,731,364,'2021-05-06 10:46:42','',6,'2021-05-06',0),(8993,30,2613,355,'2021-05-06 17:01:08','',6,'2021-05-06',NULL),(8994,13,2613,355,'2021-05-06 17:01:08','',6,'2021-05-06',NULL),(8995,10,2613,355,'2021-05-06 17:01:08','',6,'2021-05-06',NULL),(8996,30,2614,347,'2021-05-06 11:07:28','',6,'2021-05-06',0),(8997,13,2614,347,'2021-05-06 11:07:28','',6,'2021-05-06',0),(8998,10,2614,347,'2021-05-06 11:07:28','',6,'2021-05-06',0),(8999,30,2615,355,'2021-05-06 11:17:30','',6,'2021-05-06',0),(9000,13,2615,355,'2021-05-06 11:17:30','',6,'2021-05-06',0),(9001,10,2615,355,'2021-05-06 11:17:30','',6,'2021-05-06',0),(9002,12,732,364,'2021-05-06 11:20:28','',6,'2021-05-06',0),(9003,30,2616,360,'2021-05-06 11:35:49','',6,'2021-05-06',0),(9004,13,2616,360,'2021-05-06 11:35:49','',6,'2021-05-06',0),(9005,10,2616,360,'2021-05-06 11:35:49','',6,'2021-05-06',0),(9006,12,733,364,'2021-05-06 11:38:52','',6,'2021-05-06',0),(9007,30,2617,355,'2021-05-06 11:44:52','',6,'2021-05-06',0),(9008,13,2617,355,'2021-05-06 11:44:52','',6,'2021-05-06',0),(9009,10,2617,355,'2021-05-06 11:44:52','',6,'2021-05-06',0),(9010,30,2618,347,'2021-05-06 11:50:52','',6,'2021-05-06',0),(9011,13,2618,347,'2021-05-06 11:50:52','',6,'2021-05-06',0),(9012,10,2618,347,'2021-05-06 11:50:52','',6,'2021-05-06',0),(9013,30,2619,347,'2021-05-06 12:01:55','',6,'2021-05-06',0),(9014,13,2619,347,'2021-05-06 12:01:55','',6,'2021-05-06',0),(9015,10,2619,347,'2021-05-06 12:01:55','',6,'2021-05-06',0),(9016,30,2620,360,'2021-05-06 12:05:27','',6,'2021-05-06',0),(9017,13,2620,360,'2021-05-06 12:05:27','',6,'2021-05-06',0),(9018,10,2620,360,'2021-05-06 12:05:27','',6,'2021-05-06',0),(9019,30,2621,360,'2021-05-06 12:25:25','',6,'2021-05-06',0),(9020,13,2621,360,'2021-05-06 12:25:26','',6,'2021-05-06',0),(9021,10,2621,360,'2021-05-06 12:25:26','',6,'2021-05-06',0),(9022,30,2622,355,'2021-05-06 12:38:26','',6,'2021-05-06',0),(9023,13,2622,355,'2021-05-06 12:38:26','',6,'2021-05-06',0),(9024,10,2622,355,'2021-05-06 12:38:26','',6,'2021-05-06',0),(9025,30,2623,360,'2021-05-06 12:49:09','',6,'2021-05-06',0),(9026,13,2623,360,'2021-05-06 12:49:09','',6,'2021-05-06',0),(9027,10,2623,360,'2021-05-06 12:49:09','',6,'2021-05-06',0),(9028,30,2624,355,'2021-05-06 13:02:53','',6,'2021-05-06',0),(9029,13,2624,355,'2021-05-06 13:02:53','',6,'2021-05-06',0),(9030,10,2624,355,'2021-05-06 13:02:53','',6,'2021-05-06',0),(9031,30,2625,349,'2021-05-06 13:20:39','',6,'2021-05-06',0),(9032,13,2625,349,'2021-05-06 13:20:39','',6,'2021-05-06',0),(9033,10,2625,349,'2021-05-06 13:20:39','',6,'2021-05-06',0),(9034,30,2626,355,'2021-05-06 17:34:46','',6,'2021-05-06',NULL),(9035,13,2626,355,'2021-05-06 17:34:46','',6,'2021-05-06',NULL),(9036,10,2626,355,'2021-05-06 17:34:46','',6,'2021-05-06',NULL),(9037,30,2627,349,'2021-05-06 17:33:57','',6,'2021-05-06',NULL),(9038,13,2627,349,'2021-05-06 17:33:57','',6,'2021-05-06',NULL),(9039,10,2627,349,'2021-05-06 17:33:57','',6,'2021-05-06',NULL),(9040,30,2628,343,'2021-05-06 17:01:08','',6,'2021-05-06',0),(9041,13,2628,343,'2021-05-06 17:01:08','',6,'2021-05-06',0),(9042,30,2613,343,'2021-05-06 17:01:08','Deleted.',6,'2021-05-06',0),(9043,13,2613,343,'2021-05-06 17:01:08','Voided.',6,'2021-05-06',0),(9044,10,2613,355,'2021-05-06 17:01:08','Voided.\nEDITED_INVOICE',6,'2021-05-06',0),(9045,10,2628,355,'2021-05-06 17:01:08','',6,'2021-05-06',0),(9046,30,2629,353,'2021-05-06 17:19:18','',6,'2021-05-06',0),(9047,13,2629,353,'2021-05-06 17:19:18','',6,'2021-05-06',0),(9048,10,2629,353,'2021-05-06 17:19:18','',6,'2021-05-06',0),(9049,12,734,343,'2021-05-06 17:20:49','',6,'2021-05-06',0),(9050,30,2630,343,'2021-05-06 17:33:57','',6,'2021-05-06',0),(9051,13,2630,343,'2021-05-06 17:33:57','',6,'2021-05-06',0),(9052,30,2627,343,'2021-05-06 17:33:57','Deleted.',6,'2021-05-06',0),(9053,13,2627,343,'2021-05-06 17:33:57','Voided.',6,'2021-05-06',0),(9054,10,2627,349,'2021-05-06 17:33:57','Voided.\nEDITED_INVOICE',6,'2021-05-06',0),(9055,10,2630,349,'2021-05-06 17:33:57','',6,'2021-05-06',0),(9056,30,2631,343,'2021-05-06 17:35:47','',6,'2021-05-06',NULL),(9057,13,2631,343,'2021-05-06 17:35:47','',6,'2021-05-06',NULL),(9058,30,2626,343,'2021-05-06 17:34:46','Deleted.',6,'2021-05-06',0),(9059,13,2626,343,'2021-05-06 17:34:46','Voided.',6,'2021-05-06',0),(9060,10,2626,355,'2021-05-06 17:34:46','Voided.\nEDITED_INVOICE',6,'2021-05-06',0),(9061,10,2631,355,'2021-05-06 17:35:47','',6,'2021-05-06',NULL),(9062,30,2632,343,'2021-05-06 17:35:47','',6,'2021-05-06',0),(9063,13,2632,343,'2021-05-06 17:35:47','',6,'2021-05-06',0),(9064,30,2631,343,'2021-05-06 17:35:47','Deleted.',6,'2021-05-06',0),(9065,13,2631,343,'2021-05-06 17:35:47','Voided.',6,'2021-05-06',0),(9066,10,2631,355,'2021-05-06 17:35:47','Voided.\nEDITED_INVOICE',6,'2021-05-06',0),(9067,10,2632,355,'2021-05-06 17:35:47','',6,'2021-05-06',0),(9068,10,2589,343,'2021-05-06 17:41:03','Updated.',6,'2021-05-06',0),(9069,30,2633,353,'2021-05-06 17:43:48','',6,'2021-05-06',0),(9070,13,2633,353,'2021-05-06 17:43:48','',6,'2021-05-06',0),(9071,10,2633,353,'2021-05-06 17:43:48','',6,'2021-05-06',0),(9072,30,2634,353,'2021-05-06 18:05:51','',6,'2021-05-06',0),(9073,13,2634,353,'2021-05-06 18:05:52','',6,'2021-05-06',0),(9074,10,2634,353,'2021-05-06 18:05:52','',6,'2021-05-06',0),(9075,30,2635,353,'2021-05-06 18:35:56','',6,'2021-05-06',NULL),(9076,13,2635,353,'2021-05-06 18:35:56','',6,'2021-05-06',NULL),(9077,10,2635,353,'2021-05-06 18:35:56','',6,'2021-05-06',NULL),(9078,30,2636,343,'2021-05-06 18:35:56','',6,'2021-05-06',0),(9079,13,2636,343,'2021-05-06 18:35:56','',6,'2021-05-06',0),(9080,30,2635,343,'2021-05-06 18:35:56','Deleted.',6,'2021-05-06',0),(9081,13,2635,343,'2021-05-06 18:35:56','Voided.',6,'2021-05-06',0),(9082,10,2635,353,'2021-05-06 18:35:56','Voided.\nEDITED_INVOICE',6,'2021-05-06',0),(9083,10,2636,353,'2021-05-06 18:35:56','',6,'2021-05-06',0),(9084,12,735,343,'2021-05-06 18:36:12','',6,'2021-05-06',0),(9085,30,2637,353,'2021-05-06 18:39:40','',6,'2021-05-06',0),(9086,13,2637,353,'2021-05-06 18:39:40','',6,'2021-05-06',0),(9087,10,2637,353,'2021-05-06 18:39:40','',6,'2021-05-06',0),(9088,12,736,343,'2021-05-06 18:41:09','',6,'2021-05-06',0),(9089,30,2638,353,'2021-05-06 18:53:28','',6,'2021-05-06',0),(9090,13,2638,353,'2021-05-06 18:53:28','',6,'2021-05-06',0),(9091,10,2638,353,'2021-05-06 18:53:28','',6,'2021-05-06',0),(9092,30,2639,353,'2021-05-06 19:01:54','',6,'2021-05-06',0),(9093,13,2639,353,'2021-05-06 19:01:54','',6,'2021-05-06',0),(9094,10,2639,353,'2021-05-06 19:01:54','',6,'2021-05-06',0),(9095,30,2640,353,'2021-05-06 19:32:45','',6,'2021-05-06',0),(9096,13,2640,353,'2021-05-06 19:32:45','',6,'2021-05-06',0),(9097,10,2640,353,'2021-05-06 19:32:45','',6,'2021-05-06',0),(9098,30,2641,357,'2021-05-08 06:20:43','',6,'2021-05-08',0),(9099,13,2641,357,'2021-05-08 06:20:43','',6,'2021-05-08',0),(9100,10,2641,357,'2021-05-08 06:20:43','',6,'2021-05-08',0),(9101,30,2642,357,'2021-05-08 07:18:43','',6,'2021-05-08',0),(9102,13,2642,357,'2021-05-08 07:18:43','',6,'2021-05-08',0),(9103,10,2642,357,'2021-05-08 07:18:44','',6,'2021-05-08',0),(9104,30,2643,350,'2021-05-08 07:32:29','',6,'2021-05-08',0),(9105,13,2643,350,'2021-05-08 07:32:29','',6,'2021-05-08',0),(9106,10,2643,350,'2021-05-08 07:32:29','',6,'2021-05-08',0),(9107,30,2644,349,'2021-05-08 07:49:08','',6,'2021-05-08',0),(9108,13,2644,349,'2021-05-08 07:49:08','',6,'2021-05-08',0),(9109,10,2644,349,'2021-05-08 07:49:08','',6,'2021-05-08',0),(9110,30,2645,350,'2021-05-08 07:52:24','',6,'2021-05-08',0),(9111,13,2645,350,'2021-05-08 07:52:24','',6,'2021-05-08',0),(9112,10,2645,350,'2021-05-08 07:52:24','',6,'2021-05-08',0),(9113,12,737,364,'2021-05-08 07:52:35','',6,'2021-05-08',0),(9114,30,2646,357,'2021-05-08 07:52:40','',6,'2021-05-08',0),(9115,13,2646,357,'2021-05-08 07:52:40','',6,'2021-05-08',0),(9116,10,2646,357,'2021-05-08 07:52:40','',6,'2021-05-08',0),(9117,30,2647,357,'2021-05-08 08:08:29','',6,'2021-05-08',0),(9118,13,2647,357,'2021-05-08 08:08:29','',6,'2021-05-08',0),(9119,10,2647,357,'2021-05-08 08:08:29','',6,'2021-05-08',0),(9120,30,2648,350,'2021-05-08 08:42:06','',6,'2021-05-08',NULL),(9121,13,2648,350,'2021-05-08 08:42:06','',6,'2021-05-08',NULL),(9122,10,2648,350,'2021-05-08 08:42:06','',6,'2021-05-08',NULL),(9123,30,2649,364,'2021-05-08 08:42:06','',6,'2021-05-08',0),(9124,13,2649,364,'2021-05-08 08:42:06','',6,'2021-05-08',0),(9125,30,2648,364,'2021-05-08 08:42:06','Deleted.',6,'2021-05-08',0),(9126,13,2648,364,'2021-05-08 08:42:06','Voided.',6,'2021-05-08',0),(9127,10,2648,350,'2021-05-08 08:42:06','Voided.\nEDITED_INVOICE',6,'2021-05-08',0),(9128,10,2649,350,'2021-05-08 08:42:06','',6,'2021-05-08',0),(9129,12,738,364,'2021-05-08 08:43:57','',6,'2021-05-08',0),(9130,30,2650,351,'2021-05-08 08:44:16','',6,'2021-05-08',0),(9131,13,2650,351,'2021-05-08 08:44:17','',6,'2021-05-08',0),(9132,10,2650,351,'2021-05-08 08:44:17','',6,'2021-05-08',0),(9133,12,739,364,'2021-05-08 08:48:07','',6,'2021-05-08',0),(9134,30,2651,357,'2021-05-08 08:48:22','',6,'2021-05-08',0),(9135,13,2651,357,'2021-05-08 08:48:22','',6,'2021-05-08',0),(9136,10,2651,357,'2021-05-08 08:48:22','',6,'2021-05-08',0),(9137,30,2652,357,'2021-05-08 09:04:48','',6,'2021-05-08',0),(9138,13,2652,357,'2021-05-08 09:04:48','',6,'2021-05-08',0),(9139,10,2652,357,'2021-05-08 09:04:48','',6,'2021-05-08',0),(9140,30,2653,350,'2021-05-08 09:21:47','',6,'2021-05-08',NULL),(9141,13,2653,350,'2021-05-08 09:21:47','',6,'2021-05-08',NULL),(9142,10,2653,350,'2021-05-08 09:21:47','',6,'2021-05-08',NULL),(9143,30,2654,364,'2021-05-08 09:21:47','',6,'2021-05-08',0),(9144,13,2654,364,'2021-05-08 09:21:47','',6,'2021-05-08',0),(9145,30,2653,364,'2021-05-08 09:21:47','Deleted.',6,'2021-05-08',0),(9146,13,2653,364,'2021-05-08 09:21:47','Voided.',6,'2021-05-08',0),(9147,10,2653,350,'2021-05-08 09:21:47','Voided.\nEDITED_INVOICE',6,'2021-05-08',0),(9148,10,2654,350,'2021-05-08 09:21:47','',6,'2021-05-08',0),(9149,30,2655,347,'2021-05-08 09:27:02','',6,'2021-05-08',0),(9150,13,2655,347,'2021-05-08 09:27:02','',6,'2021-05-08',0),(9151,10,2655,347,'2021-05-08 09:27:02','',6,'2021-05-08',0),(9152,30,2656,349,'2021-05-08 09:49:16','',6,'2021-05-08',0),(9153,13,2656,349,'2021-05-08 09:49:16','',6,'2021-05-08',0),(9154,10,2656,349,'2021-05-08 09:49:16','',6,'2021-05-08',0),(9155,30,2657,357,'2021-05-08 09:55:42','',6,'2021-05-08',0),(9156,13,2657,357,'2021-05-08 09:55:42','',6,'2021-05-08',0),(9157,10,2657,357,'2021-05-08 09:55:42','',6,'2021-05-08',0),(9158,12,740,364,'2021-05-08 09:59:11','',6,'2021-05-08',0),(9159,30,2658,354,'2021-05-08 10:11:55','',6,'2021-05-08',0),(9160,13,2658,354,'2021-05-08 10:11:55','',6,'2021-05-08',0),(9161,10,2658,354,'2021-05-08 10:11:55','',6,'2021-05-08',0),(9162,30,2659,350,'2021-05-08 10:12:51','',6,'2021-05-08',0),(9163,13,2659,350,'2021-05-08 10:12:52','',6,'2021-05-08',0),(9164,10,2659,350,'2021-05-08 10:12:52','',6,'2021-05-08',0),(9165,12,741,364,'2021-05-08 10:15:46','',6,'2021-05-08',0),(9166,30,2660,347,'2021-05-08 10:22:43','',6,'2021-05-08',0),(9167,13,2660,347,'2021-05-08 10:22:43','',6,'2021-05-08',0),(9168,10,2660,347,'2021-05-08 10:22:43','',6,'2021-05-08',0),(9169,30,2661,347,'2021-05-08 10:39:28','',6,'2021-05-08',0),(9170,13,2661,347,'2021-05-08 10:39:28','',6,'2021-05-08',0),(9171,10,2661,347,'2021-05-08 10:39:28','',6,'2021-05-08',0),(9172,12,742,364,'2021-05-08 10:41:54','',6,'2021-05-08',0),(9173,30,2662,355,'2021-05-08 11:14:28','',6,'2021-05-08',0),(9174,13,2662,355,'2021-05-08 11:14:28','',6,'2021-05-08',0),(9175,10,2662,355,'2021-05-08 11:14:28','',6,'2021-05-08',0),(9176,12,743,364,'2021-05-08 11:17:56','',6,'2021-05-08',0),(9177,30,2663,348,'2021-05-08 11:31:45','',6,'2021-05-08',NULL),(9178,13,2663,348,'2021-05-08 11:31:45','',6,'2021-05-08',NULL),(9179,10,2663,348,'2021-05-08 11:31:45','',6,'2021-05-08',NULL),(9180,30,2664,349,'2021-05-08 11:28:10','',6,'2021-05-08',0),(9181,13,2664,349,'2021-05-08 11:28:10','',6,'2021-05-08',0),(9182,10,2664,349,'2021-05-08 11:28:11','',6,'2021-05-08',0),(9183,30,2665,364,'2021-05-08 11:31:45','',6,'2021-05-08',0),(9184,13,2665,364,'2021-05-08 11:31:45','',6,'2021-05-08',0),(9185,30,2663,364,'2021-05-08 11:31:45','Deleted.',6,'2021-05-08',0),(9186,13,2663,364,'2021-05-08 11:31:45','Voided.',6,'2021-05-08',0),(9187,10,2663,348,'2021-05-08 11:31:45','Voided.\nEDITED_INVOICE',6,'2021-05-08',0),(9188,10,2665,348,'2021-05-08 11:31:45','',6,'2021-05-08',0),(9189,30,2666,360,'2021-05-08 12:01:16','',6,'2021-05-08',0),(9190,13,2666,360,'2021-05-08 12:01:17','',6,'2021-05-08',0),(9191,10,2666,360,'2021-05-08 12:01:17','',6,'2021-05-08',0),(9192,12,744,364,'2021-05-08 12:11:38','',6,'2021-05-08',0),(9193,30,2667,360,'2021-05-08 12:29:30','',6,'2021-05-08',0),(9194,13,2667,360,'2021-05-08 12:29:30','',6,'2021-05-08',0),(9195,10,2667,360,'2021-05-08 12:29:30','',6,'2021-05-08',0),(9196,30,2668,360,'2021-05-08 13:02:02','',6,'2021-05-08',0),(9197,13,2668,360,'2021-05-08 13:02:02','',6,'2021-05-08',0),(9198,10,2668,360,'2021-05-08 13:02:02','',6,'2021-05-08',0),(9199,30,2669,358,'2021-05-08 17:48:37','',6,'2021-05-08',0),(9200,13,2669,358,'2021-05-08 17:48:37','',6,'2021-05-08',0),(9201,10,2669,358,'2021-05-08 17:48:37','',6,'2021-05-08',0),(9202,30,2670,358,'2021-05-08 17:54:24','',6,'2021-05-08',0),(9203,13,2670,358,'2021-05-08 17:54:24','',6,'2021-05-08',0),(9204,10,2670,358,'2021-05-08 17:54:24','',6,'2021-05-08',0),(9205,30,2671,358,'2021-05-08 19:33:58','',6,'2021-05-08',0),(9206,13,2671,358,'2021-05-08 19:33:58','',6,'2021-05-08',0),(9207,10,2671,358,'2021-05-08 19:33:58','',6,'2021-05-08',0),(9208,30,2672,357,'2021-05-09 06:04:06','',6,'2021-05-09',0),(9209,13,2672,357,'2021-05-09 06:04:06','',6,'2021-05-09',0),(9210,10,2672,357,'2021-05-09 06:04:06','',6,'2021-05-09',0),(9211,30,2673,357,'2021-05-09 06:40:47','',6,'2021-05-09',0),(9212,13,2673,357,'2021-05-09 06:40:47','',6,'2021-05-09',0),(9213,10,2673,357,'2021-05-09 06:40:47','',6,'2021-05-09',0),(9214,30,2674,354,'2021-05-09 06:41:40','',6,'2021-05-09',0),(9215,13,2674,354,'2021-05-09 06:41:40','',6,'2021-05-09',0),(9216,10,2674,354,'2021-05-09 06:41:40','',6,'2021-05-09',0),(9217,30,2675,354,'2021-05-09 06:53:24','',6,'2021-05-09',0),(9218,13,2675,354,'2021-05-09 06:53:24','',6,'2021-05-09',0),(9219,10,2675,354,'2021-05-09 06:53:24','',6,'2021-05-09',0),(9220,30,2676,350,'2021-05-09 06:53:50','',6,'2021-05-09',0),(9221,13,2676,350,'2021-05-09 06:53:50','',6,'2021-05-09',0),(9222,10,2676,350,'2021-05-09 06:53:50','',6,'2021-05-09',0),(9223,30,2677,350,'2021-05-09 07:14:19','',6,'2021-05-09',0),(9224,13,2677,350,'2021-05-09 07:14:19','',6,'2021-05-09',0),(9225,10,2677,350,'2021-05-09 07:14:19','',6,'2021-05-09',0),(9226,30,2678,350,'2021-05-09 07:14:58','',6,'2021-05-09',0),(9227,13,2678,350,'2021-05-09 07:14:58','',6,'2021-05-09',0),(9228,10,2678,350,'2021-05-09 07:14:58','',6,'2021-05-09',0),(9229,30,2679,357,'2021-05-09 07:19:38','',6,'2021-05-09',0),(9230,13,2679,357,'2021-05-09 07:19:38','',6,'2021-05-09',0),(9231,10,2679,357,'2021-05-09 07:19:38','',6,'2021-05-09',0),(9232,30,2680,354,'2021-05-09 07:32:21','',6,'2021-05-09',0),(9233,13,2680,354,'2021-05-09 07:32:21','',6,'2021-05-09',0),(9234,10,2680,354,'2021-05-09 07:32:21','',6,'2021-05-09',0),(9235,30,2681,350,'2021-05-09 07:44:17','',6,'2021-05-09',0),(9236,13,2681,350,'2021-05-09 07:44:17','',6,'2021-05-09',0),(9237,10,2681,350,'2021-05-09 07:44:17','',6,'2021-05-09',0),(9238,30,2682,354,'2021-05-09 07:46:08','',6,'2021-05-09',0),(9239,13,2682,354,'2021-05-09 07:46:08','',6,'2021-05-09',0),(9240,10,2682,354,'2021-05-09 07:46:08','',6,'2021-05-09',0),(9241,30,2683,354,'2021-05-09 07:46:25','',6,'2021-05-09',0),(9242,13,2683,354,'2021-05-09 07:46:25','',6,'2021-05-09',0),(9243,10,2683,354,'2021-05-09 07:46:25','',6,'2021-05-09',0),(9244,12,745,364,'2021-05-09 07:48:59','',6,'2021-05-09',0),(9245,12,746,364,'2021-05-09 07:53:10','',6,'2021-05-09',0),(9246,30,2684,354,'2021-05-09 08:09:45','',6,'2021-05-09',0),(9247,13,2684,354,'2021-05-09 08:09:45','',6,'2021-05-09',0),(9248,10,2684,354,'2021-05-09 08:09:45','',6,'2021-05-09',0),(9249,30,2685,357,'2021-05-09 08:11:37','',6,'2021-05-09',0),(9250,13,2685,357,'2021-05-09 08:11:37','',6,'2021-05-09',0),(9251,10,2685,357,'2021-05-09 08:11:37','',6,'2021-05-09',0),(9252,12,747,364,'2021-05-09 08:13:55','',6,'2021-05-09',0),(9253,12,748,364,'2021-05-09 08:16:12','',6,'2021-05-09',0),(9254,30,2686,354,'2021-05-09 08:24:51','',6,'2021-05-09',0),(9255,13,2686,354,'2021-05-09 08:24:51','',6,'2021-05-09',0),(9256,10,2686,354,'2021-05-09 08:24:51','',6,'2021-05-09',0),(9257,12,749,364,'2021-05-09 08:26:30','',6,'2021-05-09',0),(9258,30,2687,357,'2021-05-09 08:37:01','',6,'2021-05-09',0),(9259,13,2687,357,'2021-05-09 08:37:01','',6,'2021-05-09',0),(9260,10,2687,357,'2021-05-09 08:37:01','',6,'2021-05-09',0),(9261,12,750,364,'2021-05-09 08:40:56','',6,'2021-05-09',0),(9262,30,2688,350,'2021-05-09 09:52:19','',6,'2021-05-09',0),(9263,13,2688,350,'2021-05-09 09:52:19','',6,'2021-05-09',0),(9264,10,2688,350,'2021-05-09 09:52:19','',6,'2021-05-09',0),(9265,30,2689,360,'2021-05-09 09:58:03','',6,'2021-05-09',0),(9266,13,2689,360,'2021-05-09 09:58:03','',6,'2021-05-09',0),(9267,10,2689,360,'2021-05-09 09:58:03','',6,'2021-05-09',0),(9268,12,751,364,'2021-05-09 10:00:51','',6,'2021-05-09',0),(9269,30,2690,348,'2021-05-09 10:05:26','',6,'2021-05-09',0),(9270,13,2690,348,'2021-05-09 10:05:26','',6,'2021-05-09',0),(9271,10,2690,348,'2021-05-09 10:05:27','',6,'2021-05-09',0),(9272,30,2691,348,'2021-05-09 10:06:30','',6,'2021-05-09',0),(9273,13,2691,348,'2021-05-09 10:06:30','',6,'2021-05-09',0),(9274,10,2691,348,'2021-05-09 10:06:30','',6,'2021-05-09',0),(9275,12,752,364,'2021-05-09 10:09:42','',6,'2021-05-09',0),(9276,30,2692,348,'2021-05-09 10:15:28','',6,'2021-05-09',0),(9277,13,2692,348,'2021-05-09 10:15:28','',6,'2021-05-09',0),(9278,10,2692,348,'2021-05-09 10:15:28','',6,'2021-05-09',0),(9279,12,753,364,'2021-05-09 10:17:31','',6,'2021-05-09',0),(9280,30,2693,347,'2021-05-09 11:01:47','',6,'2021-05-09',NULL),(9281,13,2693,347,'2021-05-09 11:01:47','',6,'2021-05-09',NULL),(9282,10,2693,347,'2021-05-09 11:01:47','',6,'2021-05-09',NULL),(9283,30,2694,348,'2021-05-09 10:41:00','',6,'2021-05-09',0),(9284,13,2694,348,'2021-05-09 10:41:00','',6,'2021-05-09',0),(9285,10,2694,348,'2021-05-09 10:41:00','',6,'2021-05-09',0),(9286,30,2695,364,'2021-05-09 11:01:46','',6,'2021-05-09',0),(9287,13,2695,364,'2021-05-09 11:01:46','',6,'2021-05-09',0),(9288,30,2693,364,'2021-05-09 11:01:47','Deleted.',6,'2021-05-09',0),(9289,13,2693,364,'2021-05-09 11:01:47','Voided.',6,'2021-05-09',0),(9290,10,2693,347,'2021-05-09 11:01:47','Voided.\nEDITED_INVOICE',6,'2021-05-09',0),(9291,10,2695,347,'2021-05-09 11:01:47','',6,'2021-05-09',0),(9292,30,2696,347,'2021-05-09 11:02:47','',6,'2021-05-09',0),(9293,13,2696,347,'2021-05-09 11:02:47','',6,'2021-05-09',0),(9294,10,2696,347,'2021-05-09 11:02:47','',6,'2021-05-09',0),(9295,12,754,364,'2021-05-09 11:05:58','',6,'2021-05-09',0),(9296,30,2697,348,'2021-05-09 11:19:26','',6,'2021-05-09',0),(9297,13,2697,348,'2021-05-09 11:19:26','',6,'2021-05-09',0),(9298,10,2697,348,'2021-05-09 11:19:26','',6,'2021-05-09',0),(9299,30,2698,347,'2021-05-09 11:29:17','',6,'2021-05-09',0),(9300,13,2698,347,'2021-05-09 11:29:17','',6,'2021-05-09',0),(9301,10,2698,347,'2021-05-09 11:29:17','',6,'2021-05-09',0),(9302,12,755,364,'2021-05-09 11:33:14','',6,'2021-05-09',0),(9303,30,2699,347,'2021-05-09 11:36:06','',6,'2021-05-09',0),(9304,13,2699,347,'2021-05-09 11:36:06','',6,'2021-05-09',0),(9305,10,2699,347,'2021-05-09 11:36:06','',6,'2021-05-09',0),(9306,30,2700,348,'2021-05-09 11:40:47','',6,'2021-05-09',0),(9307,13,2700,348,'2021-05-09 11:40:47','',6,'2021-05-09',0),(9308,10,2700,348,'2021-05-09 11:40:47','',6,'2021-05-09',0),(9309,30,2701,355,'2021-05-09 11:54:21','',6,'2021-05-09',0),(9310,13,2701,355,'2021-05-09 11:54:21','',6,'2021-05-09',0),(9311,10,2701,355,'2021-05-09 11:54:21','',6,'2021-05-09',0),(9312,12,756,364,'2021-05-09 11:56:40','',6,'2021-05-09',0),(9313,30,2702,348,'2021-05-09 12:17:54','',6,'2021-05-09',0),(9314,13,2702,348,'2021-05-09 12:17:54','',6,'2021-05-09',0),(9315,10,2702,348,'2021-05-09 12:17:54','',6,'2021-05-09',0),(9316,30,2703,347,'2021-05-09 13:05:20','',6,'2021-05-09',0),(9317,13,2703,347,'2021-05-09 13:05:20','',6,'2021-05-09',0),(9318,10,2703,347,'2021-05-09 13:05:20','',6,'2021-05-09',0),(9319,30,2704,358,'2021-05-09 18:24:36','',6,'2021-05-09',0),(9320,13,2704,358,'2021-05-09 18:24:36','',6,'2021-05-09',0),(9321,10,2704,358,'2021-05-09 18:24:36','',6,'2021-05-09',0),(9322,30,2705,358,'2021-05-09 18:28:06','',6,'2021-05-09',0),(9323,13,2705,358,'2021-05-09 18:28:06','',6,'2021-05-09',0),(9324,10,2705,358,'2021-05-09 18:28:06','',6,'2021-05-09',0),(9325,30,2706,358,'2021-05-09 19:01:27','',6,'2021-05-09',0),(9326,13,2706,358,'2021-05-09 19:01:27','',6,'2021-05-09',0),(9327,10,2706,358,'2021-05-09 19:01:27','',6,'2021-05-09',0),(9328,30,2707,350,'2021-05-10 05:46:13','',6,'2021-05-10',0),(9329,13,2707,350,'2021-05-10 05:46:13','',6,'2021-05-10',0),(9330,10,2707,350,'2021-05-10 05:46:13','',6,'2021-05-10',0),(9331,30,2708,350,'2021-05-10 06:27:07','',6,'2021-05-10',0),(9332,13,2708,350,'2021-05-10 06:27:07','',6,'2021-05-10',0),(9333,10,2708,350,'2021-05-10 06:27:07','',6,'2021-05-10',0),(9334,30,2709,349,'2021-05-10 07:25:31','',6,'2021-05-10',0),(9335,13,2709,349,'2021-05-10 07:25:31','',6,'2021-05-10',0),(9336,10,2709,349,'2021-05-10 07:25:31','',6,'2021-05-10',0),(9337,30,2710,354,'2021-05-10 07:32:50','',6,'2021-05-10',0),(9338,13,2710,354,'2021-05-10 07:32:50','',6,'2021-05-10',0),(9339,10,2710,354,'2021-05-10 07:32:50','',6,'2021-05-10',0),(9340,30,2711,349,'2021-05-10 07:35:02','',6,'2021-05-10',0),(9341,13,2711,349,'2021-05-10 07:35:02','',6,'2021-05-10',0),(9342,10,2711,349,'2021-05-10 07:35:02','',6,'2021-05-10',0),(9343,30,2712,348,'2021-05-10 07:49:06','',6,'2021-05-10',0),(9344,13,2712,348,'2021-05-10 07:49:06','',6,'2021-05-10',0),(9345,10,2712,348,'2021-05-10 07:49:06','',6,'2021-05-10',0),(9346,30,2713,350,'2021-05-10 07:59:44','',6,'2021-05-10',0),(9347,13,2713,350,'2021-05-10 07:59:44','',6,'2021-05-10',0),(9348,10,2713,350,'2021-05-10 07:59:44','',6,'2021-05-10',0),(9349,12,757,364,'2021-05-10 08:09:49','',6,'2021-05-10',0),(9350,30,2714,348,'2021-05-10 08:17:49','',6,'2021-05-10',NULL),(9351,13,2714,348,'2021-05-10 08:17:49','',6,'2021-05-10',NULL),(9352,10,2714,348,'2021-05-10 08:17:49','',6,'2021-05-10',NULL),(9353,12,758,364,'2021-05-10 08:12:06','',6,'2021-05-10',0),(9354,30,2715,349,'2021-05-10 08:15:33','',6,'2021-05-10',NULL),(9355,13,2715,349,'2021-05-10 08:15:33','',6,'2021-05-10',NULL),(9356,10,2715,349,'2021-05-10 08:15:33','',6,'2021-05-10',NULL),(9357,12,759,364,'2021-05-10 08:12:30','',6,'2021-05-10',0),(9358,30,2716,364,'2021-05-10 08:15:33','',6,'2021-05-10',0),(9359,13,2716,364,'2021-05-10 08:15:33','',6,'2021-05-10',0),(9360,30,2715,364,'2021-05-10 08:15:33','Deleted.',6,'2021-05-10',0),(9361,13,2715,364,'2021-05-10 08:15:33','Voided.',6,'2021-05-10',0),(9362,10,2715,349,'2021-05-10 08:15:33','Voided.\nEDITED_INVOICE',6,'2021-05-10',0),(9363,10,2716,349,'2021-05-10 08:15:33','',6,'2021-05-10',0),(9364,30,2717,364,'2021-05-10 08:17:49','',6,'2021-05-10',0),(9365,13,2717,364,'2021-05-10 08:17:49','',6,'2021-05-10',0),(9366,30,2714,364,'2021-05-10 08:17:49','Deleted.',6,'2021-05-10',0),(9367,13,2714,364,'2021-05-10 08:17:49','Voided.',6,'2021-05-10',0),(9368,10,2714,348,'2021-05-10 08:17:49','Voided.\nEDITED_INVOICE',6,'2021-05-10',0),(9369,10,2717,348,'2021-05-10 08:17:49','',6,'2021-05-10',0),(9370,30,2718,348,'2021-05-10 08:21:47','',6,'2021-05-10',0),(9371,13,2718,348,'2021-05-10 08:21:47','',6,'2021-05-10',0),(9372,10,2718,348,'2021-05-10 08:21:47','',6,'2021-05-10',0),(9373,30,2719,350,'2021-05-10 08:37:33','',6,'2021-05-10',0),(9374,13,2719,350,'2021-05-10 08:37:33','',6,'2021-05-10',0),(9375,10,2719,350,'2021-05-10 08:37:33','',6,'2021-05-10',0),(9376,30,2720,349,'2021-05-10 08:43:36','',6,'2021-05-10',0),(9377,13,2720,349,'2021-05-10 08:43:36','',6,'2021-05-10',0),(9378,10,2720,349,'2021-05-10 08:43:37','',6,'2021-05-10',0),(9379,12,760,364,'2021-05-10 08:46:33','',6,'2021-05-10',0),(9380,12,761,364,'2021-05-10 08:46:47','',6,'2021-05-10',0),(9381,30,2721,348,'2021-05-10 09:44:22','',6,'2021-05-10',NULL),(9382,13,2721,348,'2021-05-10 09:44:22','',6,'2021-05-10',NULL),(9383,10,2721,348,'2021-05-10 09:44:22','',6,'2021-05-10',NULL),(9384,30,2722,350,'2021-05-10 09:12:11','',6,'2021-05-10',0),(9385,13,2722,350,'2021-05-10 09:12:11','',6,'2021-05-10',0),(9386,10,2722,350,'2021-05-10 09:12:11','',6,'2021-05-10',0),(9387,30,2723,360,'2021-05-10 09:12:24','',6,'2021-05-10',0),(9388,13,2723,360,'2021-05-10 09:12:24','',6,'2021-05-10',0),(9389,10,2723,360,'2021-05-10 09:12:24','',6,'2021-05-10',0),(9390,12,762,364,'2021-05-10 09:16:34','',6,'2021-05-10',0),(9391,30,2724,350,'2021-05-10 09:24:55','',6,'2021-05-10',0),(9392,13,2724,350,'2021-05-10 09:24:55','',6,'2021-05-10',0),(9393,10,2724,350,'2021-05-10 09:24:56','',6,'2021-05-10',0),(9394,30,2725,348,'2021-05-10 09:38:49','',6,'2021-05-10',0),(9395,13,2725,348,'2021-05-10 09:38:49','',6,'2021-05-10',0),(9396,10,2725,348,'2021-05-10 09:38:49','',6,'2021-05-10',0),(9397,30,2726,350,'2021-05-10 09:43:20','',6,'2021-05-10',0),(9398,13,2726,350,'2021-05-10 09:43:20','',6,'2021-05-10',0),(9399,10,2726,350,'2021-05-10 09:43:20','',6,'2021-05-10',0),(9400,30,2727,364,'2021-05-10 09:44:22','',6,'2021-05-10',0),(9401,13,2727,364,'2021-05-10 09:44:22','',6,'2021-05-10',0),(9402,30,2721,364,'2021-05-10 09:44:22','Deleted.',6,'2021-05-10',0),(9403,13,2721,364,'2021-05-10 09:44:22','Voided.',6,'2021-05-10',0),(9404,10,2721,348,'2021-05-10 09:44:22','Voided.\nEDITED_INVOICE',6,'2021-05-10',0),(9405,10,2727,348,'2021-05-10 09:44:22','',6,'2021-05-10',0),(9406,30,2728,360,'2021-05-10 09:56:26','',6,'2021-05-10',0),(9407,13,2728,360,'2021-05-10 09:56:26','',6,'2021-05-10',0),(9408,10,2728,360,'2021-05-10 09:56:26','',6,'2021-05-10',0),(9409,30,2729,347,'2021-05-10 09:57:16','',6,'2021-05-10',0),(9410,13,2729,347,'2021-05-10 09:57:17','',6,'2021-05-10',0),(9411,10,2729,347,'2021-05-10 09:57:17','',6,'2021-05-10',0),(9412,12,763,364,'2021-05-10 09:58:39','',6,'2021-05-10',0),(9413,30,2730,350,'2021-05-10 10:01:20','',6,'2021-05-10',0),(9414,13,2730,350,'2021-05-10 10:01:20','',6,'2021-05-10',0),(9415,10,2730,350,'2021-05-10 10:01:20','',6,'2021-05-10',0),(9416,12,764,364,'2021-05-10 10:03:43','',6,'2021-05-10',0),(9417,30,2731,347,'2021-05-10 10:08:26','',6,'2021-05-10',0),(9418,13,2731,347,'2021-05-10 10:08:26','',6,'2021-05-10',0),(9419,10,2731,347,'2021-05-10 10:08:27','',6,'2021-05-10',0),(9420,30,2732,347,'2021-05-10 10:18:46','',6,'2021-05-10',0),(9421,13,2732,347,'2021-05-10 10:18:46','',6,'2021-05-10',0),(9422,10,2732,347,'2021-05-10 10:18:46','',6,'2021-05-10',0),(9423,12,765,364,'2021-05-10 10:22:34','',6,'2021-05-10',0),(9424,30,2733,347,'2021-05-10 10:28:36','',6,'2021-05-10',0),(9425,13,2733,347,'2021-05-10 10:28:37','',6,'2021-05-10',0),(9426,10,2733,347,'2021-05-10 10:28:37','',6,'2021-05-10',0),(9427,12,766,364,'2021-05-10 10:33:00','',6,'2021-05-10',0),(9428,30,2734,360,'2021-05-10 10:42:02','',6,'2021-05-10',0),(9429,13,2734,360,'2021-05-10 10:42:02','',6,'2021-05-10',0),(9430,10,2734,360,'2021-05-10 10:42:02','',6,'2021-05-10',0),(9431,12,767,364,'2021-05-10 10:56:24','',6,'2021-05-10',0),(9432,30,2735,360,'2021-05-10 11:09:49','',6,'2021-05-10',0),(9433,13,2735,360,'2021-05-10 11:09:49','',6,'2021-05-10',0),(9434,10,2735,360,'2021-05-10 11:09:49','',6,'2021-05-10',0),(9435,30,2736,347,'2021-05-10 11:18:20','',6,'2021-05-10',0),(9436,13,2736,347,'2021-05-10 11:18:20','',6,'2021-05-10',0),(9437,10,2736,347,'2021-05-10 11:18:20','',6,'2021-05-10',0),(9438,30,2737,354,'2021-05-10 11:28:05','',6,'2021-05-10',0),(9439,13,2737,354,'2021-05-10 11:28:05','',6,'2021-05-10',0),(9440,10,2737,354,'2021-05-10 11:28:06','',6,'2021-05-10',0),(9441,30,2738,354,'2021-05-10 11:30:06','',6,'2021-05-10',0),(9442,13,2738,354,'2021-05-10 11:30:06','',6,'2021-05-10',0),(9443,10,2738,354,'2021-05-10 11:30:06','',6,'2021-05-10',0),(9444,30,2739,354,'2021-05-10 11:42:57','',6,'2021-05-10',0),(9445,13,2739,354,'2021-05-10 11:42:57','',6,'2021-05-10',0),(9446,10,2739,354,'2021-05-10 11:42:57','',6,'2021-05-10',0),(9447,12,768,364,'2021-05-10 11:52:11','',6,'2021-05-10',0),(9448,12,769,364,'2021-05-10 11:52:25','',6,'2021-05-10',0),(9449,30,2740,360,'2021-05-10 12:02:25','',6,'2021-05-10',0),(9450,13,2740,360,'2021-05-10 12:02:25','',6,'2021-05-10',0),(9451,10,2740,360,'2021-05-10 12:02:25','',6,'2021-05-10',0),(9452,30,2741,347,'2021-05-10 12:04:07','',6,'2021-05-10',0),(9453,13,2741,347,'2021-05-10 12:04:07','',6,'2021-05-10',0),(9454,10,2741,347,'2021-05-10 12:04:08','',6,'2021-05-10',0),(9455,30,2742,354,'2021-05-10 12:12:17','',6,'2021-05-10',0),(9456,13,2742,354,'2021-05-10 12:12:17','',6,'2021-05-10',0),(9457,10,2742,354,'2021-05-10 12:12:17','',6,'2021-05-10',0),(9458,30,2743,353,'2021-05-10 17:18:12','',6,'2021-05-10',0),(9459,13,2743,353,'2021-05-10 17:18:12','',6,'2021-05-10',0),(9460,10,2743,353,'2021-05-10 17:18:12','',6,'2021-05-10',0),(9461,30,2744,358,'2021-05-10 18:07:56','',6,'2021-05-10',NULL),(9462,13,2744,358,'2021-05-10 18:07:56','',6,'2021-05-10',NULL),(9463,10,2744,358,'2021-05-10 18:07:56','',6,'2021-05-10',NULL),(9464,30,2745,343,'2021-05-10 18:07:56','',6,'2021-05-10',0),(9465,13,2745,343,'2021-05-10 18:07:56','',6,'2021-05-10',0),(9466,30,2744,343,'2021-05-10 18:07:56','Deleted.',6,'2021-05-10',0),(9467,13,2744,343,'2021-05-10 18:07:56','Voided.',6,'2021-05-10',0),(9468,10,2744,358,'2021-05-10 18:07:56','Voided.\nEDITED_INVOICE',6,'2021-05-10',0),(9469,10,2745,358,'2021-05-10 18:07:56','',6,'2021-05-10',0),(9470,12,770,343,'2021-05-10 18:12:13','',6,'2021-05-10',0),(9471,30,2746,353,'2021-05-10 18:33:49','',6,'2021-05-10',0),(9472,13,2746,353,'2021-05-10 18:33:49','',6,'2021-05-10',0),(9473,10,2746,353,'2021-05-10 18:33:50','',6,'2021-05-10',0),(9474,30,2747,353,'2021-05-10 18:35:14','',6,'2021-05-10',0),(9475,13,2747,353,'2021-05-10 18:35:14','',6,'2021-05-10',0),(9476,10,2747,353,'2021-05-10 18:35:14','',6,'2021-05-10',0),(9477,30,2748,358,'2021-05-10 18:39:03','',6,'2021-05-10',0),(9478,13,2748,358,'2021-05-10 18:39:03','',6,'2021-05-10',0),(9479,10,2748,358,'2021-05-10 18:39:03','',6,'2021-05-10',0),(9480,30,2749,353,'2021-05-10 18:39:40','',6,'2021-05-10',0),(9481,13,2749,353,'2021-05-10 18:39:40','',6,'2021-05-10',0),(9482,10,2749,353,'2021-05-10 18:39:40','',6,'2021-05-10',0),(9483,12,771,343,'2021-05-10 18:40:45','',6,'2021-05-10',0),(9484,12,772,343,'2021-05-10 18:41:19','',6,'2021-05-10',0),(9485,30,2750,358,'2021-05-10 19:00:59','',6,'2021-05-10',0),(9486,13,2750,358,'2021-05-10 19:00:59','',6,'2021-05-10',0),(9487,10,2750,358,'2021-05-10 19:00:59','',6,'2021-05-10',0),(9488,12,773,343,'2021-05-10 19:02:34','',6,'2021-05-10',0),(9489,30,2751,357,'2021-05-16 04:37:09','',6,'2021-05-16',0),(9490,13,2751,357,'2021-05-16 04:37:09','',6,'2021-05-16',0),(9491,10,2751,357,'2021-05-16 04:37:09','',6,'2021-05-16',0),(9492,30,2752,348,'2021-05-16 04:39:42','',6,'2021-05-16',0),(9493,13,2752,348,'2021-05-16 04:39:42','',6,'2021-05-16',0),(9494,10,2752,348,'2021-05-16 04:39:42','',6,'2021-05-16',0),(9495,30,2753,350,'2021-05-16 05:29:21','',6,'2021-05-16',0),(9496,13,2753,350,'2021-05-16 05:29:21','',6,'2021-05-16',0),(9497,10,2753,350,'2021-05-16 05:29:21','',6,'2021-05-16',0),(9498,30,2754,350,'2021-05-16 05:41:14','',6,'2021-05-16',0),(9499,13,2754,350,'2021-05-16 05:41:14','',6,'2021-05-16',0),(9500,10,2754,350,'2021-05-16 05:41:14','',6,'2021-05-16',0),(9501,30,2755,348,'2021-05-16 06:29:40','',6,'2021-05-16',0),(9502,13,2755,348,'2021-05-16 06:29:40','',6,'2021-05-16',0),(9503,10,2755,348,'2021-05-16 06:29:40','',6,'2021-05-16',0),(9504,30,2756,357,'2021-05-16 06:30:43','',6,'2021-05-16',0),(9505,13,2756,357,'2021-05-16 06:30:43','',6,'2021-05-16',0),(9506,10,2756,357,'2021-05-16 06:30:44','',6,'2021-05-16',0),(9507,30,2757,350,'2021-05-16 06:33:36','',6,'2021-05-16',0),(9508,13,2757,350,'2021-05-16 06:33:36','',6,'2021-05-16',0),(9509,10,2757,350,'2021-05-16 06:33:36','',6,'2021-05-16',0),(9510,30,2758,350,'2021-05-16 07:06:39','',6,'2021-05-16',0),(9511,13,2758,350,'2021-05-16 07:06:39','',6,'2021-05-16',0),(9512,10,2758,350,'2021-05-16 07:06:39','',6,'2021-05-16',0),(9513,30,2759,350,'2021-05-16 07:09:08','',6,'2021-05-16',0),(9514,13,2759,350,'2021-05-16 07:09:08','',6,'2021-05-16',0),(9515,10,2759,350,'2021-05-16 07:09:08','',6,'2021-05-16',0),(9516,12,774,364,'2021-05-16 07:11:43','',6,'2021-05-16',0),(9517,30,2760,357,'2021-05-16 07:19:04','',6,'2021-05-16',0),(9518,13,2760,357,'2021-05-16 07:19:04','',6,'2021-05-16',0),(9519,10,2760,357,'2021-05-16 07:19:04','',6,'2021-05-16',0),(9520,12,775,364,'2021-05-16 07:24:15','',6,'2021-05-16',0),(9521,30,2761,348,'2021-05-16 07:27:16','',6,'2021-05-16',0),(9522,13,2761,348,'2021-05-16 07:27:16','',6,'2021-05-16',0),(9523,10,2761,348,'2021-05-16 07:27:16','',6,'2021-05-16',0),(9524,30,2762,348,'2021-05-16 07:28:01','',6,'2021-05-16',0),(9525,13,2762,348,'2021-05-16 07:28:01','',6,'2021-05-16',0),(9526,10,2762,348,'2021-05-16 07:28:01','',6,'2021-05-16',0),(9527,30,2763,350,'2021-05-16 07:31:18','',6,'2021-05-16',0),(9528,13,2763,350,'2021-05-16 07:31:18','',6,'2021-05-16',0),(9529,10,2763,350,'2021-05-16 07:31:18','',6,'2021-05-16',0),(9530,12,776,364,'2021-05-16 07:36:01','',6,'2021-05-16',0),(9531,12,777,364,'2021-05-16 07:36:13','',6,'2021-05-16',0),(9532,12,778,364,'2021-05-16 07:37:20','',6,'2021-05-16',0),(9533,30,2764,357,'2021-05-16 07:48:58','',6,'2021-05-16',0),(9534,13,2764,357,'2021-05-16 07:48:58','',6,'2021-05-16',0),(9535,10,2764,357,'2021-05-16 07:48:58','',6,'2021-05-16',0),(9536,30,2765,348,'2021-05-16 08:02:18','',6,'2021-05-16',0),(9537,13,2765,348,'2021-05-16 08:02:18','',6,'2021-05-16',0),(9538,10,2765,348,'2021-05-16 08:02:18','',6,'2021-05-16',0),(9539,12,779,364,'2021-05-16 08:05:42','',6,'2021-05-16',0),(9540,30,2766,348,'2021-05-16 08:35:26','',6,'2021-05-16',0),(9541,13,2766,348,'2021-05-16 08:35:26','',6,'2021-05-16',0),(9542,10,2766,348,'2021-05-16 08:35:26','',6,'2021-05-16',0),(9543,30,2767,357,'2021-05-16 08:43:54','',6,'2021-05-16',0),(9544,13,2767,357,'2021-05-16 08:43:54','',6,'2021-05-16',0),(9545,10,2767,357,'2021-05-16 08:43:54','',6,'2021-05-16',0),(9546,30,2768,350,'2021-05-16 08:50:36','',6,'2021-05-16',0),(9547,13,2768,350,'2021-05-16 08:50:36','',6,'2021-05-16',0),(9548,10,2768,350,'2021-05-16 08:50:36','',6,'2021-05-16',0),(9549,12,780,364,'2021-05-16 08:54:04','',6,'2021-05-16',0),(9550,30,2769,357,'2021-05-16 09:03:59','',6,'2021-05-16',0),(9551,13,2769,357,'2021-05-16 09:03:59','',6,'2021-05-16',0),(9552,10,2769,357,'2021-05-16 09:03:59','',6,'2021-05-16',0),(9553,30,2770,350,'2021-05-16 09:05:30','',6,'2021-05-16',0),(9554,13,2770,350,'2021-05-16 09:05:30','',6,'2021-05-16',0),(9555,10,2770,350,'2021-05-16 09:05:30','',6,'2021-05-16',0),(9556,30,2771,357,'2021-05-16 09:36:32','',6,'2021-05-16',0),(9557,13,2771,357,'2021-05-16 09:36:32','',6,'2021-05-16',0),(9558,10,2771,357,'2021-05-16 09:36:32','',6,'2021-05-16',0),(9559,30,2772,348,'2021-05-16 09:36:34','',6,'2021-05-16',0),(9560,13,2772,348,'2021-05-16 09:36:34','',6,'2021-05-16',0),(9561,10,2772,348,'2021-05-16 09:36:34','',6,'2021-05-16',0),(9562,12,781,364,'2021-05-16 09:40:24','',6,'2021-05-16',0),(9563,30,2773,350,'2021-05-16 09:49:37','',6,'2021-05-16',0),(9564,13,2773,350,'2021-05-16 09:49:37','',6,'2021-05-16',0),(9565,10,2773,350,'2021-05-16 09:49:37','',6,'2021-05-16',0),(9566,30,2774,357,'2021-05-16 09:58:23','',6,'2021-05-16',0),(9567,13,2774,357,'2021-05-16 09:58:23','',6,'2021-05-16',0),(9568,10,2774,357,'2021-05-16 09:58:23','',6,'2021-05-16',0),(9569,12,782,343,'2021-05-16 09:59:56','',6,'2021-05-16',0),(9570,30,2775,357,'2021-05-16 10:00:57','',6,'2021-05-16',0),(9571,13,2775,357,'2021-05-16 10:00:57','',6,'2021-05-16',0),(9572,10,2775,357,'2021-05-16 10:00:57','',6,'2021-05-16',0),(9573,30,2776,357,'2021-05-16 10:11:22','',6,'2021-05-16',0),(9574,13,2776,357,'2021-05-16 10:11:22','',6,'2021-05-16',0),(9575,10,2776,357,'2021-05-16 10:11:22','',6,'2021-05-16',0),(9576,30,2777,350,'2021-05-16 10:18:05','',6,'2021-05-16',0),(9577,13,2777,350,'2021-05-16 10:18:06','',6,'2021-05-16',0),(9578,10,2777,350,'2021-05-16 10:18:06','',6,'2021-05-16',0),(9579,12,783,343,'2021-05-16 10:19:39','',6,'2021-05-16',0),(9580,30,2778,347,'2021-05-16 10:20:59','',6,'2021-05-16',0),(9581,13,2778,347,'2021-05-16 10:20:59','',6,'2021-05-16',0),(9582,10,2778,347,'2021-05-16 10:20:59','',6,'2021-05-16',0),(9583,30,2779,357,'2021-05-16 10:21:44','',6,'2021-05-16',0),(9584,13,2779,357,'2021-05-16 10:21:44','',6,'2021-05-16',0),(9585,10,2779,357,'2021-05-16 10:21:44','',6,'2021-05-16',0),(9586,12,784,343,'2021-05-16 10:23:17','',6,'2021-05-16',0),(9587,12,785,343,'2021-05-16 10:23:53','',6,'2021-05-16',0),(9588,12,786,343,'2021-05-16 10:29:27','',6,'2021-05-16',0),(9589,30,2780,360,'2021-05-16 10:37:26','',6,'2021-05-16',0),(9590,13,2780,360,'2021-05-16 10:37:26','',6,'2021-05-16',0),(9591,10,2780,360,'2021-05-16 10:37:26','',6,'2021-05-16',0),(9592,30,2781,360,'2021-05-16 11:01:44','',6,'2021-05-16',0),(9593,13,2781,360,'2021-05-16 11:01:44','',6,'2021-05-16',0),(9594,10,2781,360,'2021-05-16 11:01:44','',6,'2021-05-16',0),(9595,30,2782,360,'2021-05-16 11:08:19','',6,'2021-05-16',0),(9596,13,2782,360,'2021-05-16 11:08:19','',6,'2021-05-16',0),(9597,10,2782,360,'2021-05-16 11:08:19','',6,'2021-05-16',0),(9598,30,2783,360,'2021-05-16 11:17:56','',6,'2021-05-16',0),(9599,13,2783,360,'2021-05-16 11:17:56','',6,'2021-05-16',0),(9600,10,2783,360,'2021-05-16 11:17:56','',6,'2021-05-16',0),(9601,12,787,343,'2021-05-16 11:21:51','',6,'2021-05-16',0),(9602,12,788,343,'2021-05-16 11:22:20','',6,'2021-05-16',0),(9603,12,789,343,'2021-05-16 11:22:53','',6,'2021-05-16',0),(9604,12,790,343,'2021-05-16 11:23:14','',6,'2021-05-16',0),(9605,30,2784,360,'2021-05-16 11:48:51','',6,'2021-05-16',0),(9606,13,2784,360,'2021-05-16 11:48:51','',6,'2021-05-16',0),(9607,10,2784,360,'2021-05-16 11:48:51','',6,'2021-05-16',0),(9608,30,2785,347,'2021-05-16 12:06:24','',6,'2021-05-16',0),(9609,13,2785,347,'2021-05-16 12:06:24','',6,'2021-05-16',0),(9610,10,2785,347,'2021-05-16 12:06:24','',6,'2021-05-16',0),(9611,30,2786,360,'2021-05-16 12:36:37','',6,'2021-05-16',0),(9612,13,2786,360,'2021-05-16 12:36:37','',6,'2021-05-16',0),(9613,10,2786,360,'2021-05-16 12:36:37','',6,'2021-05-16',0),(9614,30,2787,360,'2021-05-16 12:56:36','',6,'2021-05-16',0),(9615,13,2787,360,'2021-05-16 12:56:36','',6,'2021-05-16',0),(9616,10,2787,360,'2021-05-16 12:56:36','',6,'2021-05-16',0),(9617,12,791,343,'2021-05-16 12:58:39','',6,'2021-05-16',0),(9618,30,2788,347,'2021-05-16 13:08:45','',6,'2021-05-16',0),(9619,13,2788,347,'2021-05-16 13:08:45','',6,'2021-05-16',0),(9620,10,2788,347,'2021-05-16 13:08:45','',6,'2021-05-16',0),(9621,12,792,343,'2021-05-16 13:09:48','',6,'2021-05-16',0),(9622,30,2789,347,'2021-05-16 13:22:27','',6,'2021-05-16',0),(9623,13,2789,347,'2021-05-16 13:22:27','',6,'2021-05-16',0),(9624,10,2789,347,'2021-05-16 13:22:27','',6,'2021-05-16',0),(9625,30,2790,347,'2021-05-16 13:36:52','',6,'2021-05-16',0),(9626,13,2790,347,'2021-05-16 13:36:52','',6,'2021-05-16',0),(9627,10,2790,347,'2021-05-16 13:36:52','',6,'2021-05-16',0),(9628,30,2791,347,'2021-05-16 14:05:41','',6,'2021-05-16',0),(9629,13,2791,347,'2021-05-16 14:05:41','',6,'2021-05-16',0),(9630,10,2791,347,'2021-05-16 14:05:42','',6,'2021-05-16',0),(9631,30,2792,360,'2021-05-16 14:30:15','',6,'2021-05-16',0),(9632,13,2792,360,'2021-05-16 14:30:15','',6,'2021-05-16',0),(9633,10,2792,360,'2021-05-16 14:30:15','',6,'2021-05-16',0),(9634,30,2793,360,'2021-05-16 14:31:25','',6,'2021-05-16',0),(9635,13,2793,360,'2021-05-16 14:31:25','',6,'2021-05-16',0),(9636,10,2793,360,'2021-05-16 14:31:25','',6,'2021-05-16',0),(9637,30,2794,347,'2021-05-16 14:35:59','',6,'2021-05-16',0),(9638,13,2794,347,'2021-05-16 14:35:59','',6,'2021-05-16',0),(9639,10,2794,347,'2021-05-16 14:35:59','',6,'2021-05-16',0),(9640,30,2795,347,'2021-05-16 14:40:44','',6,'2021-05-16',0),(9641,13,2795,347,'2021-05-16 14:40:44','',6,'2021-05-16',0),(9642,10,2795,347,'2021-05-16 14:40:44','',6,'2021-05-16',0),(9643,30,2796,360,'2021-05-16 15:21:10','',6,'2021-05-16',0),(9644,13,2796,360,'2021-05-16 15:21:10','',6,'2021-05-16',0),(9645,10,2796,360,'2021-05-16 15:21:10','',6,'2021-05-16',0),(9646,30,2797,347,'2021-05-16 15:21:10','',6,'2021-05-16',0),(9647,13,2797,347,'2021-05-16 15:21:10','',6,'2021-05-16',0),(9648,10,2797,347,'2021-05-16 15:21:11','',6,'2021-05-16',0),(9649,12,793,343,'2021-05-16 15:23:05','',6,'2021-05-16',0),(9650,30,2798,347,'2021-05-16 15:32:47','',6,'2021-05-16',0),(9651,13,2798,347,'2021-05-16 15:32:47','',6,'2021-05-16',0),(9652,10,2798,347,'2021-05-16 15:32:47','',6,'2021-05-16',0),(9653,30,2799,360,'2021-05-16 15:50:14','',6,'2021-05-16',0),(9654,13,2799,360,'2021-05-16 15:50:14','',6,'2021-05-16',0),(9655,10,2799,360,'2021-05-16 15:50:14','',6,'2021-05-16',0),(9656,30,2800,347,'2021-05-16 16:00:54','',6,'2021-05-16',0),(9657,13,2800,347,'2021-05-16 16:00:54','',6,'2021-05-16',0),(9658,10,2800,347,'2021-05-16 16:00:54','',6,'2021-05-16',0),(9659,30,2801,357,'2021-05-17 05:37:04','',6,'2021-05-17',0),(9660,13,2801,357,'2021-05-17 05:37:04','',6,'2021-05-17',0),(9661,10,2801,357,'2021-05-17 05:37:04','',6,'2021-05-17',0),(9662,12,794,364,'2021-05-17 05:43:27','',6,'2021-05-17',0),(9663,30,2802,349,'2021-05-17 05:58:12','',6,'2021-05-17',0),(9664,13,2802,349,'2021-05-17 05:58:12','',6,'2021-05-17',0),(9665,10,2802,349,'2021-05-17 05:58:12','',6,'2021-05-17',0),(9666,12,795,364,'2021-05-17 06:00:46','',6,'2021-05-17',0),(9667,30,2803,349,'2021-05-17 06:08:02','',6,'2021-05-17',0),(9668,13,2803,349,'2021-05-17 06:08:02','',6,'2021-05-17',0),(9669,10,2803,349,'2021-05-17 06:08:02','',6,'2021-05-17',0),(9670,30,2804,357,'2021-05-17 06:26:10','',6,'2021-05-17',0),(9671,13,2804,357,'2021-05-17 06:26:10','',6,'2021-05-17',0),(9672,10,2804,357,'2021-05-17 06:26:10','',6,'2021-05-17',0),(9673,30,2805,350,'2021-05-17 06:53:08','',6,'2021-05-17',0),(9674,13,2805,350,'2021-05-17 06:53:08','',6,'2021-05-17',0),(9675,10,2805,350,'2021-05-17 06:53:08','',6,'2021-05-17',0),(9676,12,796,364,'2021-05-17 06:55:01','',6,'2021-05-17',0),(9677,30,2806,349,'2021-05-17 07:00:54','',6,'2021-05-17',0),(9678,13,2806,349,'2021-05-17 07:00:55','',6,'2021-05-17',0),(9679,10,2806,349,'2021-05-17 07:00:55','',6,'2021-05-17',0),(9680,30,2807,353,'2021-05-17 07:10:45','',6,'2021-05-17',0),(9681,13,2807,353,'2021-05-17 07:10:45','',6,'2021-05-17',0),(9682,10,2807,353,'2021-05-17 07:10:45','',6,'2021-05-17',0),(9683,12,797,364,'2021-05-17 07:16:26','',6,'2021-05-17',0),(9684,30,2808,350,'2021-05-17 11:52:21','',6,'2021-05-17',NULL),(9685,13,2808,350,'2021-05-17 11:52:21','',6,'2021-05-17',NULL),(9686,10,2808,350,'2021-05-17 11:52:21','',6,'2021-05-17',NULL),(9687,30,2809,353,'2021-05-17 11:50:17','',6,'2021-05-17',0),(9688,13,2809,353,'2021-05-17 11:50:17','',6,'2021-05-17',0),(9689,10,2809,353,'2021-05-17 11:50:18','',6,'2021-05-17',0),(9690,30,2810,364,'2021-05-17 11:52:21','',6,'2021-05-17',0),(9691,13,2810,364,'2021-05-17 11:52:21','',6,'2021-05-17',0),(9692,30,2808,364,'2021-05-17 11:52:21','Deleted.',6,'2021-05-17',0),(9693,13,2808,364,'2021-05-17 11:52:21','Voided.',6,'2021-05-17',0),(9694,10,2808,350,'2021-05-17 11:52:21','Voided.\nEDITED_INVOICE',6,'2021-05-17',0),(9695,10,2810,350,'2021-05-17 11:52:21','',6,'2021-05-17',0),(9696,30,2811,349,'2021-05-17 12:00:05','',6,'2021-05-17',0),(9697,13,2811,349,'2021-05-17 12:00:05','',6,'2021-05-17',0),(9698,10,2811,349,'2021-05-17 12:00:05','',6,'2021-05-17',0),(9699,12,798,364,'2021-05-17 12:07:35','',6,'2021-05-17',0),(9700,30,2812,357,'2021-05-17 12:45:36','',6,'2021-05-17',0),(9701,13,2812,357,'2021-05-17 12:45:36','',6,'2021-05-17',0),(9702,10,2812,357,'2021-05-17 12:45:36','',6,'2021-05-17',0),(9703,12,799,364,'2021-05-17 12:49:09','',6,'2021-05-17',0),(9704,12,800,364,'2021-05-17 12:49:31','',6,'2021-05-17',0),(9705,30,2813,357,'2021-05-17 12:51:08','',6,'2021-05-17',0),(9706,13,2813,357,'2021-05-17 12:51:08','',6,'2021-05-17',0),(9707,10,2813,357,'2021-05-17 12:51:08','',6,'2021-05-17',0),(9708,12,801,364,'2021-05-17 12:55:39','',6,'2021-05-17',0),(9709,30,2814,357,'2021-05-17 13:01:38','',6,'2021-05-17',0),(9710,13,2814,357,'2021-05-17 13:01:38','',6,'2021-05-17',0),(9711,10,2814,357,'2021-05-17 13:01:38','',6,'2021-05-17',0),(9712,12,802,364,'2021-05-17 13:03:03','',6,'2021-05-17',0),(9713,30,2815,353,'2021-05-17 13:07:05','',6,'2021-05-17',0),(9714,13,2815,353,'2021-05-17 13:07:05','',6,'2021-05-17',0),(9715,10,2815,353,'2021-05-17 13:07:05','',6,'2021-05-17',0),(9716,30,2816,353,'2021-05-17 13:35:36','',6,'2021-05-17',0),(9717,13,2816,353,'2021-05-17 13:35:36','',6,'2021-05-17',0),(9718,10,2816,353,'2021-05-17 13:35:36','',6,'2021-05-17',0),(9719,12,803,364,'2021-05-17 13:38:05','',6,'2021-05-17',0),(9720,30,2817,354,'2021-05-17 13:46:12','',6,'2021-05-17',0),(9721,13,2817,354,'2021-05-17 13:46:12','',6,'2021-05-17',0),(9722,10,2817,354,'2021-05-17 13:46:12','',6,'2021-05-17',0),(9723,30,2818,357,'2021-05-17 13:53:56','',6,'2021-05-17',0),(9724,13,2818,357,'2021-05-17 13:53:56','',6,'2021-05-17',0),(9725,10,2818,357,'2021-05-17 13:53:56','',6,'2021-05-17',0),(9726,30,2819,353,'2021-05-17 13:59:55','',6,'2021-05-17',0),(9727,13,2819,353,'2021-05-17 13:59:55','',6,'2021-05-17',0),(9728,10,2819,353,'2021-05-17 13:59:55','',6,'2021-05-17',0),(9729,12,804,364,'2021-05-17 14:03:28','',6,'2021-05-17',0),(9730,30,2820,354,'2021-05-17 14:08:47','',6,'2021-05-17',0),(9731,13,2820,354,'2021-05-17 14:08:47','',6,'2021-05-17',0),(9732,10,2820,354,'2021-05-17 14:08:47','',6,'2021-05-17',0),(9733,30,2821,347,'2021-05-17 14:34:34','',6,'2021-05-17',0),(9734,13,2821,347,'2021-05-17 14:34:34','',6,'2021-05-17',0),(9735,10,2821,347,'2021-05-17 14:34:34','',6,'2021-05-17',0),(9736,30,2822,354,'2021-05-17 14:41:57','',6,'2021-05-17',0),(9737,13,2822,354,'2021-05-17 14:41:57','',6,'2021-05-17',0),(9738,10,2822,354,'2021-05-17 14:41:57','',6,'2021-05-17',0),(9739,12,805,343,'2021-05-17 14:43:26','',6,'2021-05-17',0),(9740,30,2823,354,'2021-05-17 14:47:27','',6,'2021-05-17',0),(9741,13,2823,354,'2021-05-17 14:47:27','',6,'2021-05-17',0),(9742,10,2823,354,'2021-05-17 14:47:27','',6,'2021-05-17',0),(9743,12,806,343,'2021-05-17 14:48:46','',6,'2021-05-17',0),(9744,30,2824,347,'2021-05-17 15:11:48','',6,'2021-05-17',0),(9745,13,2824,347,'2021-05-17 15:11:48','',6,'2021-05-17',0),(9746,10,2824,347,'2021-05-17 15:11:48','',6,'2021-05-17',0),(9747,12,807,343,'2021-05-17 15:17:00','',6,'2021-05-17',0),(9748,30,2825,349,'2021-05-17 15:35:36','',6,'2021-05-17',0),(9749,13,2825,349,'2021-05-17 15:35:36','',6,'2021-05-17',0),(9750,10,2825,349,'2021-05-17 15:35:36','',6,'2021-05-17',0),(9751,30,2826,354,'2021-05-17 15:41:56','',6,'2021-05-17',0),(9752,13,2826,354,'2021-05-17 15:41:57','',6,'2021-05-17',0),(9753,10,2826,354,'2021-05-17 15:41:57','',6,'2021-05-17',0),(9754,12,808,343,'2021-05-17 16:03:06','',6,'2021-05-17',0),(9755,30,2827,349,'2021-05-17 16:05:14','',6,'2021-05-17',0),(9756,13,2827,349,'2021-05-17 16:05:14','',6,'2021-05-17',0),(9757,10,2827,349,'2021-05-17 16:05:14','',6,'2021-05-17',0),(9758,30,2828,360,'2021-05-17 16:34:55','',6,'2021-05-17',0),(9759,13,2828,360,'2021-05-17 16:34:55','',6,'2021-05-17',0),(9760,10,2828,360,'2021-05-17 16:34:55','',6,'2021-05-17',0),(9761,12,809,343,'2021-05-17 16:36:09','',6,'2021-05-17',0),(9762,30,2829,347,'2021-05-17 16:37:19','',6,'2021-05-17',0),(9763,13,2829,347,'2021-05-17 16:37:19','',6,'2021-05-17',0),(9764,10,2829,347,'2021-05-17 16:37:19','',6,'2021-05-17',0),(9765,30,2830,360,'2021-05-17 16:37:54','',6,'2021-05-17',0),(9766,13,2830,360,'2021-05-17 16:37:54','',6,'2021-05-17',0),(9767,10,2830,360,'2021-05-17 16:37:54','',6,'2021-05-17',0),(9768,30,2831,354,'2021-05-17 16:46:49','',6,'2021-05-17',0),(9769,13,2831,354,'2021-05-17 16:46:49','',6,'2021-05-17',0),(9770,10,2831,354,'2021-05-17 16:46:49','',6,'2021-05-17',0),(9771,30,2832,360,'2021-05-17 16:53:00','',6,'2021-05-17',0),(9772,13,2832,360,'2021-05-17 16:53:00','',6,'2021-05-17',0),(9773,10,2832,360,'2021-05-17 16:53:00','',6,'2021-05-17',0),(9774,30,2833,360,'2021-05-17 17:28:51','',6,'2021-05-17',0),(9775,13,2833,360,'2021-05-17 17:28:51','',6,'2021-05-17',0),(9776,10,2833,360,'2021-05-17 17:28:51','',6,'2021-05-17',0),(9777,30,2834,347,'2021-05-17 17:33:12','',6,'2021-05-17',0),(9778,13,2834,347,'2021-05-17 17:33:12','',6,'2021-05-17',0),(9779,10,2834,347,'2021-05-17 17:33:12','',6,'2021-05-17',0),(9780,30,2835,354,'2021-05-17 17:44:46','',6,'2021-05-17',0),(9781,13,2835,354,'2021-05-17 17:44:46','',6,'2021-05-17',0),(9782,10,2835,354,'2021-05-17 17:44:46','',6,'2021-05-17',0),(9783,30,2836,347,'2021-05-17 17:58:02','',6,'2021-05-17',0),(9784,13,2836,347,'2021-05-17 17:58:02','',6,'2021-05-17',0),(9785,10,2836,347,'2021-05-17 17:58:02','',6,'2021-05-17',0),(9786,30,2837,360,'2021-05-17 18:17:01','',6,'2021-05-17',0),(9787,13,2837,360,'2021-05-17 18:17:01','',6,'2021-05-17',0),(9788,10,2837,360,'2021-05-17 18:17:02','',6,'2021-05-17',0),(9789,30,2838,354,'2021-05-17 18:34:53','',6,'2021-05-17',0),(9790,13,2838,354,'2021-05-17 18:34:54','',6,'2021-05-17',0),(9791,10,2838,354,'2021-05-17 18:34:54','',6,'2021-05-17',0),(9792,30,2839,355,'2021-05-17 20:10:48','',6,'2021-05-17',NULL),(9793,13,2839,355,'2021-05-17 20:10:48','',6,'2021-05-17',NULL),(9794,10,2839,355,'2021-05-17 20:10:48','',6,'2021-05-17',NULL),(9795,30,2840,360,'2021-05-17 18:53:06','',6,'2021-05-17',0),(9796,13,2840,360,'2021-05-17 18:53:06','',6,'2021-05-17',0),(9797,10,2840,360,'2021-05-17 18:53:06','',6,'2021-05-17',0),(9798,30,2841,354,'2021-05-17 19:27:06','',6,'2021-05-17',0),(9799,13,2841,354,'2021-05-17 19:27:06','',6,'2021-05-17',0),(9800,10,2841,354,'2021-05-17 19:27:06','',6,'2021-05-17',0),(9801,12,810,343,'2021-05-17 19:28:14','',6,'2021-05-17',0),(9802,30,2842,354,'2021-05-17 19:58:40','',6,'2021-05-17',NULL),(9803,13,2842,354,'2021-05-17 19:58:40','',6,'2021-05-17',NULL),(9804,10,2842,354,'2021-05-17 19:58:40','',6,'2021-05-17',NULL),(9805,30,2843,355,'2021-05-17 19:54:19','',6,'2021-05-17',0),(9806,13,2843,355,'2021-05-17 19:54:19','',6,'2021-05-17',0),(9807,10,2843,355,'2021-05-17 19:54:19','',6,'2021-05-17',0),(9808,30,2844,343,'2021-05-17 19:58:40','',6,'2021-05-17',0),(9809,13,2844,343,'2021-05-17 19:58:40','',6,'2021-05-17',0),(9810,30,2842,343,'2021-05-17 19:58:40','Deleted.',6,'2021-05-17',0),(9811,13,2842,343,'2021-05-17 19:58:40','Voided.',6,'2021-05-17',0),(9812,10,2842,354,'2021-05-17 19:58:40','Voided.\nEDITED_INVOICE',6,'2021-05-17',0),(9813,10,2844,354,'2021-05-17 19:58:40','',6,'2021-05-17',0),(9814,12,811,343,'2021-05-17 20:00:14','',6,'2021-05-17',0),(9815,30,2845,354,'2021-05-17 20:00:49','',6,'2021-05-17',0),(9816,13,2845,354,'2021-05-17 20:00:49','',6,'2021-05-17',0),(9817,10,2845,354,'2021-05-17 20:00:49','',6,'2021-05-17',0),(9818,30,2846,343,'2021-05-18 10:45:53','',6,'2021-05-17',NULL),(9819,13,2846,343,'2021-05-18 10:45:53','',6,'2021-05-17',NULL),(9820,30,2839,343,'2021-05-17 20:10:48','Deleted.',6,'2021-05-17',0),(9821,13,2839,343,'2021-05-17 20:10:48','Voided.',6,'2021-05-17',0),(9822,10,2839,355,'2021-05-17 20:10:48','Voided.\nEDITED_INVOICE',6,'2021-05-17',0),(9823,10,2846,355,'2021-05-18 10:45:53','',6,'2021-05-17',NULL),(9824,30,2847,348,'2021-05-18 09:38:12','',6,'2021-05-18',0),(9825,13,2847,348,'2021-05-18 09:38:13','',6,'2021-05-18',0),(9826,10,2847,348,'2021-05-18 09:38:13','',6,'2021-05-18',0),(9827,30,2848,360,'2021-05-18 10:31:31','',6,'2021-05-18',0),(9828,13,2848,360,'2021-05-18 10:31:31','',6,'2021-05-18',0),(9829,10,2848,360,'2021-05-18 10:31:31','',6,'2021-05-18',0),(9830,30,2849,348,'2021-05-18 10:38:47','',6,'2021-05-18',0),(9831,13,2849,348,'2021-05-18 10:38:47','',6,'2021-05-18',0),(9832,10,2849,348,'2021-05-18 10:38:47','',6,'2021-05-18',0),(9833,30,2850,364,'2021-05-18 14:13:46','',6,'2021-05-17',NULL),(9834,13,2850,364,'2021-05-18 14:13:46','',6,'2021-05-17',NULL),(9835,30,2846,364,'2021-05-18 10:45:53','Deleted.',6,'2021-05-18',0),(9836,13,2846,364,'2021-05-18 10:45:53','Voided.',6,'2021-05-18',0),(9837,10,2846,355,'2021-05-18 10:45:53','Voided.\nEDITED_INVOICE',6,'2021-05-18',0),(9838,10,2850,355,'2021-05-18 14:13:46','',6,'2021-05-17',NULL),(9839,30,2851,360,'2021-05-18 10:53:50','',6,'2021-05-18',0),(9840,13,2851,360,'2021-05-18 10:53:50','',6,'2021-05-18',0),(9841,10,2851,360,'2021-05-18 10:53:50','',6,'2021-05-18',0),(9842,12,812,364,'2021-05-18 10:57:44','',6,'2021-05-18',0),(9843,30,2852,348,'2021-05-18 11:29:30','',6,'2021-05-18',0),(9844,13,2852,348,'2021-05-18 11:29:30','',6,'2021-05-18',0),(9845,10,2852,348,'2021-05-18 11:29:30','',6,'2021-05-18',0),(9846,12,813,364,'2021-05-18 11:34:38','',6,'2021-05-18',0),(9847,30,2853,353,'2021-05-18 11:35:36','',6,'2021-05-18',0),(9848,13,2853,353,'2021-05-18 11:35:36','',6,'2021-05-18',0),(9849,10,2853,353,'2021-05-18 11:35:36','',6,'2021-05-18',0),(9850,30,2854,349,'2021-05-18 12:41:00','',6,'2021-05-18',0),(9851,13,2854,349,'2021-05-18 12:41:00','',6,'2021-05-18',0),(9852,10,2854,349,'2021-05-18 12:41:00','',6,'2021-05-18',0),(9853,30,2855,353,'2021-05-18 12:41:14','',6,'2021-05-18',0),(9854,13,2855,353,'2021-05-18 12:41:14','',6,'2021-05-18',0),(9855,10,2855,353,'2021-05-18 12:41:14','',6,'2021-05-18',0),(9856,12,814,364,'2021-05-18 12:49:42','',6,'2021-05-18',0),(9857,30,2856,360,'2021-05-18 12:51:03','',6,'2021-05-18',0),(9858,13,2856,360,'2021-05-18 12:51:03','',6,'2021-05-18',0),(9859,10,2856,360,'2021-05-18 12:51:03','',6,'2021-05-18',0),(9860,12,815,364,'2021-05-18 12:54:06','',6,'2021-05-18',0),(9861,30,2857,353,'2021-05-18 13:01:03','',6,'2021-05-18',0),(9862,13,2857,353,'2021-05-18 13:01:03','',6,'2021-05-18',0),(9863,10,2857,353,'2021-05-18 13:01:03','',6,'2021-05-18',0),(9864,12,816,364,'2021-05-18 13:04:00','',6,'2021-05-18',0),(9865,30,2858,360,'2021-05-18 13:11:58','',6,'2021-05-18',0),(9866,13,2858,360,'2021-05-18 13:11:58','',6,'2021-05-18',0),(9867,10,2858,360,'2021-05-18 13:11:58','',6,'2021-05-18',0),(9868,30,2859,353,'2021-05-18 13:59:06','',6,'2021-05-18',0),(9869,13,2859,353,'2021-05-18 13:59:06','',6,'2021-05-18',0),(9870,10,2859,353,'2021-05-18 13:59:06','',6,'2021-05-18',0),(9871,30,2860,343,'2021-05-18 14:13:46','',6,'2021-05-17',0),(9872,13,2860,343,'2021-05-18 14:13:46','',6,'2021-05-17',0),(9873,30,2850,343,'2021-05-18 14:13:46','Deleted.',6,'2021-05-18',0),(9874,13,2850,343,'2021-05-18 14:13:46','Voided.',6,'2021-05-18',0),(9875,10,2850,355,'2021-05-18 14:13:46','Voided.\nEDITED_INVOICE',6,'2021-05-18',0),(9876,10,2860,355,'2021-05-18 14:13:46','',6,'2021-05-17',0),(9877,30,2861,347,'2021-05-18 14:18:33','',6,'2021-05-18',0),(9878,13,2861,347,'2021-05-18 14:18:33','',6,'2021-05-18',0),(9879,10,2861,347,'2021-05-18 14:18:33','',6,'2021-05-18',0),(9880,30,2862,360,'2021-05-18 14:20:05','',6,'2021-05-18',0),(9881,13,2862,360,'2021-05-18 14:20:05','',6,'2021-05-18',0),(9882,10,2862,360,'2021-05-18 14:20:05','',6,'2021-05-18',0),(9883,30,2863,349,'2021-05-18 14:21:06','',6,'2021-05-18',0),(9884,13,2863,349,'2021-05-18 14:21:06','',6,'2021-05-18',0),(9885,10,2863,349,'2021-05-18 14:21:06','',6,'2021-05-18',0),(9886,12,817,343,'2021-05-18 14:21:30','',6,'2021-05-18',0),(9887,30,2864,347,'2021-05-18 15:33:51','',6,'2021-05-18',0),(9888,13,2864,347,'2021-05-18 15:33:51','',6,'2021-05-18',0),(9889,10,2864,347,'2021-05-18 15:33:51','',6,'2021-05-18',0),(9890,30,2865,354,'2021-05-18 15:53:13','',6,'2021-05-18',0),(9891,13,2865,354,'2021-05-18 15:53:13','',6,'2021-05-18',0),(9892,10,2865,354,'2021-05-18 15:53:13','',6,'2021-05-18',0),(9893,30,2866,347,'2021-05-18 15:59:35','',6,'2021-05-18',0),(9894,13,2866,347,'2021-05-18 15:59:35','',6,'2021-05-18',0),(9895,10,2866,347,'2021-05-18 15:59:35','',6,'2021-05-18',0),(9896,30,2867,347,'2021-05-18 16:15:51','',6,'2021-05-18',0),(9897,13,2867,347,'2021-05-18 16:15:51','',6,'2021-05-18',0),(9898,10,2867,347,'2021-05-18 16:15:51','',6,'2021-05-18',0),(9899,30,2868,354,'2021-05-18 16:41:14','',6,'2021-05-18',0),(9900,13,2868,354,'2021-05-18 16:41:14','',6,'2021-05-18',0),(9901,10,2868,354,'2021-05-18 16:41:14','',6,'2021-05-18',0),(9902,30,2869,347,'2021-05-18 16:52:20','',6,'2021-05-18',0),(9903,13,2869,347,'2021-05-18 16:52:20','',6,'2021-05-18',0),(9904,10,2869,347,'2021-05-18 16:52:20','',6,'2021-05-18',0),(9905,30,2870,347,'2021-05-18 17:01:29','',6,'2021-05-18',0),(9906,13,2870,347,'2021-05-18 17:01:29','',6,'2021-05-18',0),(9907,10,2870,347,'2021-05-18 17:01:29','',6,'2021-05-18',0),(9908,30,2871,354,'2021-05-18 17:09:41','',6,'2021-05-18',0),(9909,13,2871,354,'2021-05-18 17:09:42','',6,'2021-05-18',0),(9910,10,2871,354,'2021-05-18 17:09:42','',6,'2021-05-18',0),(9911,12,818,343,'2021-05-18 17:14:09','',6,'2021-05-18',0),(9912,30,2872,354,'2021-05-18 17:22:25','',6,'2021-05-18',0),(9913,13,2872,354,'2021-05-18 17:22:25','',6,'2021-05-18',0),(9914,10,2872,354,'2021-05-18 17:22:25','',6,'2021-05-18',0),(9915,30,2873,355,'2021-05-18 17:23:45','',6,'2021-05-18',0),(9916,13,2873,355,'2021-05-18 17:23:45','',6,'2021-05-18',0),(9917,10,2873,355,'2021-05-18 17:23:45','',6,'2021-05-18',0),(9918,12,819,343,'2021-05-18 17:25:08','',6,'2021-05-18',0),(9919,30,2874,354,'2021-05-18 17:34:58','',6,'2021-05-18',NULL),(9920,13,2874,354,'2021-05-18 17:34:58','',6,'2021-05-18',NULL),(9921,10,2874,354,'2021-05-18 17:34:58','',6,'2021-05-18',NULL),(9922,30,2875,343,'2021-05-18 17:34:58','',6,'2021-05-18',0),(9923,13,2875,343,'2021-05-18 17:34:58','',6,'2021-05-18',0),(9924,30,2874,343,'2021-05-18 17:34:58','Deleted.',6,'2021-05-18',0),(9925,13,2874,343,'2021-05-18 17:34:58','Voided.',6,'2021-05-18',0),(9926,10,2874,354,'2021-05-18 17:34:58','Voided.\nEDITED_INVOICE',6,'2021-05-18',0),(9927,10,2875,354,'2021-05-18 17:34:58','',6,'2021-05-18',0),(9928,30,2876,347,'2021-05-18 17:47:15','',6,'2021-05-18',0),(9929,13,2876,347,'2021-05-18 17:47:15','',6,'2021-05-18',0),(9930,10,2876,347,'2021-05-18 17:47:15','',6,'2021-05-18',0),(9931,30,2877,347,'2021-05-18 18:12:02','',6,'2021-05-18',0),(9932,13,2877,347,'2021-05-18 18:12:02','',6,'2021-05-18',0),(9933,10,2877,347,'2021-05-18 18:12:02','',6,'2021-05-18',0),(9934,12,820,343,'2021-05-18 18:13:19','',6,'2021-05-18',0),(9935,30,2878,354,'2021-05-18 18:37:01','',6,'2021-05-18',0),(9936,13,2878,354,'2021-05-18 18:37:01','',6,'2021-05-18',0),(9937,10,2878,354,'2021-05-18 18:37:01','',6,'2021-05-18',0),(9938,30,2879,354,'2021-05-18 18:43:25','',6,'2021-05-18',0),(9939,13,2879,354,'2021-05-18 18:43:25','',6,'2021-05-18',0),(9940,10,2879,354,'2021-05-18 18:43:25','',6,'2021-05-18',0),(9941,30,2880,355,'2021-05-18 19:48:47','',6,'2021-05-18',0),(9942,13,2880,355,'2021-05-18 19:48:47','',6,'2021-05-18',0),(9943,10,2880,355,'2021-05-18 19:48:48','',6,'2021-05-18',0),(9944,30,2881,347,'2021-05-18 19:51:10','',6,'2021-05-18',0),(9945,13,2881,347,'2021-05-18 19:51:10','',6,'2021-05-18',0),(9946,10,2881,347,'2021-05-18 19:51:10','',6,'2021-05-18',0),(9947,30,2882,348,'2021-05-19 08:34:50','',6,'2021-05-19',NULL),(9948,13,2882,348,'2021-05-19 08:34:50','',6,'2021-05-19',NULL),(9949,10,2882,348,'2021-05-19 08:34:50','',6,'2021-05-19',NULL),(9950,30,2883,364,'2021-05-19 08:34:50','',6,'2021-05-19',0),(9951,13,2883,364,'2021-05-19 08:34:50','',6,'2021-05-19',0),(9952,30,2882,364,'2021-05-19 08:34:50','Deleted.',6,'2021-05-19',0),(9953,13,2882,364,'2021-05-19 08:34:50','Voided.',6,'2021-05-19',0),(9954,10,2882,348,'2021-05-19 08:34:50','Voided.\nEDITED_INVOICE',6,'2021-05-19',0),(9955,10,2883,348,'2021-05-19 08:34:50','',6,'2021-05-19',0),(9956,12,821,364,'2021-05-19 08:37:38','',6,'2021-05-19',0),(9957,30,2884,350,'2021-05-19 10:06:24','',6,'2021-05-19',NULL),(9958,13,2884,350,'2021-05-19 10:06:24','',6,'2021-05-19',NULL),(9959,10,2884,350,'2021-05-19 10:06:24','',6,'2021-05-19',NULL),(9960,30,2885,364,'2021-05-19 10:06:24','',6,'2021-05-19',0),(9961,13,2885,364,'2021-05-19 10:06:24','',6,'2021-05-19',0),(9962,30,2884,364,'2021-05-19 10:06:24','Deleted.',6,'2021-05-19',0),(9963,13,2884,364,'2021-05-19 10:06:24','Voided.',6,'2021-05-19',0),(9964,10,2884,350,'2021-05-19 10:06:24','Voided.\nEDITED_INVOICE',6,'2021-05-19',0),(9965,10,2885,350,'2021-05-19 10:06:24','',6,'2021-05-19',0),(9966,30,2886,350,'2021-05-19 10:07:13','',6,'2021-05-19',0),(9967,13,2886,350,'2021-05-19 10:07:13','',6,'2021-05-19',0),(9968,10,2886,350,'2021-05-19 10:07:13','',6,'2021-05-19',0),(9969,30,2887,353,'2021-05-19 10:09:06','',6,'2021-05-19',0),(9970,13,2887,353,'2021-05-19 10:09:06','',6,'2021-05-19',0),(9971,10,2887,353,'2021-05-19 10:09:06','',6,'2021-05-19',0),(9972,12,822,364,'2021-05-19 10:18:26','',6,'2021-05-19',0),(9973,30,2888,350,'2021-05-19 10:29:30','',6,'2021-05-19',NULL),(9974,13,2888,350,'2021-05-19 10:29:30','',6,'2021-05-19',NULL),(9975,10,2888,350,'2021-05-19 10:29:30','',6,'2021-05-19',NULL),(9976,30,2889,364,'2021-05-19 10:29:30','',6,'2021-05-19',0),(9977,13,2889,364,'2021-05-19 10:29:30','',6,'2021-05-19',0),(9978,30,2888,364,'2021-05-19 10:29:30','Deleted.',6,'2021-05-19',0),(9979,13,2888,364,'2021-05-19 10:29:30','Voided.',6,'2021-05-19',0),(9980,10,2888,350,'2021-05-19 10:29:30','Voided.\nEDITED_INVOICE',6,'2021-05-19',0),(9981,10,2889,350,'2021-05-19 10:29:30','',6,'2021-05-19',0),(9982,12,823,364,'2021-05-19 10:31:29','',6,'2021-05-19',0),(9983,30,2890,350,'2021-05-19 11:06:25','',6,'2021-05-19',0),(9984,13,2890,350,'2021-05-19 11:06:25','',6,'2021-05-19',0),(9985,10,2890,350,'2021-05-19 11:06:25','',6,'2021-05-19',0),(9986,12,824,364,'2021-05-19 11:09:36','',6,'2021-05-19',0),(9987,30,2891,350,'2021-05-19 11:26:39','',6,'2021-05-19',0),(9988,13,2891,350,'2021-05-19 11:26:39','',6,'2021-05-19',0),(9989,10,2891,350,'2021-05-19 11:26:39','',6,'2021-05-19',0),(9990,30,2892,350,'2021-05-19 11:37:12','',6,'2021-05-19',0),(9991,13,2892,350,'2021-05-19 11:37:12','',6,'2021-05-19',0),(9992,10,2892,350,'2021-05-19 11:37:12','',6,'2021-05-19',0),(9993,30,2893,350,'2021-05-19 11:45:40','',6,'2021-05-19',0),(9994,13,2893,350,'2021-05-19 11:45:40','',6,'2021-05-19',0),(9995,10,2893,350,'2021-05-19 11:45:40','',6,'2021-05-19',0),(9996,30,2894,350,'2021-05-19 12:03:28','',6,'2021-05-19',0),(9997,13,2894,350,'2021-05-19 12:03:29','',6,'2021-05-19',0),(9998,10,2894,350,'2021-05-19 13:06:09','',6,'2021-05-19',NULL),(9999,30,2895,350,'2021-05-19 12:09:18','',6,'2021-05-19',0),(10000,13,2895,350,'2021-05-19 12:09:18','',6,'2021-05-19',0),(10001,10,2895,350,'2021-05-19 12:09:18','',6,'2021-05-19',0),(10002,12,825,364,'2021-05-19 12:13:29','',6,'2021-05-19',0),(10003,12,826,364,'2021-05-19 12:13:41','',6,'2021-05-19',0),(10004,30,2896,353,'2021-05-19 12:28:26','',6,'2021-05-19',0),(10005,13,2896,353,'2021-05-19 12:28:26','',6,'2021-05-19',0),(10006,10,2896,353,'2021-05-19 12:28:27','',6,'2021-05-19',0),(10007,30,2897,353,'2021-05-19 12:29:00','',6,'2021-05-19',0),(10008,13,2897,353,'2021-05-19 12:29:00','',6,'2021-05-19',0),(10009,10,2897,353,'2021-05-19 12:29:00','',6,'2021-05-19',0),(10010,30,2898,353,'2021-05-19 12:29:33','',6,'2021-05-19',0),(10011,13,2898,353,'2021-05-19 12:29:33','',6,'2021-05-19',0),(10012,10,2898,353,'2021-05-19 12:29:33','',6,'2021-05-19',0),(10013,30,2899,353,'2021-05-19 12:30:07','',6,'2021-05-19',0),(10014,13,2899,353,'2021-05-19 12:30:07','',6,'2021-05-19',0),(10015,10,2899,353,'2021-05-19 12:30:08','',6,'2021-05-19',0),(10016,30,2900,353,'2021-05-19 12:30:48','',6,'2021-05-19',0),(10017,13,2900,353,'2021-05-19 12:30:48','',6,'2021-05-19',0),(10018,10,2900,353,'2021-05-19 12:30:48','',6,'2021-05-19',0),(10019,12,827,364,'2021-05-19 12:33:24','',6,'2021-05-19',0),(10020,12,828,364,'2021-05-19 12:35:23','',6,'2021-05-19',0),(10021,12,829,364,'2021-05-19 12:35:32','',6,'2021-05-19',0),(10022,12,830,364,'2021-05-19 12:35:39','',6,'2021-05-19',0),(10023,12,831,364,'2021-05-19 12:35:47','',6,'2021-05-19',0),(10024,10,2894,350,'2021-05-19 13:06:09','Updated.',6,'2021-05-19',0),(10025,30,2901,350,'2021-05-19 13:07:45','',6,'2021-05-19',0),(10026,13,2901,350,'2021-05-19 13:07:45','',6,'2021-05-19',0),(10027,10,2901,350,'2021-05-19 13:07:45','',6,'2021-05-19',0),(10028,12,832,364,'2021-05-19 13:13:03','',6,'2021-05-19',0),(10029,30,2902,350,'2021-05-19 13:45:03','',6,'2021-05-19',0),(10030,13,2902,350,'2021-05-19 13:45:03','',6,'2021-05-19',0),(10031,10,2902,350,'2021-05-19 13:45:03','',6,'2021-05-19',0),(10032,30,2903,353,'2021-05-19 14:07:01','',6,'2021-05-19',0),(10033,13,2903,353,'2021-05-19 14:07:01','',6,'2021-05-19',0),(10034,10,2903,353,'2021-05-19 14:07:02','',6,'2021-05-19',0),(10035,12,833,343,'2021-05-19 14:08:55','',6,'2021-05-19',0),(10036,30,2904,353,'2021-05-19 14:22:10','',6,'2021-05-19',0),(10037,13,2904,353,'2021-05-19 14:22:10','',6,'2021-05-19',0),(10038,10,2904,353,'2021-05-19 14:22:10','',6,'2021-05-19',0),(10039,12,834,343,'2021-05-19 14:24:03','',6,'2021-05-19',0),(10040,30,2905,347,'2021-05-19 14:24:31','',6,'2021-05-19',0),(10041,13,2905,347,'2021-05-19 14:24:31','',6,'2021-05-19',0),(10042,10,2905,347,'2021-05-19 14:24:31','',6,'2021-05-19',0),(10043,12,835,343,'2021-05-19 14:26:46','',6,'2021-05-19',0),(10044,30,2906,348,'2021-05-19 14:27:36','',6,'2021-05-19',0),(10045,13,2906,348,'2021-05-19 14:27:36','',6,'2021-05-19',0),(10046,10,2906,348,'2021-05-19 14:27:37','',6,'2021-05-19',0),(10047,30,2907,348,'2021-05-19 14:31:34','',6,'2021-05-19',0),(10048,13,2907,348,'2021-05-19 14:31:34','',6,'2021-05-19',0),(10049,10,2907,348,'2021-05-19 14:31:34','',6,'2021-05-19',0),(10050,30,2908,347,'2021-05-19 14:32:24','',6,'2021-05-19',0),(10051,13,2908,347,'2021-05-19 14:32:24','',6,'2021-05-19',0),(10052,10,2908,347,'2021-05-19 14:32:24','',6,'2021-05-19',0),(10053,30,2909,355,'2021-05-19 14:32:25','',6,'2021-05-19',0),(10054,13,2909,355,'2021-05-19 14:32:25','',6,'2021-05-19',0),(10055,10,2909,355,'2021-05-19 14:32:25','',6,'2021-05-19',0),(10056,30,2910,348,'2021-05-19 14:35:25','',6,'2021-05-19',0),(10057,13,2910,348,'2021-05-19 14:35:25','',6,'2021-05-19',0),(10058,10,2910,348,'2021-05-19 14:35:25','',6,'2021-05-19',0),(10059,30,2911,348,'2021-05-19 14:44:26','',6,'2021-05-19',NULL),(10060,13,2911,348,'2021-05-19 14:44:26','',6,'2021-05-19',NULL),(10061,10,2911,348,'2021-05-19 14:44:26','',6,'2021-05-19',NULL),(10062,30,2912,353,'2021-05-19 14:40:15','',6,'2021-05-19',0),(10063,13,2912,353,'2021-05-19 14:40:15','',6,'2021-05-19',0),(10064,10,2912,353,'2021-05-19 14:40:15','',6,'2021-05-19',0),(10065,30,2913,350,'2021-05-19 14:41:43','',6,'2021-05-19',0),(10066,13,2913,350,'2021-05-19 14:41:43','',6,'2021-05-19',0),(10067,10,2913,350,'2021-05-19 14:41:43','',6,'2021-05-19',0),(10068,30,2914,343,'2021-05-19 14:44:26','',6,'2021-05-19',0),(10069,13,2914,343,'2021-05-19 14:44:26','',6,'2021-05-19',0),(10070,30,2911,343,'2021-05-19 14:44:26','Deleted.',6,'2021-05-19',0),(10071,13,2911,343,'2021-05-19 14:44:26','Voided.',6,'2021-05-19',0),(10072,10,2911,348,'2021-05-19 14:44:26','Voided.\nEDITED_INVOICE',6,'2021-05-19',0),(10073,10,2914,348,'2021-05-19 14:44:26','',6,'2021-05-19',0),(10074,30,2915,348,'2021-05-19 14:45:39','',6,'2021-05-19',0),(10075,13,2915,348,'2021-05-19 14:45:39','',6,'2021-05-19',0),(10076,10,2915,348,'2021-05-19 14:45:39','',6,'2021-05-19',0),(10077,30,2916,347,'2021-05-19 14:52:34','',6,'2021-05-19',0),(10078,13,2916,347,'2021-05-19 14:52:34','',6,'2021-05-19',0),(10079,10,2916,347,'2021-05-19 14:52:34','',6,'2021-05-19',0),(10080,12,836,343,'2021-05-19 14:53:49','',6,'2021-05-19',0),(10081,30,2917,353,'2021-05-19 14:58:28','',6,'2021-05-19',0),(10082,13,2917,353,'2021-05-19 14:58:28','',6,'2021-05-19',0),(10083,10,2917,353,'2021-05-19 14:58:28','',6,'2021-05-19',0),(10084,30,2918,354,'2021-05-19 15:01:33','',6,'2021-05-19',0),(10085,13,2918,354,'2021-05-19 15:01:33','',6,'2021-05-19',0),(10086,10,2918,354,'2021-05-19 15:01:33','',6,'2021-05-19',0),(10087,30,2919,350,'2021-05-19 15:02:36','',6,'2021-05-19',0),(10088,13,2919,350,'2021-05-19 15:02:36','',6,'2021-05-19',0),(10089,10,2919,350,'2021-05-19 15:02:36','',6,'2021-05-19',0),(10090,12,837,343,'2021-05-19 15:04:35','',6,'2021-05-19',0),(10091,12,838,343,'2021-05-19 15:05:17','',6,'2021-05-19',0),(10092,30,2920,354,'2021-05-19 15:06:38','',6,'2021-05-19',0),(10093,13,2920,354,'2021-05-19 15:06:38','',6,'2021-05-19',0),(10094,10,2920,354,'2021-05-19 15:06:38','',6,'2021-05-19',0),(10095,12,839,343,'2021-05-19 15:07:51','',6,'2021-05-19',0),(10096,30,2921,350,'2021-05-19 15:08:40','',6,'2021-05-19',0),(10097,13,2921,350,'2021-05-19 15:08:40','',6,'2021-05-19',0),(10098,10,2921,350,'2021-05-19 15:08:40','',6,'2021-05-19',0),(10099,12,840,343,'2021-05-19 15:09:04','',6,'2021-05-19',0),(10100,12,841,343,'2021-05-19 15:09:18','',6,'2021-05-19',0),(10101,12,842,343,'2021-05-19 15:09:35','',6,'2021-05-19',0),(10102,12,843,343,'2021-05-19 15:09:51','',6,'2021-05-19',0),(10103,12,844,343,'2021-05-19 15:10:03','',6,'2021-05-19',0),(10104,30,2922,350,'2021-05-19 15:10:39','',6,'2021-05-19',0),(10105,13,2922,350,'2021-05-19 15:10:40','',6,'2021-05-19',0),(10106,10,2922,350,'2021-05-19 15:10:40','',6,'2021-05-19',0),(10107,12,845,343,'2021-05-19 15:13:23','',6,'2021-05-19',0),(10108,30,2923,354,'2021-05-19 15:41:32','',6,'2021-05-19',0),(10109,13,2923,354,'2021-05-19 15:41:32','',6,'2021-05-19',0),(10110,10,2923,354,'2021-05-19 15:41:32','',6,'2021-05-19',0),(10111,12,846,343,'2021-05-19 15:43:44','',6,'2021-05-19',0),(10112,30,2924,354,'2021-05-19 16:14:31','',6,'2021-05-19',0),(10113,13,2924,354,'2021-05-19 16:14:31','',6,'2021-05-19',0),(10114,10,2924,354,'2021-05-19 16:14:31','',6,'2021-05-19',0),(10115,12,847,343,'2021-05-19 16:15:14','',6,'2021-05-19',0),(10116,30,2925,347,'2021-05-19 16:34:44','',6,'2021-05-19',0),(10117,13,2925,347,'2021-05-19 16:34:45','',6,'2021-05-19',0),(10118,10,2925,347,'2021-05-19 16:34:45','',6,'2021-05-19',0),(10119,30,2926,355,'2021-05-19 17:26:26','',6,'2021-05-19',0),(10120,13,2926,355,'2021-05-19 17:26:26','',6,'2021-05-19',0),(10121,10,2926,355,'2021-05-19 17:26:26','',6,'2021-05-19',0),(10122,12,848,343,'2021-05-19 17:27:08','',6,'2021-05-19',0),(10123,30,2927,354,'2021-05-19 17:28:15','',6,'2021-05-19',0),(10124,13,2927,354,'2021-05-19 17:28:15','',6,'2021-05-19',0),(10125,10,2927,354,'2021-05-19 17:28:15','',6,'2021-05-19',0),(10126,12,849,343,'2021-05-19 17:30:18','',6,'2021-05-19',0),(10127,30,2928,355,'2021-05-19 17:53:27','',6,'2021-05-19',0),(10128,13,2928,355,'2021-05-19 17:53:27','',6,'2021-05-19',0),(10129,10,2928,355,'2021-05-19 17:53:27','',6,'2021-05-19',0),(10130,12,850,343,'2021-05-19 17:54:21','',6,'2021-05-19',0),(10131,30,2929,354,'2021-05-19 17:54:58','',6,'2021-05-19',0),(10132,13,2929,354,'2021-05-19 17:54:58','',6,'2021-05-19',0),(10133,10,2929,354,'2021-05-19 17:54:58','',6,'2021-05-19',0),(10134,12,851,343,'2021-05-19 17:56:26','',6,'2021-05-19',0),(10135,30,2930,347,'2021-05-19 18:05:23','',6,'2021-05-19',0),(10136,13,2930,347,'2021-05-19 18:05:23','',6,'2021-05-19',0),(10137,10,2930,347,'2021-05-19 18:05:23','',6,'2021-05-19',0),(10138,12,852,343,'2021-05-19 18:14:02','',6,'2021-05-19',0),(10139,30,2931,354,'2021-05-19 18:22:41','',6,'2021-05-19',0),(10140,13,2931,354,'2021-05-19 18:22:41','',6,'2021-05-19',0),(10141,10,2931,354,'2021-05-19 18:22:41','',6,'2021-05-19',0),(10142,30,2932,354,'2021-05-19 18:32:12','',6,'2021-05-19',0),(10143,13,2932,354,'2021-05-19 18:32:12','',6,'2021-05-19',0),(10144,10,2932,354,'2021-05-19 18:32:13','',6,'2021-05-19',0),(10145,30,2933,354,'2021-05-19 18:36:59','',6,'2021-05-19',0),(10146,13,2933,354,'2021-05-19 18:36:59','',6,'2021-05-19',0),(10147,10,2933,354,'2021-05-19 18:36:59','',6,'2021-05-19',0),(10148,30,2934,355,'2021-05-19 18:38:40','',6,'2021-05-19',0),(10149,13,2934,355,'2021-05-19 18:38:40','',6,'2021-05-19',0),(10150,10,2934,355,'2021-05-19 18:38:40','',6,'2021-05-19',0),(10151,12,853,343,'2021-05-19 18:49:08','',6,'2021-05-19',0),(10152,30,2935,354,'2021-05-19 19:24:27','',6,'2021-05-19',0),(10153,13,2935,354,'2021-05-19 19:24:28','',6,'2021-05-19',0),(10154,10,2935,354,'2021-05-19 19:24:28','',6,'2021-05-19',0),(10155,30,2936,348,'2021-05-19 19:30:46','',6,'2021-05-19',0),(10156,13,2936,348,'2021-05-19 19:30:46','',6,'2021-05-19',0),(10157,10,2936,348,'2021-05-19 19:30:46','',6,'2021-05-19',0),(10158,0,3,343,'2021-05-19 19:31:24','',6,'2021-05-19',0),(10159,30,2937,354,'2021-05-19 19:38:55','',6,'2021-05-19',0),(10160,13,2937,354,'2021-05-19 19:38:55','',6,'2021-05-19',0),(10161,10,2937,354,'2021-05-19 19:38:55','',6,'2021-05-19',0),(10162,30,2938,354,'2021-05-19 19:56:49','',6,'2021-05-19',0),(10163,13,2938,354,'2021-05-19 19:56:49','',6,'2021-05-19',0),(10164,10,2938,354,'2021-05-19 19:56:49','',6,'2021-05-19',0),(10165,30,2939,357,'2021-05-20 08:23:15','',6,'2021-05-20',0),(10166,13,2939,357,'2021-05-20 08:23:15','',6,'2021-05-20',0),(10167,10,2939,357,'2021-05-20 08:23:15','',6,'2021-05-20',0),(10168,30,2940,357,'2021-05-20 08:43:16','',6,'2021-05-20',0),(10169,13,2940,357,'2021-05-20 08:43:16','',6,'2021-05-20',0),(10170,10,2940,357,'2021-05-20 08:43:17','',6,'2021-05-20',0),(10171,12,854,364,'2021-05-20 08:45:18','',6,'2021-05-20',0),(10172,30,2941,350,'2021-05-20 09:48:39','',6,'2021-05-20',0),(10173,13,2941,350,'2021-05-20 09:48:39','',6,'2021-05-20',0),(10174,10,2941,350,'2021-05-20 09:48:39','',6,'2021-05-20',0),(10175,12,855,364,'2021-05-20 09:51:56','',6,'2021-05-20',0),(10176,30,2942,349,'2021-05-20 09:58:21','',6,'2021-05-20',0),(10177,13,2942,349,'2021-05-20 09:58:21','',6,'2021-05-20',0),(10178,10,2942,349,'2021-05-20 09:58:21','',6,'2021-05-20',0),(10179,30,2943,357,'2021-05-20 10:00:41','',6,'2021-05-20',0),(10180,13,2943,357,'2021-05-20 10:00:42','',6,'2021-05-20',0),(10181,10,2943,357,'2021-05-20 10:00:42','',6,'2021-05-20',0),(10182,12,856,364,'2021-05-20 10:01:25','',6,'2021-05-20',0),(10183,30,2944,357,'2021-05-20 10:25:01','',6,'2021-05-20',0),(10184,13,2944,357,'2021-05-20 10:25:01','',6,'2021-05-20',0),(10185,10,2944,357,'2021-05-20 10:25:01','',6,'2021-05-20',0),(10186,12,857,364,'2021-05-20 10:27:15','',6,'2021-05-20',0),(10187,30,2945,353,'2021-05-20 10:29:58','',6,'2021-05-20',0),(10188,13,2945,353,'2021-05-20 10:29:58','',6,'2021-05-20',0),(10189,10,2945,353,'2021-05-20 10:29:58','',6,'2021-05-20',0),(10190,30,2946,349,'2021-05-20 10:57:42','',6,'2021-05-20',0),(10191,13,2946,349,'2021-05-20 10:57:42','',6,'2021-05-20',0),(10192,10,2946,349,'2021-05-20 10:57:42','',6,'2021-05-20',0),(10193,30,2947,348,'2021-05-20 12:07:40','',6,'2021-05-20',NULL),(10194,13,2947,348,'2021-05-20 12:07:40','',6,'2021-05-20',NULL),(10195,10,2947,348,'2021-05-20 12:07:40','',6,'2021-05-20',NULL),(10196,30,2948,357,'2021-05-20 12:05:51','',6,'2021-05-20',0),(10197,13,2948,357,'2021-05-20 12:05:52','',6,'2021-05-20',0),(10198,10,2948,357,'2021-05-20 12:05:52','',6,'2021-05-20',0),(10199,30,2949,364,'2021-05-20 12:07:40','',6,'2021-05-20',0),(10200,13,2949,364,'2021-05-20 12:07:40','',6,'2021-05-20',0),(10201,30,2947,364,'2021-05-20 12:07:40','Deleted.',6,'2021-05-20',0),(10202,13,2947,364,'2021-05-20 12:07:40','Voided.',6,'2021-05-20',0),(10203,10,2947,348,'2021-05-20 12:07:40','Voided.\nEDITED_INVOICE',6,'2021-05-20',0),(10204,10,2949,348,'2021-05-20 12:07:40','',6,'2021-05-20',0),(10205,30,2950,357,'2021-05-20 12:16:39','',6,'2021-05-20',0),(10206,13,2950,357,'2021-05-20 12:16:39','',6,'2021-05-20',0),(10207,10,2950,357,'2021-05-20 12:16:39','',6,'2021-05-20',0),(10208,30,2951,348,'2021-05-20 12:24:46','',6,'2021-05-20',0),(10209,13,2951,348,'2021-05-20 12:24:46','',6,'2021-05-20',0),(10210,10,2951,348,'2021-05-20 12:24:46','',6,'2021-05-20',0),(10211,30,2952,350,'2021-05-20 12:39:45','',6,'2021-05-20',0),(10212,13,2952,350,'2021-05-20 12:39:45','',6,'2021-05-20',0),(10213,10,2952,350,'2021-05-20 12:39:46','',6,'2021-05-20',0),(10214,30,2953,357,'2021-05-20 12:49:23','',6,'2021-05-20',0),(10215,13,2953,357,'2021-05-20 12:49:23','',6,'2021-05-20',0),(10216,10,2953,357,'2021-05-20 12:49:23','',6,'2021-05-20',0),(10217,12,858,364,'2021-05-20 13:01:27','',6,'2021-05-20',0),(10218,12,859,364,'2021-05-20 13:01:36','',6,'2021-05-20',0),(10219,30,2954,353,'2021-05-20 13:15:10','',6,'2021-05-20',NULL),(10220,13,2954,353,'2021-05-20 13:15:10','',6,'2021-05-20',NULL),(10221,10,2954,353,'2021-05-20 13:12:39','',6,'2021-05-20',NULL),(10222,30,2955,357,'2021-05-20 13:09:19','',6,'2021-05-20',0),(10223,13,2955,357,'2021-05-20 13:09:19','',6,'2021-05-20',0),(10224,10,2955,357,'2021-05-20 13:09:19','',6,'2021-05-20',0),(10225,10,2954,353,'2021-05-20 13:15:10','Updated.',6,'2021-05-20',NULL),(10226,30,2956,357,'2021-05-20 13:15:03','',6,'2021-05-20',0),(10227,13,2956,357,'2021-05-20 13:15:03','',6,'2021-05-20',0),(10228,10,2956,357,'2021-05-20 13:15:03','',6,'2021-05-20',0),(10229,30,2957,364,'2021-05-20 13:15:10','',6,'2021-05-20',0),(10230,13,2957,364,'2021-05-20 13:15:10','',6,'2021-05-20',0),(10231,30,2954,364,'2021-05-20 13:15:10','Deleted.',6,'2021-05-20',0),(10232,13,2954,364,'2021-05-20 13:15:10','Voided.',6,'2021-05-20',0),(10233,10,2954,353,'2021-05-20 13:15:10','Voided.\nEDITED_INVOICE',6,'2021-05-20',0),(10234,10,2957,353,'2021-05-20 13:15:10','',6,'2021-05-20',0),(10235,12,860,364,'2021-05-20 13:15:33','',6,'2021-05-20',0),(10236,30,2958,350,'2021-05-20 13:35:28','',6,'2021-05-20',0),(10237,13,2958,350,'2021-05-20 13:35:28','',6,'2021-05-20',0),(10238,10,2958,350,'2021-05-20 13:35:28','',6,'2021-05-20',0),(10239,30,2959,357,'2021-05-20 13:37:11','',6,'2021-05-20',0),(10240,13,2959,357,'2021-05-20 13:37:11','',6,'2021-05-20',0),(10241,10,2959,357,'2021-05-20 13:37:12','',6,'2021-05-20',0),(10242,12,861,364,'2021-05-20 13:38:38','',6,'2021-05-20',0),(10243,30,2960,350,'2021-05-20 13:57:36','',6,'2021-05-20',0),(10244,13,2960,350,'2021-05-20 13:57:36','',6,'2021-05-20',0),(10245,10,2960,350,'2021-05-20 13:57:36','',6,'2021-05-20',0),(10246,30,2961,353,'2021-05-20 13:57:44','',6,'2021-05-20',0),(10247,13,2961,353,'2021-05-20 13:57:45','',6,'2021-05-20',0),(10248,10,2961,353,'2021-05-20 13:57:45','',6,'2021-05-20',0),(10249,30,2962,353,'2021-05-20 13:59:53','',6,'2021-05-20',0),(10250,13,2962,353,'2021-05-20 13:59:53','',6,'2021-05-20',0),(10251,10,2962,353,'2021-05-20 13:59:53','',6,'2021-05-20',0),(10252,12,862,343,'2021-05-20 14:00:47','',6,'2021-05-20',0),(10253,30,2963,348,'2021-05-20 14:03:47','',6,'2021-05-20',0),(10254,13,2963,348,'2021-05-20 14:03:47','',6,'2021-05-20',0),(10255,10,2963,348,'2021-05-20 14:03:47','',6,'2021-05-20',0),(10256,30,2964,357,'2021-05-20 14:14:35','',6,'2021-05-20',0),(10257,13,2964,357,'2021-05-20 14:14:35','',6,'2021-05-20',0),(10258,10,2964,357,'2021-05-20 14:14:35','',6,'2021-05-20',0),(10259,30,2965,353,'2021-05-20 14:20:01','',6,'2021-05-20',0),(10260,13,2965,353,'2021-05-20 14:20:01','',6,'2021-05-20',0),(10261,10,2965,353,'2021-05-20 14:20:01','',6,'2021-05-20',0),(10262,30,2966,357,'2021-05-20 14:20:05','',6,'2021-05-20',0),(10263,13,2966,357,'2021-05-20 14:20:05','',6,'2021-05-20',0),(10264,10,2966,357,'2021-05-20 14:20:05','',6,'2021-05-20',0),(10265,12,863,343,'2021-05-20 14:21:23','',6,'2021-05-20',0),(10266,30,2967,353,'2021-05-20 14:30:25','',6,'2021-05-20',0),(10267,13,2967,353,'2021-05-20 14:30:25','',6,'2021-05-20',0),(10268,10,2967,353,'2021-05-20 14:30:25','',6,'2021-05-20',0),(10269,30,2968,349,'2021-05-20 14:32:47','',6,'2021-05-20',0),(10270,13,2968,349,'2021-05-20 14:32:48','',6,'2021-05-20',0),(10271,10,2968,349,'2021-05-20 14:32:48','',6,'2021-05-20',0),(10272,30,2969,354,'2021-05-20 14:42:59','',6,'2021-05-20',0),(10273,13,2969,354,'2021-05-20 14:42:59','',6,'2021-05-20',0),(10274,10,2969,354,'2021-05-20 14:42:59','',6,'2021-05-20',0),(10275,12,864,343,'2021-05-20 14:44:11','',6,'2021-05-20',0),(10276,30,2970,354,'2021-05-20 14:55:43','',6,'2021-05-20',0),(10277,13,2970,354,'2021-05-20 14:55:43','',6,'2021-05-20',0),(10278,10,2970,354,'2021-05-20 14:55:43','',6,'2021-05-20',0),(10279,30,2971,360,'2021-05-20 15:21:15','',6,'2021-05-20',0),(10280,13,2971,360,'2021-05-20 15:21:15','',6,'2021-05-20',0),(10281,10,2971,360,'2021-05-20 15:21:16','',6,'2021-05-20',0),(10282,30,2972,354,'2021-05-20 15:23:05','',6,'2021-05-20',0),(10283,13,2972,354,'2021-05-20 15:23:05','',6,'2021-05-20',0),(10284,10,2972,354,'2021-05-20 15:23:05','',6,'2021-05-20',0),(10285,30,2973,354,'2021-05-20 15:37:12','',6,'2021-05-20',0),(10286,13,2973,354,'2021-05-20 15:37:12','',6,'2021-05-20',0),(10287,10,2973,354,'2021-05-20 15:37:12','',6,'2021-05-20',0),(10288,12,865,343,'2021-05-20 15:38:12','',6,'2021-05-20',0),(10289,30,2974,354,'2021-05-20 15:51:04','',6,'2021-05-20',0),(10290,13,2974,354,'2021-05-20 15:51:04','',6,'2021-05-20',0),(10291,10,2974,354,'2021-05-20 15:51:04','',6,'2021-05-20',0),(10292,12,866,343,'2021-05-20 16:02:14','',6,'2021-05-20',0),(10293,30,2975,354,'2021-05-20 16:11:10','',6,'2021-05-20',0),(10294,13,2975,354,'2021-05-20 16:11:10','',6,'2021-05-20',0),(10295,10,2975,354,'2021-05-20 16:11:10','',6,'2021-05-20',0),(10296,12,867,343,'2021-05-20 16:13:11','',6,'2021-05-20',0),(10297,30,2976,354,'2021-05-20 16:23:45','',6,'2021-05-20',0),(10298,13,2976,354,'2021-05-20 16:23:45','',6,'2021-05-20',0),(10299,10,2976,354,'2021-05-20 16:23:45','',6,'2021-05-20',0),(10300,12,868,343,'2021-05-20 16:25:19','',6,'2021-05-20',0),(10301,30,2977,353,'2021-05-20 16:39:49','',6,'2021-05-20',0),(10302,13,2977,353,'2021-05-20 16:39:49','',6,'2021-05-20',0),(10303,10,2977,353,'2021-05-20 16:39:50','',6,'2021-05-20',0),(10304,30,2978,353,'2021-05-20 16:41:52','',6,'2021-05-20',0),(10305,13,2978,353,'2021-05-20 16:41:53','',6,'2021-05-20',0),(10306,10,2978,353,'2021-05-20 16:41:53','',6,'2021-05-20',0),(10307,12,869,343,'2021-05-20 16:42:10','',6,'2021-05-20',0),(10308,30,2979,354,'2021-05-20 16:47:41','',6,'2021-05-20',0),(10309,13,2979,354,'2021-05-20 16:47:42','',6,'2021-05-20',0),(10310,10,2979,354,'2021-05-20 16:47:42','',6,'2021-05-20',0),(10311,12,870,343,'2021-05-20 16:53:05','',6,'2021-05-20',0),(10312,30,2980,360,'2021-05-20 17:14:02','',6,'2021-05-20',0),(10313,13,2980,360,'2021-05-20 17:14:02','',6,'2021-05-20',0),(10314,10,2980,360,'2021-05-20 17:14:02','',6,'2021-05-20',0),(10315,30,2981,360,'2021-05-20 17:17:55','',6,'2021-05-20',0),(10316,13,2981,360,'2021-05-20 17:17:55','',6,'2021-05-20',0),(10317,10,2981,360,'2021-05-20 17:17:55','',6,'2021-05-20',0),(10318,30,2982,353,'2021-05-20 17:20:11','',6,'2021-05-20',0),(10319,13,2982,353,'2021-05-20 17:20:11','',6,'2021-05-20',0),(10320,10,2982,353,'2021-05-20 17:20:11','',6,'2021-05-20',0),(10321,12,871,343,'2021-05-20 17:21:22','',6,'2021-05-20',0),(10322,30,2983,354,'2021-05-20 17:22:36','',6,'2021-05-20',0),(10323,13,2983,354,'2021-05-20 17:22:36','',6,'2021-05-20',0),(10324,10,2983,354,'2021-05-20 17:22:36','',6,'2021-05-20',0),(10325,30,2984,354,'2021-05-20 19:03:42','',6,'2021-05-20',0),(10326,13,2984,354,'2021-05-20 19:03:42','',6,'2021-05-20',0),(10327,10,2984,354,'2021-05-20 19:03:42','',6,'2021-05-20',0),(10328,12,872,343,'2021-05-20 19:04:56','',6,'2021-05-20',0),(10329,30,2985,360,'2021-05-20 19:12:33','',6,'2021-05-20',0),(10330,13,2985,360,'2021-05-20 19:12:33','',6,'2021-05-20',0),(10331,10,2985,360,'2021-05-20 19:12:33','',6,'2021-05-20',0),(10332,30,2986,360,'2021-05-20 19:14:25','',6,'2021-05-20',0),(10333,13,2986,360,'2021-05-20 19:14:25','',6,'2021-05-20',0),(10334,10,2986,360,'2021-05-20 19:14:25','',6,'2021-05-20',0),(10335,30,2987,360,'2021-05-20 19:29:42','',6,'2021-05-20',0),(10336,13,2987,360,'2021-05-20 19:29:42','',6,'2021-05-20',0),(10337,10,2987,360,'2021-05-20 19:29:42','',6,'2021-05-20',0),(10338,30,2988,354,'2021-05-20 19:40:48','',6,'2021-05-20',0),(10339,13,2988,354,'2021-05-20 19:40:48','',6,'2021-05-20',0),(10340,10,2988,354,'2021-05-20 19:40:48','',6,'2021-05-20',0),(10341,12,873,343,'2021-05-20 19:45:22','',6,'2021-05-20',0),(10342,30,2989,354,'2021-05-20 19:54:18','',6,'2021-05-20',0),(10343,13,2989,354,'2021-05-20 19:54:18','',6,'2021-05-20',0),(10344,10,2989,354,'2021-05-20 19:54:19','',6,'2021-05-20',0),(10345,30,2990,353,'2021-05-20 19:58:34','',6,'2021-05-20',0),(10346,13,2990,353,'2021-05-20 19:58:34','',6,'2021-05-20',0),(10347,10,2990,353,'2021-05-20 19:58:34','',6,'2021-05-20',0),(10348,30,2991,347,'2021-05-22 09:06:04','',6,'2021-05-22',0),(10349,13,2991,347,'2021-05-22 09:06:04','',6,'2021-05-22',0),(10350,10,2991,347,'2021-05-22 09:06:04','',6,'2021-05-22',0),(10351,12,874,364,'2021-05-22 09:07:34','',6,'2021-05-22',0),(10352,30,2992,347,'2021-05-22 09:26:13','',6,'2021-05-22',0),(10353,13,2992,347,'2021-05-22 09:26:13','',6,'2021-05-22',0),(10354,10,2992,347,'2021-05-22 09:26:13','',6,'2021-05-22',0),(10355,12,875,364,'2021-05-22 09:29:00','',6,'2021-05-22',0),(10356,30,2993,347,'2021-05-22 09:48:40','',6,'2021-05-22',0),(10357,13,2993,347,'2021-05-22 09:48:40','',6,'2021-05-22',0),(10358,10,2993,347,'2021-05-22 09:48:40','',6,'2021-05-22',0),(10359,30,2994,360,'2021-05-22 09:54:04','',6,'2021-05-22',0),(10360,13,2994,360,'2021-05-22 09:54:04','',6,'2021-05-22',0),(10361,10,2994,360,'2021-05-22 09:54:04','',6,'2021-05-22',0),(10362,12,876,364,'2021-05-22 10:00:51','',6,'2021-05-22',0),(10363,30,2995,360,'2021-05-22 11:38:09','',6,'2021-05-22',0),(10364,13,2995,360,'2021-05-22 11:38:09','',6,'2021-05-22',0),(10365,10,2995,360,'2021-05-22 11:38:09','',6,'2021-05-22',0),(10366,30,2996,349,'2021-05-22 11:53:13','',6,'2021-05-22',0),(10367,13,2996,349,'2021-05-22 11:53:13','',6,'2021-05-22',0),(10368,10,2996,349,'2021-05-22 11:53:13','',6,'2021-05-22',0),(10369,30,2997,347,'2021-05-22 11:53:16','',6,'2021-05-22',0),(10370,13,2997,347,'2021-05-22 11:53:16','',6,'2021-05-22',0),(10371,10,2997,347,'2021-05-22 11:53:16','',6,'2021-05-22',0),(10372,12,877,364,'2021-05-22 11:55:05','',6,'2021-05-22',0),(10373,12,878,364,'2021-05-22 11:55:44','',6,'2021-05-22',0),(10374,30,2998,347,'2021-05-22 12:09:36','',6,'2021-05-22',0),(10375,13,2998,347,'2021-05-22 12:09:37','',6,'2021-05-22',0),(10376,10,2998,347,'2021-05-22 12:09:37','',6,'2021-05-22',0),(10377,30,2999,347,'2021-05-22 12:24:24','',6,'2021-05-22',0),(10378,13,2999,347,'2021-05-22 12:24:24','',6,'2021-05-22',0),(10379,10,2999,347,'2021-05-22 12:24:24','',6,'2021-05-22',0),(10380,30,3000,360,'2021-05-22 12:32:00','',6,'2021-05-22',0),(10381,13,3000,360,'2021-05-22 12:32:01','',6,'2021-05-22',0),(10382,10,3000,360,'2021-05-22 12:32:01','',6,'2021-05-22',0),(10383,30,3001,353,'2021-05-22 12:34:51','',6,'2021-05-22',0),(10384,13,3001,353,'2021-05-22 12:34:51','',6,'2021-05-22',0),(10385,10,3001,353,'2021-05-22 12:34:52','',6,'2021-05-22',0),(10386,12,879,364,'2021-05-22 12:39:16','',6,'2021-05-22',0),(10387,30,3002,347,'2021-05-22 13:10:52','',6,'2021-05-22',0),(10388,13,3002,347,'2021-05-22 13:10:52','',6,'2021-05-22',0),(10389,10,3002,347,'2021-05-22 13:10:52','',6,'2021-05-22',0),(10390,30,3003,360,'2021-05-22 13:52:10','',6,'2021-05-22',0),(10391,13,3003,360,'2021-05-22 13:52:10','',6,'2021-05-22',0),(10392,10,3003,360,'2021-05-22 13:52:10','',6,'2021-05-22',0),(10393,30,3004,353,'2021-05-22 14:26:42','',6,'2021-05-22',0),(10394,13,3004,353,'2021-05-22 14:26:42','',6,'2021-05-22',0),(10395,10,3004,353,'2021-05-22 14:26:43','',6,'2021-05-22',0),(10396,30,3005,349,'2021-05-22 14:30:07','',6,'2021-05-22',0),(10397,13,3005,349,'2021-05-22 14:30:07','',6,'2021-05-22',0),(10398,10,3005,349,'2021-05-22 14:30:07','',6,'2021-05-22',0),(10399,30,3006,350,'2021-05-22 15:24:31','',6,'2021-05-22',0),(10400,13,3006,350,'2021-05-22 15:24:31','',6,'2021-05-22',0),(10401,10,3006,350,'2021-05-22 15:24:31','',6,'2021-05-22',0),(10402,30,3007,350,'2021-05-22 15:52:21','',6,'2021-05-22',0),(10403,13,3007,350,'2021-05-22 15:52:21','',6,'2021-05-22',0),(10404,10,3007,350,'2021-05-22 15:52:21','',6,'2021-05-22',0),(10405,30,3008,350,'2021-05-22 16:08:13','',6,'2021-05-22',0),(10406,13,3008,350,'2021-05-22 16:08:13','',6,'2021-05-22',0),(10407,10,3008,350,'2021-05-22 16:08:13','',6,'2021-05-22',0),(10408,30,3009,350,'2021-05-22 16:08:46','',6,'2021-05-22',0),(10409,13,3009,350,'2021-05-22 16:08:47','',6,'2021-05-22',0),(10410,10,3009,350,'2021-05-22 16:08:47','',6,'2021-05-22',0),(10411,30,3010,355,'2021-05-22 16:09:04','',6,'2021-05-22',0),(10412,13,3010,355,'2021-05-22 16:09:05','',6,'2021-05-22',0),(10413,10,3010,355,'2021-05-22 16:09:05','',6,'2021-05-22',0),(10414,30,3011,350,'2021-05-22 16:22:18','',6,'2021-05-22',0),(10415,13,3011,350,'2021-05-22 16:22:18','',6,'2021-05-22',0),(10416,10,3011,350,'2021-05-22 16:22:18','',6,'2021-05-22',0),(10417,30,3012,350,'2021-05-22 16:54:05','',6,'2021-05-22',0),(10418,13,3012,350,'2021-05-22 16:54:05','',6,'2021-05-22',0),(10419,10,3012,350,'2021-05-22 16:54:05','',6,'2021-05-22',0),(10420,30,3013,353,'2021-05-22 17:02:30','',6,'2021-05-22',0),(10421,13,3013,353,'2021-05-22 17:02:30','',6,'2021-05-22',0),(10422,10,3013,353,'2021-05-22 17:02:30','',6,'2021-05-22',0),(10423,30,3014,350,'2021-05-22 17:16:13','',6,'2021-05-22',0),(10424,13,3014,350,'2021-05-22 17:16:14','',6,'2021-05-22',0),(10425,10,3014,350,'2021-05-22 17:16:14','',6,'2021-05-22',0),(10426,30,3015,350,'2021-05-22 18:48:14','',6,'2021-05-22',0),(10427,13,3015,350,'2021-05-22 18:48:14','',6,'2021-05-22',0),(10428,10,3015,350,'2021-05-22 18:48:14','',6,'2021-05-22',0),(10429,30,3016,347,'2021-05-23 08:53:28','',6,'2021-05-23',0),(10430,13,3016,347,'2021-05-23 08:53:29','',6,'2021-05-23',0),(10431,10,3016,347,'2021-05-23 08:53:29','',6,'2021-05-23',0),(10432,30,3017,350,'2021-05-23 10:12:03','',6,'2021-05-23',0),(10433,13,3017,350,'2021-05-23 10:12:03','',6,'2021-05-23',0),(10434,10,3017,350,'2021-05-23 10:12:03','',6,'2021-05-23',0),(10435,30,3018,354,'2021-05-23 10:25:12','',6,'2021-05-23',0),(10436,13,3018,354,'2021-05-23 10:25:12','',6,'2021-05-23',0),(10437,10,3018,354,'2021-05-23 10:25:12','',6,'2021-05-23',0),(10438,30,3019,354,'2021-05-23 10:30:35','',6,'2021-05-23',0),(10439,13,3019,354,'2021-05-23 10:30:35','',6,'2021-05-23',0),(10440,10,3019,354,'2021-05-23 10:30:35','',6,'2021-05-23',0),(10441,12,880,364,'2021-05-23 10:31:57','',6,'2021-05-23',0),(10442,30,3020,360,'2021-05-23 10:36:06','',6,'2021-05-23',0),(10443,13,3020,360,'2021-05-23 10:36:06','',6,'2021-05-23',0),(10444,10,3020,360,'2021-05-23 10:36:07','',6,'2021-05-23',0),(10445,30,3021,349,'2021-05-23 10:41:18','',6,'2021-05-23',0),(10446,13,3021,349,'2021-05-23 10:41:18','',6,'2021-05-23',0),(10447,10,3021,349,'2021-05-23 10:41:18','',6,'2021-05-23',0),(10448,30,3022,347,'2021-05-23 10:51:44','',6,'2021-05-23',0),(10449,13,3022,347,'2021-05-23 10:51:44','',6,'2021-05-23',0),(10450,10,3022,347,'2021-05-23 10:51:44','',6,'2021-05-23',0),(10451,12,881,364,'2021-05-23 10:54:48','',6,'2021-05-23',0),(10452,30,3023,350,'2021-05-23 11:01:43','',6,'2021-05-23',0),(10453,13,3023,350,'2021-05-23 11:01:43','',6,'2021-05-23',0),(10454,10,3023,350,'2021-05-23 11:01:43','',6,'2021-05-23',0),(10455,30,3024,351,'2021-05-23 11:02:39','',6,'2021-05-23',0),(10456,13,3024,351,'2021-05-23 11:02:39','',6,'2021-05-23',0),(10457,10,3024,351,'2021-05-23 11:02:39','',6,'2021-05-23',0),(10458,30,3025,360,'2021-05-23 11:39:53','',6,'2021-05-23',0),(10459,13,3025,360,'2021-05-23 11:39:53','',6,'2021-05-23',0),(10460,10,3025,360,'2021-05-23 11:39:54','',6,'2021-05-23',0),(10461,12,882,364,'2021-05-23 11:44:26','',6,'2021-05-23',0),(10462,30,3026,351,'2021-05-23 12:32:25','',6,'2021-05-23',0),(10463,13,3026,351,'2021-05-23 12:32:25','',6,'2021-05-23',0),(10464,10,3026,351,'2021-05-23 12:32:25','',6,'2021-05-23',0),(10465,12,883,364,'2021-05-23 12:34:21','',6,'2021-05-23',0),(10466,30,3027,347,'2021-05-23 12:40:49','',6,'2021-05-23',0),(10467,13,3027,347,'2021-05-23 12:40:49','',6,'2021-05-23',0),(10468,10,3027,347,'2021-05-23 12:40:49','',6,'2021-05-23',0),(10469,12,884,364,'2021-05-23 12:43:01','',6,'2021-05-23',0),(10470,30,3028,350,'2021-05-23 12:43:02','',6,'2021-05-23',0),(10471,13,3028,350,'2021-05-23 12:43:02','',6,'2021-05-23',0),(10472,10,3028,350,'2021-05-23 12:43:03','',6,'2021-05-23',0),(10473,30,3029,350,'2021-05-23 12:45:34','',6,'2021-05-23',0),(10474,13,3029,350,'2021-05-23 12:45:34','',6,'2021-05-23',0),(10475,10,3029,350,'2021-05-23 12:45:35','',6,'2021-05-23',0),(10476,12,885,364,'2021-05-23 12:47:46','',6,'2021-05-23',0),(10477,30,3030,360,'2021-05-23 13:12:05','',6,'2021-05-23',0),(10478,13,3030,360,'2021-05-23 13:12:06','',6,'2021-05-23',0),(10479,10,3030,360,'2021-05-23 13:12:06','',6,'2021-05-23',0),(10480,30,3031,354,'2021-05-23 13:35:34','',6,'2021-05-23',0),(10481,13,3031,354,'2021-05-23 13:35:34','',6,'2021-05-23',0),(10482,10,3031,354,'2021-05-23 13:35:34','',6,'2021-05-23',0),(10483,30,3032,357,'2021-05-23 14:23:44','',6,'2021-05-23',0),(10484,13,3032,357,'2021-05-23 14:23:44','',6,'2021-05-23',0),(10485,10,3032,357,'2021-05-23 14:23:45','',6,'2021-05-23',0),(10486,12,886,343,'2021-05-23 14:26:44','',6,'2021-05-23',0),(10487,30,3033,357,'2021-05-23 14:29:34','',6,'2021-05-23',0),(10488,13,3033,357,'2021-05-23 14:29:34','',6,'2021-05-23',0),(10489,10,3033,357,'2021-05-23 14:29:34','',6,'2021-05-23',0),(10490,12,887,343,'2021-05-23 14:33:08','',6,'2021-05-23',0),(10491,30,3034,354,'2021-05-23 14:37:36','',6,'2021-05-23',0),(10492,13,3034,354,'2021-05-23 14:37:36','',6,'2021-05-23',0),(10493,10,3034,354,'2021-05-23 14:37:36','',6,'2021-05-23',0),(10494,12,888,343,'2021-05-23 14:41:51','',6,'2021-05-23',0),(10495,30,3035,354,'2021-05-23 14:48:16','',6,'2021-05-23',0),(10496,13,3035,354,'2021-05-23 14:48:17','',6,'2021-05-23',0),(10497,10,3035,354,'2021-05-23 14:48:17','',6,'2021-05-23',0),(10498,12,889,343,'2021-05-23 14:49:12','',6,'2021-05-23',0),(10499,30,3036,348,'2021-05-23 14:51:22','',6,'2021-05-23',0),(10500,13,3036,348,'2021-05-23 14:51:22','',6,'2021-05-23',0),(10501,10,3036,348,'2021-05-23 14:51:22','',6,'2021-05-23',0),(10502,30,3037,353,'2021-05-23 14:54:45','',6,'2021-05-23',0),(10503,13,3037,353,'2021-05-23 14:54:45','',6,'2021-05-23',0),(10504,10,3037,353,'2021-05-23 14:54:45','',6,'2021-05-23',0),(10505,12,890,343,'2021-05-23 14:56:18','',6,'2021-05-23',0),(10506,30,3038,357,'2021-05-23 15:08:23','',6,'2021-05-23',0),(10507,13,3038,357,'2021-05-23 15:08:24','',6,'2021-05-23',0),(10508,10,3038,357,'2021-05-23 15:08:24','',6,'2021-05-23',0),(10509,30,3039,348,'2021-05-23 15:47:58','',6,'2021-05-23',NULL),(10510,13,3039,348,'2021-05-23 15:47:58','',6,'2021-05-23',NULL),(10511,10,3039,348,'2021-05-23 15:47:58','',6,'2021-05-23',NULL),(10512,30,3040,353,'2021-05-23 15:31:33','',6,'2021-05-23',0),(10513,13,3040,353,'2021-05-23 15:31:33','',6,'2021-05-23',0),(10514,10,3040,353,'2021-05-23 15:31:33','',6,'2021-05-23',0),(10515,30,3041,348,'2021-05-23 15:35:21','',6,'2021-05-23',0),(10516,13,3041,348,'2021-05-23 15:35:21','',6,'2021-05-23',0),(10517,10,3041,348,'2021-05-23 15:35:21','',6,'2021-05-23',0),(10518,30,3042,348,'2021-05-23 15:44:55','',6,'2021-05-23',0),(10519,13,3042,348,'2021-05-23 15:44:55','',6,'2021-05-23',0),(10520,10,3042,348,'2021-05-23 15:44:55','',6,'2021-05-23',0),(10521,30,3043,357,'2021-05-23 15:45:38','',6,'2021-05-23',0),(10522,13,3043,357,'2021-05-23 15:45:38','',6,'2021-05-23',0),(10523,10,3043,357,'2021-05-23 15:45:38','',6,'2021-05-23',0),(10524,12,891,343,'2021-05-23 15:47:00','',6,'2021-05-23',0),(10525,30,3044,343,'2021-05-23 15:47:58','',6,'2021-05-23',0),(10526,13,3044,343,'2021-05-23 15:47:58','',6,'2021-05-23',0),(10527,30,3039,343,'2021-05-23 15:47:58','Deleted.',6,'2021-05-23',0),(10528,13,3039,343,'2021-05-23 15:47:58','Voided.',6,'2021-05-23',0),(10529,10,3039,348,'2021-05-23 15:47:58','Voided.\nEDITED_INVOICE',6,'2021-05-23',0),(10530,10,3044,348,'2021-05-23 15:47:58','',6,'2021-05-23',0),(10531,30,3045,357,'2021-05-23 16:12:42','',6,'2021-05-23',0),(10532,13,3045,357,'2021-05-23 16:12:42','',6,'2021-05-23',0),(10533,10,3045,357,'2021-05-23 16:12:42','',6,'2021-05-23',0),(10534,12,892,343,'2021-05-23 16:14:18','',6,'2021-05-23',0),(10535,30,3046,357,'2021-05-23 16:29:54','',6,'2021-05-23',0),(10536,13,3046,357,'2021-05-23 16:29:54','',6,'2021-05-23',0),(10537,10,3046,357,'2021-05-23 16:29:54','',6,'2021-05-23',0),(10538,30,3047,353,'2021-05-23 16:32:59','',6,'2021-05-23',0),(10539,13,3047,353,'2021-05-23 16:33:00','',6,'2021-05-23',0),(10540,10,3047,353,'2021-05-23 16:33:00','',6,'2021-05-23',0),(10541,12,893,343,'2021-05-23 16:33:03','',6,'2021-05-23',0),(10542,12,894,343,'2021-05-23 16:34:38','',6,'2021-05-23',0),(10543,30,3048,353,'2021-05-23 16:48:37','',6,'2021-05-23',0),(10544,13,3048,353,'2021-05-23 16:48:37','',6,'2021-05-23',0),(10545,10,3048,353,'2021-05-23 16:48:37','',6,'2021-05-23',0),(10546,30,3049,357,'2021-05-23 16:56:43','',6,'2021-05-23',0),(10547,13,3049,357,'2021-05-23 16:56:43','',6,'2021-05-23',0),(10548,10,3049,357,'2021-05-23 16:56:43','',6,'2021-05-23',0),(10549,30,3050,349,'2021-05-23 17:00:28','',6,'2021-05-23',0),(10550,13,3050,349,'2021-05-23 17:00:28','',6,'2021-05-23',0),(10551,10,3050,349,'2021-05-23 17:00:28','',6,'2021-05-23',0),(10552,30,3051,349,'2021-05-23 17:03:38','',6,'2021-05-23',0),(10553,13,3051,349,'2021-05-23 17:03:38','',6,'2021-05-23',0),(10554,10,3051,349,'2021-05-23 17:03:38','',6,'2021-05-23',0),(10555,30,3052,349,'2021-05-23 17:06:40','',6,'2021-05-23',0),(10556,13,3052,349,'2021-05-23 17:06:40','',6,'2021-05-23',0),(10557,10,3052,349,'2021-05-23 17:06:40','',6,'2021-05-23',0),(10558,30,3053,349,'2021-05-23 17:10:13','',6,'2021-05-23',0),(10559,13,3053,349,'2021-05-23 17:10:13','',6,'2021-05-23',0),(10560,10,3053,349,'2021-05-23 17:10:13','',6,'2021-05-23',0),(10561,30,3054,348,'2021-05-23 17:15:15','',6,'2021-05-23',0),(10562,13,3054,348,'2021-05-23 17:15:15','',6,'2021-05-23',0),(10563,10,3054,348,'2021-05-23 17:15:15','',6,'2021-05-23',0),(10564,12,895,343,'2021-05-23 17:24:20','',6,'2021-05-23',0),(10565,30,3055,348,'2021-05-23 17:31:47','',6,'2021-05-23',0),(10566,13,3055,348,'2021-05-23 17:31:47','',6,'2021-05-23',0),(10567,10,3055,348,'2021-05-23 17:31:48','',6,'2021-05-23',0),(10568,30,3056,355,'2021-05-23 17:59:13','',6,'2021-05-23',0),(10569,13,3056,355,'2021-05-23 17:59:13','',6,'2021-05-23',0),(10570,10,3056,355,'2021-05-23 17:59:13','',6,'2021-05-23',0),(10571,12,896,343,'2021-05-23 18:01:14','',6,'2021-05-23',0),(10572,12,897,343,'2021-05-23 18:01:50','',6,'2021-05-23',0),(10573,30,3057,348,'2021-05-23 19:30:00','',6,'2021-05-23',0),(10574,13,3057,348,'2021-05-23 19:30:00','',6,'2021-05-23',0),(10575,10,3057,348,'2021-05-23 19:30:00','',6,'2021-05-23',0),(10576,30,3058,357,'2021-05-23 19:38:59','',6,'2021-05-23',0),(10577,13,3058,357,'2021-05-23 19:38:59','',6,'2021-05-23',0),(10578,10,3058,357,'2021-05-23 19:38:59','',6,'2021-05-23',0),(10579,12,898,343,'2021-05-23 19:41:21','',6,'2021-05-23',0),(10580,30,3059,348,'2021-05-23 19:58:40','',6,'2021-05-23',0),(10581,13,3059,348,'2021-05-23 19:58:40','',6,'2021-05-23',0),(10582,10,3059,348,'2021-05-23 19:58:40','',6,'2021-05-23',0),(10583,30,3060,347,'2021-05-24 09:04:54','',6,'2021-05-24',0),(10584,13,3060,347,'2021-05-24 09:04:54','',6,'2021-05-24',0),(10585,10,3060,347,'2021-05-24 09:04:54','',6,'2021-05-24',0),(10586,30,3061,351,'2021-05-24 09:38:12','',6,'2021-05-24',0),(10587,13,3061,351,'2021-05-24 09:38:12','',6,'2021-05-24',0),(10588,10,3061,351,'2021-05-24 09:38:12','',6,'2021-05-24',0),(10589,30,3062,347,'2021-05-24 09:41:06','',6,'2021-05-24',0),(10590,13,3062,347,'2021-05-24 09:41:06','',6,'2021-05-24',0),(10591,10,3062,347,'2021-05-24 09:41:06','',6,'2021-05-24',0),(10592,30,3063,360,'2021-05-24 10:34:04','',6,'2021-05-24',0),(10593,13,3063,360,'2021-05-24 10:34:05','',6,'2021-05-24',0),(10594,10,3063,360,'2021-05-24 10:34:05','',6,'2021-05-24',0),(10595,30,3064,347,'2021-05-24 10:47:39','',6,'2021-05-24',0),(10596,13,3064,347,'2021-05-24 10:47:39','',6,'2021-05-24',0),(10597,10,3064,347,'2021-05-24 10:47:39','',6,'2021-05-24',0),(10598,12,899,364,'2021-05-24 10:49:09','',6,'2021-05-24',0),(10599,30,3065,353,'2021-05-24 11:17:39','',6,'2021-05-24',0),(10600,13,3065,353,'2021-05-24 11:17:40','',6,'2021-05-24',0),(10601,10,3065,353,'2021-05-24 11:17:40','',6,'2021-05-24',0),(10602,30,3066,351,'2021-05-24 11:35:52','',6,'2021-05-24',0),(10603,13,3066,351,'2021-05-24 11:35:52','',6,'2021-05-24',0),(10604,10,3066,351,'2021-05-24 11:35:52','',6,'2021-05-24',0),(10605,30,3067,347,'2021-05-24 11:43:27','',6,'2021-05-24',0),(10606,13,3067,347,'2021-05-24 11:43:27','',6,'2021-05-24',0),(10607,10,3067,347,'2021-05-24 11:43:27','',6,'2021-05-24',0),(10608,12,900,364,'2021-05-24 11:45:22','',6,'2021-05-24',0),(10609,30,3068,347,'2021-05-24 11:51:31','',6,'2021-05-24',0),(10610,13,3068,347,'2021-05-24 11:51:31','',6,'2021-05-24',0),(10611,10,3068,347,'2021-05-24 11:51:31','',6,'2021-05-24',0),(10612,12,901,364,'2021-05-24 11:54:56','',6,'2021-05-24',0),(10613,30,3069,353,'2021-05-24 12:08:07','',6,'2021-05-24',0),(10614,13,3069,353,'2021-05-24 12:08:08','',6,'2021-05-24',0),(10615,10,3069,353,'2021-05-24 12:08:08','',6,'2021-05-24',0),(10616,30,3070,360,'2021-05-24 12:25:29','',6,'2021-05-24',0),(10617,13,3070,360,'2021-05-24 12:25:29','',6,'2021-05-24',0),(10618,10,3070,360,'2021-05-24 12:25:29','',6,'2021-05-24',0),(10619,30,3071,351,'2021-05-24 12:53:12','',6,'2021-05-24',0),(10620,13,3071,351,'2021-05-24 12:53:12','',6,'2021-05-24',0),(10621,10,3071,351,'2021-05-24 12:53:12','',6,'2021-05-24',0),(10622,30,3072,351,'2021-05-24 13:27:36','',6,'2021-05-24',0),(10623,13,3072,351,'2021-05-24 13:27:36','',6,'2021-05-24',0),(10624,10,3072,351,'2021-05-24 13:27:36','',6,'2021-05-24',0),(10625,12,902,364,'2021-05-24 13:30:57','',6,'2021-05-24',0),(10626,30,3073,347,'2021-05-24 13:38:50','',6,'2021-05-24',0),(10627,13,3073,347,'2021-05-24 13:38:50','',6,'2021-05-24',0),(10628,10,3073,347,'2021-05-24 13:38:50','',6,'2021-05-24',0),(10629,12,903,364,'2021-05-24 13:43:55','',6,'2021-05-24',0),(10630,30,3074,347,'2021-05-24 13:48:22','',6,'2021-05-24',0),(10631,13,3074,347,'2021-05-24 13:48:22','',6,'2021-05-24',0),(10632,10,3074,347,'2021-05-24 13:48:22','',6,'2021-05-24',0),(10633,30,3075,360,'2021-05-24 13:53:10','',6,'2021-05-24',0),(10634,13,3075,360,'2021-05-24 13:53:10','',6,'2021-05-24',0),(10635,10,3075,360,'2021-05-24 13:53:10','',6,'2021-05-24',0),(10636,30,3076,349,'2021-05-24 14:18:52','',6,'2021-05-24',0),(10637,13,3076,349,'2021-05-24 14:18:52','',6,'2021-05-24',0),(10638,10,3076,349,'2021-05-24 14:18:53','',6,'2021-05-24',0),(10639,30,3077,349,'2021-05-24 14:31:35','',6,'2021-05-24',0),(10640,13,3077,349,'2021-05-24 14:31:35','',6,'2021-05-24',0),(10641,10,3077,349,'2021-05-24 14:31:35','',6,'2021-05-24',0),(10642,30,3078,353,'2021-05-24 14:42:12','',6,'2021-05-24',0),(10643,13,3078,353,'2021-05-24 14:42:12','',6,'2021-05-24',0),(10644,10,3078,353,'2021-05-24 14:42:12','',6,'2021-05-24',0),(10645,12,904,343,'2021-05-24 14:43:52','',6,'2021-05-24',0),(10646,30,3079,349,'2021-05-24 14:45:57','',6,'2021-05-24',0),(10647,13,3079,349,'2021-05-24 14:45:57','',6,'2021-05-24',0),(10648,10,3079,349,'2021-05-24 14:45:57','',6,'2021-05-24',0),(10649,30,3080,353,'2021-05-24 14:57:38','',6,'2021-05-24',0),(10650,13,3080,353,'2021-05-24 14:57:38','',6,'2021-05-24',0),(10651,10,3080,353,'2021-05-24 14:57:38','',6,'2021-05-24',0),(10652,30,3081,353,'2021-05-24 15:14:35','',6,'2021-05-24',0),(10653,13,3081,353,'2021-05-24 15:14:35','',6,'2021-05-24',0),(10654,10,3081,353,'2021-05-24 15:14:35','',6,'2021-05-24',0),(10655,12,905,343,'2021-05-24 15:20:40','',6,'2021-05-24',0),(10656,12,906,343,'2021-05-24 15:21:07','',6,'2021-05-24',0),(10657,30,3082,353,'2021-05-24 15:21:59','',6,'2021-05-24',0),(10658,13,3082,353,'2021-05-24 15:21:59','',6,'2021-05-24',0),(10659,10,3082,353,'2021-05-24 15:21:59','',6,'2021-05-24',0),(10660,12,907,343,'2021-05-24 15:23:37','',6,'2021-05-24',0),(10661,30,3083,349,'2021-05-24 15:30:13','',6,'2021-05-24',0),(10662,13,3083,349,'2021-05-24 15:30:14','',6,'2021-05-24',0),(10663,10,3083,349,'2021-05-24 15:30:14','',6,'2021-05-24',0),(10664,12,908,343,'2021-05-24 15:31:03','',6,'2021-05-24',0),(10665,30,3084,357,'2021-05-24 15:32:48','',6,'2021-05-24',0),(10666,13,3084,357,'2021-05-24 15:32:48','',6,'2021-05-24',0),(10667,10,3084,357,'2021-05-24 15:32:48','',6,'2021-05-24',0),(10668,12,909,343,'2021-05-24 15:34:02','',6,'2021-05-24',0),(10669,30,3085,355,'2021-05-24 16:45:31','',6,'2021-05-24',0),(10670,13,3085,355,'2021-05-24 16:45:31','',6,'2021-05-24',0),(10671,10,3085,355,'2021-05-24 16:45:31','',6,'2021-05-24',0),(10672,30,3086,357,'2021-05-24 17:12:24','',6,'2021-05-24',0),(10673,13,3086,357,'2021-05-24 17:12:24','',6,'2021-05-24',0),(10674,10,3086,357,'2021-05-24 17:12:24','',6,'2021-05-24',0),(10675,30,3087,348,'2021-05-24 17:15:06','',6,'2021-05-24',0),(10676,13,3087,348,'2021-05-24 17:15:06','',6,'2021-05-24',0),(10677,10,3087,348,'2021-05-24 17:15:06','',6,'2021-05-24',0),(10678,30,3088,348,'2021-05-24 17:48:10','',6,'2021-05-24',0),(10679,13,3088,348,'2021-05-24 17:48:10','',6,'2021-05-24',0),(10680,10,3088,348,'2021-05-24 17:48:10','',6,'2021-05-24',0),(10681,12,910,343,'2021-05-24 18:42:42','',6,'2021-05-24',0),(10682,30,3089,355,'2021-05-24 19:28:22','',6,'2021-05-24',0),(10683,13,3089,355,'2021-05-24 19:28:22','',6,'2021-05-24',0),(10684,10,3089,355,'2021-05-24 19:28:22','',6,'2021-05-24',0),(10685,30,3090,348,'2021-05-24 19:31:52','',6,'2021-05-24',0),(10686,13,3090,348,'2021-05-24 19:31:53','',6,'2021-05-24',0),(10687,10,3090,348,'2021-05-24 19:31:53','',6,'2021-05-24',0),(10688,30,3091,351,'2021-05-25 09:20:34','',6,'2021-05-25',0),(10689,13,3091,351,'2021-05-25 09:20:34','',6,'2021-05-25',0),(10690,10,3091,351,'2021-05-25 09:20:34','',6,'2021-05-25',0),(10691,30,3092,350,'2021-05-25 09:30:51','',6,'2021-05-25',0),(10692,13,3092,350,'2021-05-25 09:30:51','',6,'2021-05-25',0),(10693,10,3092,350,'2021-05-25 09:30:51','',6,'2021-05-25',0),(10694,30,3093,347,'2021-05-25 09:32:39','',6,'2021-05-25',0),(10695,13,3093,347,'2021-05-25 09:32:39','',6,'2021-05-25',0),(10696,10,3093,347,'2021-05-25 09:32:39','',6,'2021-05-25',0),(10697,12,911,364,'2021-05-25 09:32:58','',6,'2021-05-25',0),(10698,30,3094,347,'2021-05-25 09:47:47','',6,'2021-05-25',0),(10699,13,3094,347,'2021-05-25 09:47:47','',6,'2021-05-25',0),(10700,10,3094,347,'2021-05-25 09:47:47','',6,'2021-05-25',0),(10701,30,3095,347,'2021-05-25 10:00:30','',6,'2021-05-25',0),(10702,13,3095,347,'2021-05-25 10:00:30','',6,'2021-05-25',0),(10703,10,3095,347,'2021-05-25 10:00:30','',6,'2021-05-25',0),(10704,30,3096,347,'2021-05-25 10:06:10','',6,'2021-05-25',0),(10705,13,3096,347,'2021-05-25 10:06:11','',6,'2021-05-25',0),(10706,10,3096,347,'2021-05-25 10:06:11','',6,'2021-05-25',0),(10707,30,3097,347,'2021-05-25 10:27:17','',6,'2021-05-25',0),(10708,13,3097,347,'2021-05-25 10:27:18','',6,'2021-05-25',0),(10709,10,3097,347,'2021-05-25 10:27:18','',6,'2021-05-25',0),(10710,30,3098,353,'2021-05-25 10:29:13','',6,'2021-05-25',0),(10711,13,3098,353,'2021-05-25 10:29:13','',6,'2021-05-25',0),(10712,10,3098,353,'2021-05-25 10:29:14','',6,'2021-05-25',0),(10713,30,3099,347,'2021-05-25 10:30:23','',6,'2021-05-25',0),(10714,13,3099,347,'2021-05-25 10:30:23','',6,'2021-05-25',0),(10715,10,3099,347,'2021-05-25 10:30:23','',6,'2021-05-25',0),(10716,30,3100,353,'2021-05-25 10:59:39','',6,'2021-05-25',0),(10717,13,3100,353,'2021-05-25 10:59:39','',6,'2021-05-25',0),(10718,10,3100,353,'2021-05-25 10:59:39','',6,'2021-05-25',0),(10719,30,3101,347,'2021-05-25 11:07:13','',6,'2021-05-25',0),(10720,13,3101,347,'2021-05-25 11:07:13','',6,'2021-05-25',0),(10721,10,3101,347,'2021-05-25 11:07:13','',6,'2021-05-25',0),(10722,30,3102,353,'2021-05-25 11:32:52','',6,'2021-05-25',0),(10723,13,3102,353,'2021-05-25 11:32:52','',6,'2021-05-25',0),(10724,10,3102,353,'2021-05-25 11:32:52','',6,'2021-05-25',0),(10725,30,3103,347,'2021-05-25 11:35:00','',6,'2021-05-25',0),(10726,13,3103,347,'2021-05-25 11:35:00','',6,'2021-05-25',0),(10727,10,3103,347,'2021-05-25 11:35:01','',6,'2021-05-25',0),(10728,12,912,364,'2021-05-25 11:38:31','',6,'2021-05-25',0),(10729,30,3104,347,'2021-05-25 12:52:05','',6,'2021-05-25',0),(10730,13,3104,347,'2021-05-25 12:52:06','',6,'2021-05-25',0),(10731,10,3104,347,'2021-05-25 12:52:06','',6,'2021-05-25',0),(10732,30,3105,351,'2021-05-25 13:06:02','',6,'2021-05-25',0),(10733,13,3105,351,'2021-05-25 13:06:02','',6,'2021-05-25',0),(10734,10,3105,351,'2021-05-25 13:06:02','',6,'2021-05-25',0),(10735,30,3106,353,'2021-05-25 13:18:24','',6,'2021-05-25',0),(10736,13,3106,353,'2021-05-25 13:18:24','',6,'2021-05-25',0),(10737,10,3106,353,'2021-05-25 13:18:24','',6,'2021-05-25',0),(10738,30,3107,353,'2021-05-25 13:20:11','',6,'2021-05-25',0),(10739,13,3107,353,'2021-05-25 13:20:11','',6,'2021-05-25',0),(10740,10,3107,353,'2021-05-25 13:20:11','',6,'2021-05-25',0),(10741,12,913,364,'2021-05-25 13:22:15','',6,'2021-05-25',0),(10742,30,3108,353,'2021-05-25 13:28:33','',6,'2021-05-25',0),(10743,13,3108,353,'2021-05-25 13:28:33','',6,'2021-05-25',0),(10744,10,3108,353,'2021-05-25 13:28:33','',6,'2021-05-25',0),(10745,30,3109,349,'2021-05-25 13:29:42','',6,'2021-05-25',0),(10746,13,3109,349,'2021-05-25 13:29:42','',6,'2021-05-25',0),(10747,10,3109,349,'2021-05-25 13:29:42','',6,'2021-05-25',0),(10748,30,3110,351,'2021-05-25 13:30:52','',6,'2021-05-25',0),(10749,13,3110,351,'2021-05-25 13:30:52','',6,'2021-05-25',0),(10750,10,3110,351,'2021-05-25 13:30:52','',6,'2021-05-25',0),(10751,30,3111,351,'2021-05-25 13:31:15','',6,'2021-05-25',0),(10752,13,3111,351,'2021-05-25 13:31:16','',6,'2021-05-25',0),(10753,10,3111,351,'2021-05-25 13:31:16','',6,'2021-05-25',0),(10754,12,914,364,'2021-05-25 13:33:41','',6,'2021-05-25',0),(10755,12,915,364,'2021-05-25 13:33:51','',6,'2021-05-25',0),(10756,30,3112,347,'2021-05-25 13:36:33','',6,'2021-05-25',0),(10757,13,3112,347,'2021-05-25 13:36:33','',6,'2021-05-25',0),(10758,10,3112,347,'2021-05-25 13:36:33','',6,'2021-05-25',0),(10759,12,916,364,'2021-05-25 13:38:42','',6,'2021-05-25',0),(10760,30,3113,350,'2021-05-25 13:40:27','',6,'2021-05-25',0),(10761,13,3113,350,'2021-05-25 13:40:27','',6,'2021-05-25',0),(10762,10,3113,350,'2021-05-25 13:40:27','',6,'2021-05-25',0),(10763,12,917,364,'2021-05-25 13:44:09','',6,'2021-05-25',0),(10764,30,3114,350,'2021-05-25 14:06:07','',6,'2021-05-25',0),(10765,13,3114,350,'2021-05-25 14:06:07','',6,'2021-05-25',0),(10766,10,3114,350,'2021-05-25 14:06:07','',6,'2021-05-25',0),(10767,30,3115,360,'2021-05-25 14:45:13','',6,'2021-05-25',0),(10768,13,3115,360,'2021-05-25 14:45:13','',6,'2021-05-25',0),(10769,10,3115,360,'2021-05-25 14:45:14','',6,'2021-05-25',0),(10770,30,3116,357,'2021-05-25 14:45:15','',6,'2021-05-25',0),(10771,13,3116,357,'2021-05-25 14:45:16','',6,'2021-05-25',0),(10772,10,3116,357,'2021-05-25 14:45:16','',6,'2021-05-25',0),(10773,30,3117,348,'2021-05-25 14:47:48','',6,'2021-05-25',0),(10774,13,3117,348,'2021-05-25 14:47:48','',6,'2021-05-25',0),(10775,10,3117,348,'2021-05-25 14:47:48','',6,'2021-05-25',0),(10776,30,3118,348,'2021-05-25 15:33:44','',6,'2021-05-25',NULL),(10777,13,3118,348,'2021-05-25 15:33:44','',6,'2021-05-25',NULL),(10778,10,3118,348,'2021-05-25 15:33:44','',6,'2021-05-25',NULL),(10779,30,3119,348,'2021-05-25 15:29:59','',6,'2021-05-25',0),(10780,13,3119,348,'2021-05-25 15:29:59','',6,'2021-05-25',0),(10781,10,3119,348,'2021-05-25 15:30:00','',6,'2021-05-25',0),(10782,12,918,343,'2021-05-25 15:31:37','',6,'2021-05-25',0),(10783,30,3120,343,'2021-05-25 15:33:44','',6,'2021-05-25',0),(10784,13,3120,343,'2021-05-25 15:33:44','',6,'2021-05-25',0),(10785,30,3118,343,'2021-05-25 15:33:44','Deleted.',6,'2021-05-25',0),(10786,13,3118,343,'2021-05-25 15:33:44','Voided.',6,'2021-05-25',0),(10787,10,3118,348,'2021-05-25 15:33:44','Voided.\nEDITED_INVOICE',6,'2021-05-25',0),(10788,10,3120,348,'2021-05-25 15:33:44','',6,'2021-05-25',0),(10789,30,3121,349,'2021-05-25 15:53:47','',6,'2021-05-25',0),(10790,13,3121,349,'2021-05-25 15:53:47','',6,'2021-05-25',0),(10791,10,3121,349,'2021-05-25 15:53:48','',6,'2021-05-25',0),(10792,30,3122,349,'2021-05-25 15:54:17','',6,'2021-05-25',0),(10793,13,3122,349,'2021-05-25 15:54:17','',6,'2021-05-25',0),(10794,10,3122,349,'2021-05-25 15:54:18','',6,'2021-05-25',0),(10795,30,3123,360,'2021-05-25 16:03:22','',6,'2021-05-25',0),(10796,13,3123,360,'2021-05-25 16:03:22','',6,'2021-05-25',0),(10797,10,3123,360,'2021-05-25 16:03:22','',6,'2021-05-25',0),(10798,30,3124,357,'2021-05-25 16:05:06','',6,'2021-05-25',0),(10799,13,3124,357,'2021-05-25 16:05:06','',6,'2021-05-25',0),(10800,10,3124,357,'2021-05-25 16:05:06','',6,'2021-05-25',0),(10801,30,3125,360,'2021-05-25 16:15:05','',6,'2021-05-25',0),(10802,13,3125,360,'2021-05-25 16:15:05','',6,'2021-05-25',0),(10803,10,3125,360,'2021-05-25 16:15:05','',6,'2021-05-25',0),(10804,30,3126,348,'2021-05-25 16:16:44','',6,'2021-05-25',0),(10805,13,3126,348,'2021-05-25 16:16:45','',6,'2021-05-25',0),(10806,10,3126,348,'2021-05-25 16:16:45','',6,'2021-05-25',0),(10807,30,3127,348,'2021-05-25 16:23:05','',6,'2021-05-25',0),(10808,13,3127,348,'2021-05-25 16:23:05','',6,'2021-05-25',0),(10809,10,3127,348,'2021-05-25 16:23:05','',6,'2021-05-25',0),(10810,30,3128,353,'2021-05-25 16:31:52','',6,'2021-05-25',0),(10811,13,3128,353,'2021-05-25 16:31:52','',6,'2021-05-25',0),(10812,10,3128,353,'2021-05-25 16:31:52','',6,'2021-05-25',0),(10813,12,919,343,'2021-05-25 16:35:17','',6,'2021-05-25',0),(10814,30,3129,360,'2021-05-25 16:44:54','',6,'2021-05-25',0),(10815,13,3129,360,'2021-05-25 16:44:54','',6,'2021-05-25',0),(10816,10,3129,360,'2021-05-25 16:44:55','',6,'2021-05-25',0),(10817,30,3130,353,'2021-05-25 17:14:45','',6,'2021-05-25',0),(10818,13,3130,353,'2021-05-25 17:14:45','',6,'2021-05-25',0),(10819,10,3130,353,'2021-05-25 17:14:45','',6,'2021-05-25',0),(10820,30,3131,348,'2021-05-25 17:16:42','',6,'2021-05-25',0),(10821,13,3131,348,'2021-05-25 17:16:42','',6,'2021-05-25',0),(10822,10,3131,348,'2021-05-25 17:16:42','',6,'2021-05-25',0),(10823,12,920,343,'2021-05-25 17:18:01','',6,'2021-05-25',0),(10824,30,3132,357,'2021-05-25 17:38:10','',6,'2021-05-25',0),(10825,13,3132,357,'2021-05-25 17:38:10','',6,'2021-05-25',0),(10826,10,3132,357,'2021-05-25 17:38:10','',6,'2021-05-25',0),(10827,12,921,343,'2021-05-25 17:39:50','',6,'2021-05-25',0),(10828,30,3133,348,'2021-05-25 18:09:37','',6,'2021-05-25',0),(10829,13,3133,348,'2021-05-25 18:09:37','',6,'2021-05-25',0),(10830,10,3133,348,'2021-05-25 18:09:37','',6,'2021-05-25',0),(10831,30,3134,360,'2021-05-25 18:09:47','',6,'2021-05-25',0),(10832,13,3134,360,'2021-05-25 18:09:47','',6,'2021-05-25',0),(10833,10,3134,360,'2021-05-25 18:09:47','',6,'2021-05-25',0),(10834,30,3135,348,'2021-05-25 18:16:17','',6,'2021-05-25',0),(10835,13,3135,348,'2021-05-25 18:16:17','',6,'2021-05-25',0),(10836,10,3135,348,'2021-05-25 18:16:17','',6,'2021-05-25',0),(10837,30,3136,357,'2021-05-25 18:20:36','',6,'2021-05-25',0),(10838,13,3136,357,'2021-05-25 18:20:36','',6,'2021-05-25',0),(10839,10,3136,357,'2021-05-25 18:20:36','',6,'2021-05-25',0),(10840,12,922,343,'2021-05-25 18:31:12','',6,'2021-05-25',0),(10841,30,3137,360,'2021-05-25 18:31:37','',6,'2021-05-25',0),(10842,13,3137,360,'2021-05-25 18:31:37','',6,'2021-05-25',0),(10843,10,3137,360,'2021-05-25 18:31:37','',6,'2021-05-25',0),(10844,12,923,343,'2021-05-25 18:32:33','',6,'2021-05-25',0),(10845,30,3138,360,'2021-05-25 18:48:56','',6,'2021-05-25',0),(10846,13,3138,360,'2021-05-25 18:48:57','',6,'2021-05-25',0),(10847,10,3138,360,'2021-05-25 18:48:57','',6,'2021-05-25',0),(10848,12,924,343,'2021-05-25 18:50:07','',6,'2021-05-25',0),(10849,30,3139,357,'2021-05-25 19:23:21','',6,'2021-05-25',0),(10850,13,3139,357,'2021-05-25 19:23:21','',6,'2021-05-25',0),(10851,10,3139,357,'2021-05-25 19:23:21','',6,'2021-05-25',0),(10852,12,925,343,'2021-05-25 19:24:12','',6,'2021-05-25',0),(10853,30,3140,360,'2021-05-25 19:52:26','',6,'2021-05-25',0),(10854,13,3140,360,'2021-05-25 19:52:26','',6,'2021-05-25',0),(10855,10,3140,360,'2021-05-25 19:52:26','',6,'2021-05-25',0),(10856,30,3141,350,'2021-05-26 09:49:21','',6,'2021-05-26',0),(10857,13,3141,350,'2021-05-26 09:49:22','',6,'2021-05-26',0),(10858,10,3141,350,'2021-05-26 09:49:22','',6,'2021-05-26',0),(10859,30,3142,354,'2021-05-26 09:58:01','',6,'2021-05-26',0),(10860,13,3142,354,'2021-05-26 09:58:01','',6,'2021-05-26',0),(10861,10,3142,354,'2021-05-26 09:58:01','',6,'2021-05-26',0),(10862,30,3143,348,'2021-05-26 10:03:51','',6,'2021-05-26',0),(10863,13,3143,348,'2021-05-26 10:03:51','',6,'2021-05-26',0),(10864,10,3143,348,'2021-05-26 10:03:51','',6,'2021-05-26',0),(10865,30,3144,350,'2021-05-26 10:04:14','',6,'2021-05-26',0),(10866,13,3144,350,'2021-05-26 10:04:14','',6,'2021-05-26',0),(10867,10,3144,350,'2021-05-26 10:04:14','',6,'2021-05-26',0),(10868,30,3145,354,'2021-05-26 10:28:30','',6,'2021-05-26',0),(10869,13,3145,354,'2021-05-26 10:28:30','',6,'2021-05-26',0),(10870,10,3145,354,'2021-05-26 10:28:30','',6,'2021-05-26',0),(10871,30,3146,354,'2021-05-26 10:49:32','',6,'2021-05-26',0),(10872,13,3146,354,'2021-05-26 10:49:33','',6,'2021-05-26',0),(10873,10,3146,354,'2021-05-26 10:49:33','',6,'2021-05-26',0),(10874,12,926,364,'2021-05-26 10:53:22','',6,'2021-05-26',0),(10875,30,3147,348,'2021-05-26 10:58:34','',6,'2021-05-26',0),(10876,13,3147,348,'2021-05-26 10:58:35','',6,'2021-05-26',0),(10877,10,3147,348,'2021-05-26 10:58:35','',6,'2021-05-26',0),(10878,12,927,364,'2021-05-26 11:00:05','',6,'2021-05-26',0),(10879,30,3148,354,'2021-05-26 11:31:55','',6,'2021-05-26',0),(10880,13,3148,354,'2021-05-26 11:31:55','',6,'2021-05-26',0),(10881,10,3148,354,'2021-05-26 11:31:55','',6,'2021-05-26',0),(10882,12,928,364,'2021-05-26 11:33:57','',6,'2021-05-26',0),(10883,30,3149,350,'2021-05-26 11:49:59','',6,'2021-05-26',0),(10884,13,3149,350,'2021-05-26 11:49:59','',6,'2021-05-26',0),(10885,10,3149,350,'2021-05-26 11:49:59','',6,'2021-05-26',0),(10886,30,3150,348,'2021-05-26 11:52:38','',6,'2021-05-26',0),(10887,13,3150,348,'2021-05-26 11:52:38','',6,'2021-05-26',0),(10888,10,3150,348,'2021-05-26 11:52:38','',6,'2021-05-26',0),(10889,30,3151,350,'2021-05-26 11:58:05','',6,'2021-05-26',0),(10890,13,3151,350,'2021-05-26 11:58:06','',6,'2021-05-26',0),(10891,10,3151,350,'2021-05-26 11:58:06','',6,'2021-05-26',0),(10892,30,3152,354,'2021-05-26 12:04:39','',6,'2021-05-26',0),(10893,13,3152,354,'2021-05-26 12:04:39','',6,'2021-05-26',0),(10894,10,3152,354,'2021-05-26 12:04:39','',6,'2021-05-26',0),(10895,12,929,364,'2021-05-26 12:13:12','',6,'2021-05-26',0),(10896,30,3153,350,'2021-05-26 12:22:40','',6,'2021-05-26',0),(10897,13,3153,350,'2021-05-26 12:22:40','',6,'2021-05-26',0),(10898,10,3153,350,'2021-05-26 12:22:40','',6,'2021-05-26',0),(10899,30,3154,354,'2021-05-26 12:26:53','',6,'2021-05-26',0),(10900,13,3154,354,'2021-05-26 12:26:53','',6,'2021-05-26',0),(10901,10,3154,354,'2021-05-26 12:26:53','',6,'2021-05-26',0),(10902,30,3155,353,'2021-05-26 12:43:04','',6,'2021-05-26',0),(10903,13,3155,353,'2021-05-26 12:43:04','',6,'2021-05-26',0),(10904,10,3155,353,'2021-05-26 12:43:04','',6,'2021-05-26',0),(10905,12,930,364,'2021-05-26 12:45:24','',6,'2021-05-26',0),(10906,30,3156,350,'2021-05-26 12:57:28','',6,'2021-05-26',0),(10907,13,3156,350,'2021-05-26 12:57:28','',6,'2021-05-26',0),(10908,10,3156,350,'2021-05-26 12:57:28','',6,'2021-05-26',0),(10909,30,3157,354,'2021-05-26 12:57:30','',6,'2021-05-26',0),(10910,13,3157,354,'2021-05-26 12:57:30','',6,'2021-05-26',0),(10911,10,3157,354,'2021-05-26 12:57:30','',6,'2021-05-26',0),(10912,30,3158,353,'2021-05-26 13:13:04','',6,'2021-05-26',0),(10913,13,3158,353,'2021-05-26 13:13:04','',6,'2021-05-26',0),(10914,10,3158,353,'2021-05-26 13:13:04','',6,'2021-05-26',0),(10915,30,3159,350,'2021-05-26 13:19:42','',6,'2021-05-26',0),(10916,13,3159,350,'2021-05-26 13:19:42','',6,'2021-05-26',0),(10917,10,3159,350,'2021-05-26 13:19:42','',6,'2021-05-26',0),(10918,30,3160,350,'2021-05-26 13:28:44','',6,'2021-05-26',0),(10919,13,3160,350,'2021-05-26 13:28:44','',6,'2021-05-26',0),(10920,10,3160,350,'2021-05-26 13:28:44','',6,'2021-05-26',0),(10921,30,3161,354,'2021-05-26 14:14:23','',6,'2021-05-26',0),(10922,13,3161,354,'2021-05-26 14:14:23','',6,'2021-05-26',0),(10923,10,3161,354,'2021-05-26 14:14:24','',6,'2021-05-26',0),(10924,30,3162,353,'2021-05-26 14:17:09','',6,'2021-05-26',0),(10925,13,3162,353,'2021-05-26 14:17:09','',6,'2021-05-26',0),(10926,10,3162,353,'2021-05-26 14:17:09','',6,'2021-05-26',0),(10927,12,931,343,'2021-05-26 14:18:49','',6,'2021-05-26',0),(10928,30,3163,360,'2021-05-26 14:28:22','',6,'2021-05-26',0),(10929,13,3163,360,'2021-05-26 14:28:22','',6,'2021-05-26',0),(10930,10,3163,360,'2021-05-26 14:28:22','',6,'2021-05-26',0),(10931,30,3164,357,'2021-05-26 14:29:18','',6,'2021-05-26',0),(10932,13,3164,357,'2021-05-26 14:29:18','',6,'2021-05-26',0),(10933,10,3164,357,'2021-05-26 14:29:18','',6,'2021-05-26',0),(10934,12,932,343,'2021-05-26 14:30:52','',6,'2021-05-26',0),(10935,30,3165,354,'2021-05-26 14:47:35','',6,'2021-05-26',0),(10936,13,3165,354,'2021-05-26 14:47:35','',6,'2021-05-26',0),(10937,10,3165,354,'2021-05-26 14:47:35','',6,'2021-05-26',0),(10938,30,3166,357,'2021-05-26 14:48:17','',6,'2021-05-26',0),(10939,13,3166,357,'2021-05-26 14:48:17','',6,'2021-05-26',0),(10940,10,3166,357,'2021-05-26 14:48:17','',6,'2021-05-26',0),(10941,30,3167,355,'2021-05-26 14:53:49','',6,'2021-05-26',0),(10942,13,3167,355,'2021-05-26 14:53:49','',6,'2021-05-26',0),(10943,10,3167,355,'2021-05-26 14:53:50','',6,'2021-05-26',0),(10944,30,3168,351,'2021-05-26 15:04:43','',6,'2021-05-26',0),(10945,13,3168,351,'2021-05-26 15:04:43','',6,'2021-05-26',0),(10946,10,3168,351,'2021-05-26 15:04:43','',6,'2021-05-26',0),(10947,30,3169,349,'2021-05-26 15:14:18','',6,'2021-05-26',0),(10948,13,3169,349,'2021-05-26 15:14:18','',6,'2021-05-26',0),(10949,10,3169,349,'2021-05-26 15:14:18','',6,'2021-05-26',0),(10950,30,3170,357,'2021-05-26 15:15:41','',6,'2021-05-26',0),(10951,13,3170,357,'2021-05-26 15:15:41','',6,'2021-05-26',0),(10952,10,3170,357,'2021-05-26 15:15:41','',6,'2021-05-26',0),(10953,30,3171,353,'2021-05-26 15:24:16','',6,'2021-05-26',0),(10954,13,3171,353,'2021-05-26 15:24:16','',6,'2021-05-26',0),(10955,10,3171,353,'2021-05-26 15:24:16','',6,'2021-05-26',0),(10956,30,3172,349,'2021-05-26 15:32:57','',6,'2021-05-26',0),(10957,13,3172,349,'2021-05-26 15:32:57','',6,'2021-05-26',0),(10958,10,3172,349,'2021-05-26 15:32:57','',6,'2021-05-26',0),(10959,30,3173,360,'2021-05-26 15:39:07','',6,'2021-05-26',0),(10960,13,3173,360,'2021-05-26 15:39:08','',6,'2021-05-26',0),(10961,10,3173,360,'2021-05-26 15:39:08','',6,'2021-05-26',0),(10962,30,3174,349,'2021-05-26 16:17:33','',6,'2021-05-26',0),(10963,13,3174,349,'2021-05-26 16:17:34','',6,'2021-05-26',0),(10964,10,3174,349,'2021-05-26 16:17:34','',6,'2021-05-26',0),(10965,30,3175,351,'2021-05-26 16:18:24','',6,'2021-05-26',0),(10966,13,3175,351,'2021-05-26 16:18:24','',6,'2021-05-26',0),(10967,10,3175,351,'2021-05-26 16:18:24','',6,'2021-05-26',0),(10968,12,933,343,'2021-05-26 16:18:48','',6,'2021-05-26',0),(10969,30,3176,360,'2021-05-26 16:49:57','',6,'2021-05-26',0),(10970,13,3176,360,'2021-05-26 16:49:57','',6,'2021-05-26',0),(10971,10,3176,360,'2021-05-26 16:49:57','',6,'2021-05-26',0),(10972,30,3177,357,'2021-05-26 16:57:43','',6,'2021-05-26',0),(10973,13,3177,357,'2021-05-26 16:57:43','',6,'2021-05-26',0),(10974,10,3177,357,'2021-05-26 16:57:43','',6,'2021-05-26',0),(10975,30,3178,349,'2021-05-26 17:05:14','',6,'2021-05-26',0),(10976,13,3178,349,'2021-05-26 17:05:14','',6,'2021-05-26',0),(10977,10,3178,349,'2021-05-26 17:05:14','',6,'2021-05-26',0),(10978,12,934,343,'2021-05-26 17:07:25','',6,'2021-05-26',0),(10979,30,3179,351,'2021-05-26 17:09:35','',6,'2021-05-26',0),(10980,13,3179,351,'2021-05-26 17:09:35','',6,'2021-05-26',0),(10981,10,3179,351,'2021-05-26 17:09:35','',6,'2021-05-26',0),(10982,30,3180,349,'2021-05-26 17:28:09','',6,'2021-05-26',0),(10983,13,3180,349,'2021-05-26 17:28:09','',6,'2021-05-26',0),(10984,10,3180,349,'2021-05-26 17:28:09','',6,'2021-05-26',0),(10985,12,935,343,'2021-05-26 17:32:08','',6,'2021-05-26',0),(10986,30,3181,355,'2021-05-26 17:37:00','',6,'2021-05-26',0),(10987,13,3181,355,'2021-05-26 17:37:00','',6,'2021-05-26',0),(10988,10,3181,355,'2021-05-26 17:37:01','',6,'2021-05-26',0),(10989,30,3182,360,'2021-05-26 17:42:28','',6,'2021-05-26',0),(10990,13,3182,360,'2021-05-26 17:42:28','',6,'2021-05-26',0),(10991,10,3182,360,'2021-05-26 17:42:28','',6,'2021-05-26',0),(10992,30,3183,351,'2021-05-26 17:59:20','',6,'2021-05-26',NULL),(10993,13,3183,351,'2021-05-26 17:59:20','',6,'2021-05-26',NULL),(10994,10,3183,351,'2021-05-26 17:59:20','',6,'2021-05-26',NULL),(10995,30,3184,351,'2021-05-26 17:56:30','',6,'2021-05-26',0),(10996,13,3184,351,'2021-05-26 17:56:30','',6,'2021-05-26',0),(10997,10,3184,351,'2021-05-26 17:56:30','',6,'2021-05-26',0),(10998,30,3185,360,'2021-05-26 17:56:38','',6,'2021-05-26',0),(10999,13,3185,360,'2021-05-26 17:56:38','',6,'2021-05-26',0),(11000,10,3185,360,'2021-05-26 17:56:38','',6,'2021-05-26',0),(11001,12,936,343,'2021-05-26 17:57:57','',6,'2021-05-26',0),(11002,30,3186,349,'2021-05-26 17:59:05','',6,'2021-05-26',0),(11003,13,3186,349,'2021-05-26 17:59:06','',6,'2021-05-26',0),(11004,10,3186,349,'2021-05-26 17:59:06','',6,'2021-05-26',0),(11005,30,3187,343,'2021-05-26 17:59:19','',6,'2021-05-26',0),(11006,13,3187,343,'2021-05-26 17:59:20','',6,'2021-05-26',0),(11007,30,3183,343,'2021-05-26 17:59:20','Deleted.',6,'2021-05-26',0),(11008,13,3183,343,'2021-05-26 17:59:20','Voided.',6,'2021-05-26',0),(11009,10,3183,351,'2021-05-26 17:59:20','Voided.\nEDITED_INVOICE',6,'2021-05-26',0),(11010,10,3187,351,'2021-05-26 17:59:20','',6,'2021-05-26',0),(11011,12,937,343,'2021-05-26 18:00:51','',6,'2021-05-26',0),(11012,30,3188,357,'2021-05-26 18:10:52','',6,'2021-05-26',0),(11013,13,3188,357,'2021-05-26 18:10:52','',6,'2021-05-26',0),(11014,10,3188,357,'2021-05-26 18:10:52','',6,'2021-05-26',0),(11015,12,938,343,'2021-05-26 18:23:32','',6,'2021-05-26',0),(11016,30,3189,351,'2021-05-26 18:40:18','',6,'2021-05-26',0),(11017,13,3189,351,'2021-05-26 18:40:19','',6,'2021-05-26',0),(11018,10,3189,351,'2021-05-26 18:40:19','',6,'2021-05-26',0),(11019,30,3190,360,'2021-05-26 18:48:01','',6,'2021-05-26',0),(11020,13,3190,360,'2021-05-26 18:48:02','',6,'2021-05-26',0),(11021,10,3190,360,'2021-05-26 18:48:02','',6,'2021-05-26',0),(11022,12,939,343,'2021-05-26 18:49:29','',6,'2021-05-26',0),(11023,30,3191,360,'2021-05-26 19:07:44','',6,'2021-05-26',0),(11024,13,3191,360,'2021-05-26 19:07:44','',6,'2021-05-26',0),(11025,10,3191,360,'2021-05-26 19:07:44','',6,'2021-05-26',0),(11026,12,940,343,'2021-05-26 19:08:35','',6,'2021-05-26',0),(11027,30,3192,360,'2021-05-26 19:14:59','',6,'2021-05-26',0),(11028,13,3192,360,'2021-05-26 19:14:59','',6,'2021-05-26',0),(11029,10,3192,360,'2021-05-26 19:14:59','',6,'2021-05-26',0),(11030,30,3193,357,'2021-05-26 19:16:52','',6,'2021-05-26',0),(11031,13,3193,357,'2021-05-26 19:16:52','',6,'2021-05-26',0),(11032,10,3193,357,'2021-05-26 19:16:52','',6,'2021-05-26',0),(11033,30,3194,349,'2021-05-26 19:32:23','',6,'2021-05-26',0),(11034,13,3194,349,'2021-05-26 19:32:23','',6,'2021-05-26',0),(11035,10,3194,349,'2021-05-26 19:32:23','',6,'2021-05-26',0),(11036,30,3195,357,'2021-05-26 19:32:30','',6,'2021-05-26',0),(11037,13,3195,357,'2021-05-26 19:32:30','',6,'2021-05-26',0),(11038,10,3195,357,'2021-05-26 19:32:30','',6,'2021-05-26',0),(11039,12,941,343,'2021-05-26 19:35:55','',6,'2021-05-26',0),(11040,30,3196,348,'2021-05-27 09:29:29','',6,'2021-05-27',NULL),(11041,13,3196,348,'2021-05-27 09:29:29','',6,'2021-05-27',NULL),(11042,10,3196,348,'2021-05-27 09:29:29','',6,'2021-05-27',NULL),(11043,30,3197,347,'2021-05-27 09:16:17','',6,'2021-05-27',0),(11044,13,3197,347,'2021-05-27 09:16:18','',6,'2021-05-27',0),(11045,10,3197,347,'2021-05-27 09:16:18','',6,'2021-05-27',0),(11046,30,3198,364,'2021-05-27 09:29:29','',6,'2021-05-27',0),(11047,13,3198,364,'2021-05-27 09:29:29','',6,'2021-05-27',0),(11048,30,3196,364,'2021-05-27 09:29:29','Deleted.',6,'2021-05-27',0),(11049,13,3196,364,'2021-05-27 09:29:29','Voided.',6,'2021-05-27',0),(11050,10,3196,348,'2021-05-27 09:29:29','Voided.\nEDITED_INVOICE',6,'2021-05-27',0),(11051,10,3198,348,'2021-05-27 09:29:29','',6,'2021-05-27',0),(11052,30,3199,347,'2021-05-27 10:08:31','',6,'2021-05-27',0),(11053,13,3199,347,'2021-05-27 10:08:32','',6,'2021-05-27',0),(11054,10,3199,347,'2021-05-27 10:08:32','',6,'2021-05-27',0),(11055,30,3200,350,'2021-05-27 10:20:16','',6,'2021-05-27',0),(11056,13,3200,350,'2021-05-27 10:20:16','',6,'2021-05-27',0),(11057,10,3200,350,'2021-05-27 10:20:16','',6,'2021-05-27',0),(11058,30,3201,350,'2021-05-27 10:22:15','',6,'2021-05-27',0),(11059,13,3201,350,'2021-05-27 10:22:16','',6,'2021-05-27',0),(11060,10,3201,350,'2021-05-27 10:22:16','',6,'2021-05-27',0),(11061,12,942,364,'2021-05-27 10:22:46','',6,'2021-05-27',0),(11062,12,943,364,'2021-05-27 10:24:27','',6,'2021-05-27',0),(11063,30,3202,348,'2021-05-27 10:25:00','',6,'2021-05-27',0),(11064,13,3202,348,'2021-05-27 10:25:00','',6,'2021-05-27',0),(11065,10,3202,348,'2021-05-27 10:25:00','',6,'2021-05-27',0),(11066,30,3203,347,'2021-05-27 10:29:32','',6,'2021-05-27',0),(11067,13,3203,347,'2021-05-27 10:29:32','',6,'2021-05-27',0),(11068,10,3203,347,'2021-05-27 10:29:32','',6,'2021-05-27',0),(11069,30,3204,348,'2021-05-27 10:30:40','',6,'2021-05-27',0),(11070,13,3204,348,'2021-05-27 10:30:40','',6,'2021-05-27',0),(11071,10,3204,348,'2021-05-27 10:30:40','',6,'2021-05-27',0),(11072,30,3205,350,'2021-05-27 10:45:43','',6,'2021-05-27',0),(11073,13,3205,350,'2021-05-27 10:45:43','',6,'2021-05-27',0),(11074,10,3205,350,'2021-05-27 10:45:43','',6,'2021-05-27',0),(11075,30,3206,347,'2021-05-27 10:46:55','',6,'2021-05-27',0),(11076,13,3206,347,'2021-05-27 10:46:55','',6,'2021-05-27',0),(11077,10,3206,347,'2021-05-27 10:46:55','',6,'2021-05-27',0),(11078,30,3207,350,'2021-05-27 10:49:32','',6,'2021-05-27',0),(11079,13,3207,350,'2021-05-27 10:49:32','',6,'2021-05-27',0),(11080,10,3207,350,'2021-05-27 10:49:32','',6,'2021-05-27',0),(11081,30,3208,347,'2021-05-27 10:50:18','',6,'2021-05-27',0),(11082,13,3208,347,'2021-05-27 10:50:18','',6,'2021-05-27',0),(11083,10,3208,347,'2021-05-27 10:50:18','',6,'2021-05-27',0),(11084,30,3209,348,'2021-05-27 10:57:57','',6,'2021-05-27',0),(11085,13,3209,348,'2021-05-27 10:57:57','',6,'2021-05-27',0),(11086,10,3209,348,'2021-05-27 10:57:57','',6,'2021-05-27',0),(11087,30,3210,347,'2021-05-27 11:09:17','',6,'2021-05-27',0),(11088,13,3210,347,'2021-05-27 11:09:17','',6,'2021-05-27',0),(11089,10,3210,347,'2021-05-27 11:09:17','',6,'2021-05-27',0),(11090,12,944,364,'2021-05-27 11:11:42','',6,'2021-05-27',0),(11091,30,3211,348,'2021-05-27 11:16:17','',6,'2021-05-27',0),(11092,13,3211,348,'2021-05-27 11:16:17','',6,'2021-05-27',0),(11093,10,3211,348,'2021-05-27 11:16:17','',6,'2021-05-27',0),(11094,30,3212,347,'2021-05-27 11:28:02','',6,'2021-05-27',0),(11095,13,3212,347,'2021-05-27 11:28:02','',6,'2021-05-27',0),(11096,10,3212,347,'2021-05-27 11:28:02','',6,'2021-05-27',0),(11097,30,3213,350,'2021-05-27 11:49:47','',6,'2021-05-27',0),(11098,13,3213,350,'2021-05-27 11:49:47','',6,'2021-05-27',0),(11099,10,3213,350,'2021-05-27 11:49:47','',6,'2021-05-27',0),(11100,30,3214,348,'2021-05-27 11:57:11','',6,'2021-05-27',NULL),(11101,13,3214,348,'2021-05-27 11:57:11','',6,'2021-05-27',NULL),(11102,10,3214,348,'2021-05-27 11:57:11','',6,'2021-05-27',NULL),(11103,30,3215,347,'2021-05-27 11:56:12','',6,'2021-05-27',0),(11104,13,3215,347,'2021-05-27 11:56:13','',6,'2021-05-27',0),(11105,10,3215,347,'2021-05-27 11:56:13','',6,'2021-05-27',0),(11106,30,3216,364,'2021-05-27 11:57:11','',6,'2021-05-27',0),(11107,13,3216,364,'2021-05-27 11:57:11','',6,'2021-05-27',0),(11108,30,3214,364,'2021-05-27 11:57:11','Deleted.',6,'2021-05-27',0),(11109,13,3214,364,'2021-05-27 11:57:11','Voided.',6,'2021-05-27',0),(11110,10,3214,348,'2021-05-27 11:57:11','Voided.\nEDITED_INVOICE',6,'2021-05-27',0),(11111,10,3216,348,'2021-05-27 11:57:11','',6,'2021-05-27',0),(11112,30,3217,347,'2021-05-27 12:07:04','',6,'2021-05-27',0),(11113,13,3217,347,'2021-05-27 12:07:04','',6,'2021-05-27',0),(11114,10,3217,347,'2021-05-27 12:07:04','',6,'2021-05-27',0),(11115,12,945,364,'2021-05-27 12:09:45','',6,'2021-05-27',0),(11116,30,3218,348,'2021-05-27 12:16:21','',6,'2021-05-27',0),(11117,13,3218,348,'2021-05-27 12:16:21','',6,'2021-05-27',0),(11118,10,3218,348,'2021-05-27 12:16:21','',6,'2021-05-27',0),(11119,30,3219,350,'2021-05-27 12:26:33','',6,'2021-05-27',0),(11120,13,3219,350,'2021-05-27 12:26:33','',6,'2021-05-27',0),(11121,10,3219,350,'2021-05-27 12:26:33','',6,'2021-05-27',0),(11122,30,3220,347,'2021-05-27 12:31:07','',6,'2021-05-27',0),(11123,13,3220,347,'2021-05-27 12:31:07','',6,'2021-05-27',0),(11124,10,3220,347,'2021-05-27 12:31:07','',6,'2021-05-27',0),(11125,30,3221,348,'2021-05-27 12:51:51','',6,'2021-05-27',0),(11126,13,3221,348,'2021-05-27 12:51:51','',6,'2021-05-27',0),(11127,10,3221,348,'2021-05-27 12:51:51','',6,'2021-05-27',0),(11128,30,3222,348,'2021-05-27 13:24:39','',6,'2021-05-27',NULL),(11129,13,3222,348,'2021-05-27 13:24:39','',6,'2021-05-27',NULL),(11130,10,3222,348,'2021-05-27 13:24:39','',6,'2021-05-27',NULL),(11131,30,3223,347,'2021-05-27 13:18:05','',6,'2021-05-27',0),(11132,13,3223,347,'2021-05-27 13:18:05','',6,'2021-05-27',0),(11133,10,3223,347,'2021-05-27 13:18:05','',6,'2021-05-27',0),(11134,12,946,364,'2021-05-27 13:23:25','',6,'2021-05-27',0),(11135,30,3224,364,'2021-05-27 13:24:39','',6,'2021-05-27',0),(11136,13,3224,364,'2021-05-27 13:24:39','',6,'2021-05-27',0),(11137,30,3222,364,'2021-05-27 13:24:39','Deleted.',6,'2021-05-27',0),(11138,13,3222,364,'2021-05-27 13:24:39','Voided.',6,'2021-05-27',0),(11139,10,3222,348,'2021-05-27 13:24:39','Voided.\nEDITED_INVOICE',6,'2021-05-27',0),(11140,10,3224,348,'2021-05-27 13:24:39','',6,'2021-05-27',0),(11141,30,3225,350,'2021-05-27 13:39:28','',6,'2021-05-27',0),(11142,13,3225,350,'2021-05-27 13:39:28','',6,'2021-05-27',0),(11143,10,3225,350,'2021-05-27 13:39:28','',6,'2021-05-27',0),(11144,30,3226,347,'2021-05-27 13:54:22','',6,'2021-05-27',0),(11145,13,3226,347,'2021-05-27 13:54:22','',6,'2021-05-27',0),(11146,10,3226,347,'2021-05-27 13:54:22','',6,'2021-05-27',0),(11147,30,3227,350,'2021-05-27 14:08:42','',6,'2021-05-27',0),(11148,13,3227,350,'2021-05-27 14:08:42','',6,'2021-05-27',0),(11149,10,3227,350,'2021-05-27 14:08:42','',6,'2021-05-27',0),(11150,12,947,343,'2021-05-27 14:20:57','',6,'2021-05-27',0),(11151,12,948,343,'2021-05-27 14:21:56','',6,'2021-05-27',0),(11152,30,3228,350,'2021-05-27 14:55:13','',6,'2021-05-27',0),(11153,13,3228,350,'2021-05-27 14:55:13','',6,'2021-05-27',0),(11154,10,3228,350,'2021-05-27 14:55:13','',6,'2021-05-27',0),(11155,30,3229,355,'2021-05-27 15:52:14','',6,'2021-05-27',NULL),(11156,13,3229,355,'2021-05-27 15:52:14','',6,'2021-05-27',NULL),(11157,10,3229,355,'2021-05-27 15:52:14','',6,'2021-05-27',NULL),(11158,30,3230,357,'2021-05-27 15:08:36','',6,'2021-05-27',0),(11159,13,3230,357,'2021-05-27 15:08:36','',6,'2021-05-27',0),(11160,10,3230,357,'2021-05-27 15:08:37','',6,'2021-05-27',0),(11161,30,3231,355,'2021-05-27 15:56:22','',6,'2021-05-27',NULL),(11162,13,3231,355,'2021-05-27 15:56:22','',6,'2021-05-27',NULL),(11163,10,3231,355,'2021-05-27 15:56:22','',6,'2021-05-27',NULL),(11164,30,3232,357,'2021-05-27 15:14:06','',6,'2021-05-27',0),(11165,13,3232,357,'2021-05-27 15:14:07','',6,'2021-05-27',0),(11166,10,3232,357,'2021-05-27 15:14:07','',6,'2021-05-27',0),(11167,30,3233,355,'2021-05-27 15:57:38','',6,'2021-05-27',NULL),(11168,13,3233,355,'2021-05-27 15:57:38','',6,'2021-05-27',NULL),(11169,10,3233,355,'2021-05-27 15:57:38','',6,'2021-05-27',NULL),(11170,30,3234,354,'2021-05-27 15:38:21','',6,'2021-05-27',0),(11171,13,3234,354,'2021-05-27 15:38:21','',6,'2021-05-27',0),(11172,10,3234,354,'2021-05-27 15:38:21','',6,'2021-05-27',0),(11173,30,3235,357,'2021-05-27 15:40:10','',6,'2021-05-27',0),(11174,13,3235,357,'2021-05-27 15:40:10','',6,'2021-05-27',0),(11175,10,3235,357,'2021-05-27 15:40:11','',6,'2021-05-27',0),(11176,12,949,343,'2021-05-27 15:43:07','',6,'2021-05-27',0),(11177,12,950,343,'2021-05-27 15:51:10','',6,'2021-05-27',0),(11178,30,3236,343,'2021-05-27 15:52:14','',6,'2021-05-27',0),(11179,13,3236,343,'2021-05-27 15:52:14','',6,'2021-05-27',0),(11180,30,3229,343,'2021-05-27 15:52:14','Deleted.',6,'2021-05-27',0),(11181,13,3229,343,'2021-05-27 15:52:14','Voided.',6,'2021-05-27',0),(11182,10,3229,355,'2021-05-27 15:52:14','Voided.\nEDITED_INVOICE',6,'2021-05-27',0),(11183,10,3236,355,'2021-05-27 15:52:14','',6,'2021-05-27',0),(11184,30,3237,343,'2021-05-27 15:56:22','',6,'2021-05-27',0),(11185,13,3237,343,'2021-05-27 15:56:22','',6,'2021-05-27',0),(11186,30,3231,343,'2021-05-27 15:56:22','Deleted.',6,'2021-05-27',0),(11187,13,3231,343,'2021-05-27 15:56:22','Voided.',6,'2021-05-27',0),(11188,10,3231,355,'2021-05-27 15:56:22','Voided.\nEDITED_INVOICE',6,'2021-05-27',0),(11189,10,3237,355,'2021-05-27 15:56:22','',6,'2021-05-27',0),(11190,30,3238,343,'2021-05-27 15:57:38','',6,'2021-05-27',0),(11191,13,3238,343,'2021-05-27 15:57:38','',6,'2021-05-27',0),(11192,30,3233,343,'2021-05-27 15:57:38','Deleted.',6,'2021-05-27',0),(11193,13,3233,343,'2021-05-27 15:57:38','Voided.',6,'2021-05-27',0),(11194,10,3233,355,'2021-05-27 15:57:38','Voided.\nEDITED_INVOICE',6,'2021-05-27',0),(11195,10,3238,355,'2021-05-27 15:57:38','',6,'2021-05-27',0),(11196,30,3239,357,'2021-05-27 15:58:36','',6,'2021-05-27',0),(11197,13,3239,357,'2021-05-27 15:58:36','',6,'2021-05-27',0),(11198,10,3239,357,'2021-05-27 15:58:36','',6,'2021-05-27',0),(11199,30,3240,354,'2021-05-27 16:16:29','',6,'2021-05-27',0),(11200,13,3240,354,'2021-05-27 16:16:29','',6,'2021-05-27',0),(11201,10,3240,354,'2021-05-27 16:16:29','',6,'2021-05-27',0),(11202,30,3241,357,'2021-05-27 16:18:51','',6,'2021-05-27',0),(11203,13,3241,357,'2021-05-27 16:18:51','',6,'2021-05-27',0),(11204,10,3241,357,'2021-05-27 16:18:51','',6,'2021-05-27',0),(11205,30,3242,355,'2021-05-27 16:29:27','',6,'2021-05-27',0),(11206,13,3242,355,'2021-05-27 16:29:27','',6,'2021-05-27',0),(11207,10,3242,355,'2021-05-27 16:29:27','',6,'2021-05-27',0),(11208,12,951,343,'2021-05-27 16:30:40','',6,'2021-05-27',0),(11209,12,952,343,'2021-05-27 18:13:54','',6,'2021-05-27',0),(11210,30,3243,357,'2021-05-27 18:27:49','',6,'2021-05-27',0),(11211,13,3243,357,'2021-05-27 18:27:49','',6,'2021-05-27',0),(11212,10,3243,357,'2021-05-27 18:27:49','',6,'2021-05-27',0),(11213,30,3244,357,'2021-05-27 18:32:11','',6,'2021-05-27',0),(11214,13,3244,357,'2021-05-27 18:32:11','',6,'2021-05-27',0),(11215,10,3244,357,'2021-05-27 18:32:11','',6,'2021-05-27',0),(11216,30,3245,354,'2021-05-27 18:39:12','',6,'2021-05-27',0),(11217,13,3245,354,'2021-05-27 18:39:12','',6,'2021-05-27',0),(11218,10,3245,354,'2021-05-27 18:39:12','',6,'2021-05-27',0),(11219,30,3246,349,'2021-05-29 10:43:38','',6,'2021-05-29',0),(11220,13,3246,349,'2021-05-29 10:43:38','',6,'2021-05-29',0),(11221,10,3246,349,'2021-05-29 10:43:38','',6,'2021-05-29',0),(11222,30,3247,357,'2021-05-29 11:00:10','',6,'2021-05-29',0),(11223,13,3247,357,'2021-05-29 11:00:10','',6,'2021-05-29',0),(11224,10,3247,357,'2021-05-29 11:00:10','',6,'2021-05-29',0),(11225,12,953,364,'2021-05-29 11:02:59','',6,'2021-05-29',0),(11226,30,3248,349,'2021-05-29 11:14:14','',6,'2021-05-29',0),(11227,13,3248,349,'2021-05-29 11:14:14','',6,'2021-05-29',0),(11228,10,3248,349,'2021-05-29 11:14:14','',6,'2021-05-29',0),(11229,12,954,364,'2021-05-29 11:16:39','',6,'2021-05-29',0),(11230,30,3249,351,'2021-05-29 13:17:13','',6,'2021-05-29',0),(11231,13,3249,351,'2021-05-29 13:17:13','',6,'2021-05-29',0),(11232,10,3249,351,'2021-05-29 13:17:13','',6,'2021-05-29',0),(11233,12,955,364,'2021-05-29 13:19:55','',6,'2021-05-29',0),(11234,30,3250,354,'2021-05-29 14:03:21','',6,'2021-05-29',0),(11235,13,3250,354,'2021-05-29 14:03:21','',6,'2021-05-29',0),(11236,10,3250,354,'2021-05-29 14:03:21','',6,'2021-05-29',0),(11237,30,3251,349,'2021-05-29 14:29:15','',6,'2021-05-29',0),(11238,13,3251,349,'2021-05-29 14:29:15','',6,'2021-05-29',0),(11239,10,3251,349,'2021-05-29 14:29:15','',6,'2021-05-29',0),(11240,30,3252,354,'2021-05-29 18:00:56','',6,'2021-05-29',NULL),(11241,13,3252,354,'2021-05-29 18:00:56','',6,'2021-05-29',NULL),(11242,10,3252,354,'2021-05-29 18:00:56','',6,'2021-05-29',NULL),(11243,30,3253,354,'2021-05-29 15:10:02','',6,'2021-05-29',0),(11244,13,3253,354,'2021-05-29 15:10:02','',6,'2021-05-29',0),(11245,10,3253,354,'2021-05-29 15:10:02','',6,'2021-05-29',0),(11246,30,3254,354,'2021-05-29 17:16:06','',6,'2021-05-29',0),(11247,13,3254,354,'2021-05-29 17:16:06','',6,'2021-05-29',0),(11248,10,3254,354,'2021-05-29 17:16:06','',6,'2021-05-29',0),(11249,12,956,343,'2021-05-29 17:30:27','',6,'2021-05-29',0),(11250,30,3255,354,'2021-05-29 17:47:32','',6,'2021-05-29',0),(11251,13,3255,354,'2021-05-29 17:47:32','',6,'2021-05-29',0),(11252,10,3255,354,'2021-05-29 17:47:33','',6,'2021-05-29',0),(11253,12,957,343,'2021-05-29 17:48:52','',6,'2021-05-29',0),(11254,30,3256,360,'2021-05-29 17:58:37','',6,'2021-05-29',0),(11255,13,3256,360,'2021-05-29 17:58:37','',6,'2021-05-29',0),(11256,10,3256,360,'2021-05-29 17:58:37','',6,'2021-05-29',0),(11257,30,3257,343,'2021-05-29 18:00:56','',6,'2021-05-29',0),(11258,13,3257,343,'2021-05-29 18:00:56','',6,'2021-05-29',0),(11259,30,3252,343,'2021-05-29 18:00:56','Deleted.',6,'2021-05-29',0),(11260,13,3252,343,'2021-05-29 18:00:56','Voided.',6,'2021-05-29',0),(11261,10,3252,354,'2021-05-29 18:00:56','Voided.\nEDITED_INVOICE',6,'2021-05-29',0),(11262,10,3257,354,'2021-05-29 18:00:56','',6,'2021-05-29',0),(11263,30,3258,360,'2021-05-29 18:37:03','',6,'2021-05-29',0),(11264,13,3258,360,'2021-05-29 18:37:03','',6,'2021-05-29',0),(11265,10,3258,360,'2021-05-29 18:37:03','',6,'2021-05-29',0),(11266,30,3259,354,'2021-05-29 19:03:28','',6,'2021-05-29',0),(11267,13,3259,354,'2021-05-29 19:03:28','',6,'2021-05-29',0),(11268,10,3259,354,'2021-05-29 19:03:28','',6,'2021-05-29',0),(11269,12,958,343,'2021-05-29 19:06:01','',6,'2021-05-29',0),(11270,30,3260,354,'2021-05-29 19:14:39','',6,'2021-05-29',0),(11271,13,3260,354,'2021-05-29 19:14:39','',6,'2021-05-29',0),(11272,10,3260,354,'2021-05-29 19:14:40','',6,'2021-05-29',0),(11273,30,3261,360,'2021-05-29 19:25:49','',6,'2021-05-29',0),(11274,13,3261,360,'2021-05-29 19:25:49','',6,'2021-05-29',0),(11275,10,3261,360,'2021-05-29 19:25:49','',6,'2021-05-29',0),(11276,30,3262,348,'2021-05-30 09:39:09','',6,'2021-05-30',0),(11277,13,3262,348,'2021-05-30 09:39:09','',6,'2021-05-30',0),(11278,10,3262,348,'2021-05-30 09:39:09','',6,'2021-05-30',0),(11279,12,959,364,'2021-05-30 09:41:49','',6,'2021-05-30',0),(11280,30,3263,348,'2021-05-30 10:49:03','',6,'2021-05-30',0),(11281,13,3263,348,'2021-05-30 10:49:03','',6,'2021-05-30',0),(11282,10,3263,348,'2021-05-30 10:49:03','',6,'2021-05-30',0),(11283,30,3264,348,'2021-05-30 11:33:43','',6,'2021-05-30',0),(11284,13,3264,348,'2021-05-30 11:33:43','',6,'2021-05-30',0),(11285,10,3264,348,'2021-05-30 11:33:43','',6,'2021-05-30',0),(11286,12,960,364,'2021-05-30 11:35:48','',6,'2021-05-30',0),(11287,30,3265,348,'2021-05-30 11:53:50','',6,'2021-05-30',0),(11288,13,3265,348,'2021-05-30 11:53:50','',6,'2021-05-30',0),(11289,10,3265,348,'2021-05-30 11:53:51','',6,'2021-05-30',0),(11290,30,3266,350,'2021-05-30 11:54:53','',6,'2021-05-30',0),(11291,13,3266,350,'2021-05-30 11:54:53','',6,'2021-05-30',0),(11292,10,3266,350,'2021-05-30 11:54:53','',6,'2021-05-30',0),(11293,12,961,364,'2021-05-30 11:56:51','',6,'2021-05-30',0),(11294,30,3267,348,'2021-05-30 12:15:45','',6,'2021-05-30',0),(11295,13,3267,348,'2021-05-30 12:15:45','',6,'2021-05-30',0),(11296,10,3267,348,'2021-05-30 12:15:45','',6,'2021-05-30',0),(11297,30,3268,350,'2021-05-30 12:19:46','',6,'2021-05-30',0),(11298,13,3268,350,'2021-05-30 12:19:46','',6,'2021-05-30',0),(11299,10,3268,350,'2021-05-30 12:19:46','',6,'2021-05-30',0),(11300,30,3269,350,'2021-05-30 12:28:38','',6,'2021-05-30',0),(11301,13,3269,350,'2021-05-30 12:28:38','',6,'2021-05-30',0),(11302,10,3269,350,'2021-05-30 12:28:38','',6,'2021-05-30',0),(11303,30,3270,355,'2021-05-30 12:33:45','',6,'2021-05-30',0),(11304,13,3270,355,'2021-05-30 12:33:45','',6,'2021-05-30',0),(11305,10,3270,355,'2021-05-30 12:33:46','',6,'2021-05-30',0),(11306,30,3271,350,'2021-05-30 12:48:28','',6,'2021-05-30',0),(11307,13,3271,350,'2021-05-30 12:48:28','',6,'2021-05-30',0),(11308,10,3271,350,'2021-05-30 12:48:29','',6,'2021-05-30',0),(11309,12,962,364,'2021-05-30 12:52:20','',6,'2021-05-30',0),(11310,30,3272,348,'2021-05-30 12:54:56','',6,'2021-05-30',0),(11311,13,3272,348,'2021-05-30 12:54:56','',6,'2021-05-30',0),(11312,10,3272,348,'2021-05-30 12:54:57','',6,'2021-05-30',0),(11313,12,963,364,'2021-05-30 12:57:09','',6,'2021-05-30',0),(11314,12,964,364,'2021-05-30 12:57:53','',6,'2021-05-30',0),(11315,12,965,364,'2021-05-30 12:58:21','',6,'2021-05-30',0),(11316,30,3273,348,'2021-05-30 13:25:12','',6,'2021-05-30',0),(11317,13,3273,348,'2021-05-30 13:25:13','',6,'2021-05-30',0),(11318,10,3273,348,'2021-05-30 13:25:13','',6,'2021-05-30',0),(11319,30,3274,348,'2021-05-30 13:53:42','',6,'2021-05-30',0),(11320,13,3274,348,'2021-05-30 13:53:42','',6,'2021-05-30',0),(11321,10,3274,348,'2021-05-30 13:53:42','',6,'2021-05-30',0),(11322,30,3275,355,'2021-05-30 14:29:18','',6,'2021-05-30',0),(11323,13,3275,355,'2021-05-30 14:29:18','',6,'2021-05-30',0),(11324,10,3275,355,'2021-05-30 14:29:18','',6,'2021-05-30',0),(11325,30,3276,351,'2021-05-30 14:40:53','',6,'2021-05-30',0),(11326,13,3276,351,'2021-05-30 14:40:53','',6,'2021-05-30',0),(11327,10,3276,351,'2021-05-30 14:40:53','',6,'2021-05-30',0),(11328,30,3277,360,'2021-05-30 15:22:29','',6,'2021-05-30',0),(11329,13,3277,360,'2021-05-30 15:22:29','',6,'2021-05-30',0),(11330,10,3277,360,'2021-05-30 15:22:29','',6,'2021-05-30',0),(11331,30,3278,349,'2021-05-30 15:45:26','',6,'2021-05-30',0),(11332,13,3278,349,'2021-05-30 15:45:26','',6,'2021-05-30',0),(11333,10,3278,349,'2021-05-30 15:45:26','',6,'2021-05-30',0),(11334,30,3279,357,'2021-05-30 15:48:13','',6,'2021-05-30',0),(11335,13,3279,357,'2021-05-30 15:48:13','',6,'2021-05-30',0),(11336,10,3279,357,'2021-05-30 15:48:13','',6,'2021-05-30',0),(11337,12,966,343,'2021-05-30 15:50:19','',6,'2021-05-30',0),(11338,30,3280,349,'2021-05-30 15:51:18','',6,'2021-05-30',0),(11339,13,3280,349,'2021-05-30 15:51:18','',6,'2021-05-30',0),(11340,10,3280,349,'2021-05-30 15:51:18','',6,'2021-05-30',0),(11341,30,3281,347,'2021-05-30 16:01:43','',6,'2021-05-30',0),(11342,13,3281,347,'2021-05-30 16:01:44','',6,'2021-05-30',0),(11343,10,3281,347,'2021-05-30 16:01:44','',6,'2021-05-30',0),(11344,30,3282,360,'2021-05-30 16:18:16','',6,'2021-05-30',0),(11345,13,3282,360,'2021-05-30 16:18:16','',6,'2021-05-30',0),(11346,10,3282,360,'2021-05-30 16:18:16','',6,'2021-05-30',0),(11347,30,3283,351,'2021-05-30 17:10:54','',6,'2021-05-30',0),(11348,13,3283,351,'2021-05-30 17:10:54','',6,'2021-05-30',0),(11349,10,3283,351,'2021-05-30 17:10:54','',6,'2021-05-30',0),(11350,30,3284,357,'2021-05-30 17:18:40','',6,'2021-05-30',0),(11351,13,3284,357,'2021-05-30 17:18:40','',6,'2021-05-30',0),(11352,10,3284,357,'2021-05-30 17:18:40','',6,'2021-05-30',0),(11353,30,3285,357,'2021-05-30 17:20:07','',6,'2021-05-30',0),(11354,13,3285,357,'2021-05-30 17:20:07','',6,'2021-05-30',0),(11355,10,3285,357,'2021-05-30 17:20:07','',6,'2021-05-30',0),(11356,12,967,343,'2021-05-30 17:21:17','',6,'2021-05-30',0),(11357,12,968,343,'2021-05-30 17:22:50','',6,'2021-05-30',0),(11358,30,3286,347,'2021-05-30 17:37:15','',6,'2021-05-30',0),(11359,13,3286,347,'2021-05-30 17:37:15','',6,'2021-05-30',0),(11360,10,3286,347,'2021-05-30 17:37:15','',6,'2021-05-30',0),(11361,12,969,343,'2021-05-30 17:38:16','',6,'2021-05-30',0),(11362,30,3287,347,'2021-05-30 17:45:20','',6,'2021-05-30',0),(11363,13,3287,347,'2021-05-30 17:45:21','',6,'2021-05-30',0),(11364,10,3287,347,'2021-05-30 17:45:21','',6,'2021-05-30',0),(11365,12,970,343,'2021-05-30 17:46:30','',6,'2021-05-30',0),(11366,30,3288,360,'2021-05-30 17:54:42','',6,'2021-05-30',0),(11367,13,3288,360,'2021-05-30 17:54:42','',6,'2021-05-30',0),(11368,10,3288,360,'2021-05-30 17:54:42','',6,'2021-05-30',0),(11369,30,3289,357,'2021-05-30 18:09:23','',6,'2021-05-30',0),(11370,13,3289,357,'2021-05-30 18:09:23','',6,'2021-05-30',0),(11371,10,3289,357,'2021-05-30 18:09:23','',6,'2021-05-30',0),(11372,30,3290,357,'2021-05-30 18:13:03','',6,'2021-05-30',0),(11373,13,3290,357,'2021-05-30 18:13:03','',6,'2021-05-30',0),(11374,10,3290,357,'2021-05-30 18:13:03','',6,'2021-05-30',0),(11375,30,3291,351,'2021-05-30 18:15:28','',6,'2021-05-30',0),(11376,13,3291,351,'2021-05-30 18:15:28','',6,'2021-05-30',0),(11377,10,3291,351,'2021-05-30 18:15:29','',6,'2021-05-30',0),(11378,12,971,343,'2021-05-30 18:18:26','',6,'2021-05-30',0),(11379,30,3292,347,'2021-05-30 18:56:39','',6,'2021-05-30',0),(11380,13,3292,347,'2021-05-30 18:56:39','',6,'2021-05-30',0),(11381,10,3292,347,'2021-05-30 18:56:39','',6,'2021-05-30',0),(11382,30,3293,360,'2021-05-30 19:40:30','',6,'2021-05-30',0),(11383,13,3293,360,'2021-05-30 19:40:30','',6,'2021-05-30',0),(11384,10,3293,360,'2021-05-30 19:40:30','',6,'2021-05-30',0),(11385,30,3294,347,'2021-05-30 19:58:15','',6,'2021-05-30',0),(11386,13,3294,347,'2021-05-30 19:58:15','',6,'2021-05-30',0),(11387,10,3294,347,'2021-05-30 19:58:15','',6,'2021-05-30',0),(11388,30,3295,351,'2021-05-31 09:29:48','',6,'2021-05-31',0),(11389,13,3295,351,'2021-05-31 09:29:48','',6,'2021-05-31',0),(11390,10,3295,351,'2021-05-31 09:29:48','',6,'2021-05-31',0),(11391,30,3296,349,'2021-05-31 09:41:17','',6,'2021-05-31',0),(11392,13,3296,349,'2021-05-31 09:41:18','',6,'2021-05-31',0),(11393,10,3296,349,'2021-05-31 09:41:18','',6,'2021-05-31',0),(11394,12,972,364,'2021-05-31 09:43:28','',6,'2021-05-31',0),(11395,30,3297,348,'2021-05-31 10:10:35','',6,'2021-05-31',0),(11396,13,3297,348,'2021-05-31 10:10:35','',6,'2021-05-31',0),(11397,10,3297,348,'2021-05-31 10:10:35','',6,'2021-05-31',0),(11398,12,973,364,'2021-05-31 10:12:44','',6,'2021-05-31',0),(11399,30,3298,351,'2021-05-31 10:22:05','',6,'2021-05-31',0),(11400,13,3298,351,'2021-05-31 10:22:05','',6,'2021-05-31',0),(11401,10,3298,351,'2021-05-31 10:22:05','',6,'2021-05-31',0),(11402,30,3299,350,'2021-05-31 10:28:50','',6,'2021-05-31',0),(11403,13,3299,350,'2021-05-31 10:28:50','',6,'2021-05-31',0),(11404,10,3299,350,'2021-05-31 10:28:50','',6,'2021-05-31',0),(11405,30,3300,350,'2021-05-31 10:31:58','',6,'2021-05-31',0),(11406,13,3300,350,'2021-05-31 10:31:58','',6,'2021-05-31',0),(11407,10,3300,350,'2021-05-31 10:31:58','',6,'2021-05-31',0),(11408,12,974,364,'2021-05-31 10:33:52','',6,'2021-05-31',0),(11409,30,3301,348,'2021-05-31 10:44:45','',6,'2021-05-31',0),(11410,13,3301,348,'2021-05-31 10:44:45','',6,'2021-05-31',0),(11411,10,3301,348,'2021-05-31 10:44:45','',6,'2021-05-31',0),(11412,30,3302,350,'2021-05-31 11:20:10','',6,'2021-05-31',0),(11413,13,3302,350,'2021-05-31 11:20:10','',6,'2021-05-31',0),(11414,10,3302,350,'2021-05-31 11:20:10','',6,'2021-05-31',0),(11415,30,3303,355,'2021-05-31 11:33:49','',6,'2021-05-31',0),(11416,13,3303,355,'2021-05-31 11:33:49','',6,'2021-05-31',0),(11417,10,3303,355,'2021-05-31 11:33:49','',6,'2021-05-31',0),(11418,12,975,364,'2021-05-31 11:36:30','',6,'2021-05-31',0),(11419,30,3304,350,'2021-05-31 11:37:05','',6,'2021-05-31',0),(11420,13,3304,350,'2021-05-31 11:37:05','',6,'2021-05-31',0),(11421,10,3304,350,'2021-05-31 11:37:05','',6,'2021-05-31',0),(11422,30,3305,348,'2021-05-31 11:38:26','',6,'2021-05-31',0),(11423,13,3305,348,'2021-05-31 11:38:26','',6,'2021-05-31',0),(11424,10,3305,348,'2021-05-31 11:38:26','',6,'2021-05-31',0),(11425,12,976,364,'2021-05-31 11:40:59','',6,'2021-05-31',0),(11426,30,3306,351,'2021-05-31 11:55:33','',6,'2021-05-31',0),(11427,13,3306,351,'2021-05-31 11:55:33','',6,'2021-05-31',0),(11428,10,3306,351,'2021-05-31 11:55:33','',6,'2021-05-31',0),(11429,30,3307,351,'2021-05-31 12:14:31','',6,'2021-05-31',0),(11430,13,3307,351,'2021-05-31 12:14:32','',6,'2021-05-31',0),(11431,10,3307,351,'2021-05-31 12:14:32','',6,'2021-05-31',0),(11432,30,3308,349,'2021-05-31 12:15:30','',6,'2021-05-31',0),(11433,13,3308,349,'2021-05-31 12:15:30','',6,'2021-05-31',0),(11434,10,3308,349,'2021-05-31 12:15:31','',6,'2021-05-31',0),(11435,30,3309,350,'2021-05-31 12:16:12','',6,'2021-05-31',0),(11436,13,3309,350,'2021-05-31 12:16:12','',6,'2021-05-31',0),(11437,10,3309,350,'2021-05-31 12:16:12','',6,'2021-05-31',0),(11438,30,3310,350,'2021-05-31 12:17:52','',6,'2021-05-31',0),(11439,13,3310,350,'2021-05-31 12:17:52','',6,'2021-05-31',0),(11440,10,3310,350,'2021-05-31 12:17:53','',6,'2021-05-31',0),(11441,12,977,364,'2021-05-31 12:22:04','',6,'2021-05-31',0),(11442,30,3311,350,'2021-05-31 12:24:12','',6,'2021-05-31',0),(11443,13,3311,350,'2021-05-31 12:24:12','',6,'2021-05-31',0),(11444,10,3311,350,'2021-05-31 12:24:12','',6,'2021-05-31',0),(11445,30,3312,350,'2021-05-31 12:33:54','',6,'2021-05-31',0),(11446,13,3312,350,'2021-05-31 12:33:55','',6,'2021-05-31',0),(11447,10,3312,350,'2021-05-31 12:33:55','',6,'2021-05-31',0),(11448,12,978,364,'2021-05-31 12:38:12','',6,'2021-05-31',0),(11449,30,3313,348,'2021-05-31 12:46:30','',6,'2021-05-31',0),(11450,13,3313,348,'2021-05-31 12:46:30','',6,'2021-05-31',0),(11451,10,3313,348,'2021-05-31 12:46:31','',6,'2021-05-31',0),(11452,30,3314,348,'2021-05-31 12:49:06','',6,'2021-05-31',0),(11453,13,3314,348,'2021-05-31 12:49:06','',6,'2021-05-31',0),(11454,10,3314,348,'2021-05-31 12:49:07','',6,'2021-05-31',0),(11455,30,3315,351,'2021-05-31 12:51:38','',6,'2021-05-31',0),(11456,13,3315,351,'2021-05-31 12:51:38','',6,'2021-05-31',0),(11457,10,3315,351,'2021-05-31 12:51:38','',6,'2021-05-31',0),(11458,12,979,364,'2021-05-31 12:54:49','',6,'2021-05-31',0),(11459,30,3316,355,'2021-05-31 12:57:28','',6,'2021-05-31',0),(11460,13,3316,355,'2021-05-31 12:57:28','',6,'2021-05-31',0),(11461,10,3316,355,'2021-05-31 12:57:28','',6,'2021-05-31',0),(11462,30,3317,348,'2021-05-31 13:01:07','',6,'2021-05-31',0),(11463,13,3317,348,'2021-05-31 13:01:07','',6,'2021-05-31',0),(11464,10,3317,348,'2021-05-31 13:01:07','',6,'2021-05-31',0),(11465,12,980,364,'2021-05-31 13:05:54','',6,'2021-05-31',0),(11466,30,3318,348,'2021-05-31 13:16:14','',6,'2021-05-31',0),(11467,13,3318,348,'2021-05-31 13:16:14','',6,'2021-05-31',0),(11468,10,3318,348,'2021-05-31 13:16:14','',6,'2021-05-31',0),(11469,30,3319,351,'2021-05-31 13:35:12','',6,'2021-05-31',0),(11470,13,3319,351,'2021-05-31 13:35:12','',6,'2021-05-31',0),(11471,10,3319,351,'2021-05-31 13:35:12','',6,'2021-05-31',0),(11472,30,3320,350,'2021-05-31 13:36:33','',6,'2021-05-31',0),(11473,13,3320,350,'2021-05-31 13:36:33','',6,'2021-05-31',0),(11474,10,3320,350,'2021-05-31 13:36:33','',6,'2021-05-31',0),(11475,30,3321,349,'2021-05-31 13:38:48','',6,'2021-05-31',0),(11476,13,3321,349,'2021-05-31 13:38:48','',6,'2021-05-31',0),(11477,10,3321,349,'2021-05-31 13:38:48','',6,'2021-05-31',0),(11478,12,981,364,'2021-05-31 13:38:53','',6,'2021-05-31',0),(11479,30,3322,350,'2021-05-31 13:43:57','',6,'2021-05-31',0),(11480,13,3322,350,'2021-05-31 13:43:57','',6,'2021-05-31',0),(11481,10,3322,350,'2021-05-31 13:43:57','',6,'2021-05-31',0),(11482,12,982,364,'2021-05-31 13:45:59','',6,'2021-05-31',0),(11483,30,3323,350,'2021-05-31 14:20:01','',6,'2021-05-31',0),(11484,13,3323,350,'2021-05-31 14:20:01','',6,'2021-05-31',0),(11485,10,3323,350,'2021-05-31 14:20:01','',6,'2021-05-31',0),(11486,30,3324,347,'2021-05-31 14:33:31','',6,'2021-05-31',0),(11487,13,3324,347,'2021-05-31 14:33:31','',6,'2021-05-31',0),(11488,10,3324,347,'2021-05-31 14:33:32','',6,'2021-05-31',0),(11489,30,3325,360,'2021-05-31 14:39:32','',6,'2021-05-31',0),(11490,13,3325,360,'2021-05-31 14:39:32','',6,'2021-05-31',0),(11491,10,3325,360,'2021-05-31 14:39:32','',6,'2021-05-31',0),(11492,12,983,343,'2021-05-31 14:40:37','',6,'2021-05-31',0),(11493,30,3326,355,'2021-05-31 14:59:10','',6,'2021-05-31',0),(11494,13,3326,355,'2021-05-31 14:59:10','',6,'2021-05-31',0),(11495,10,3326,355,'2021-05-31 14:59:10','',6,'2021-05-31',0),(11496,30,3327,355,'2021-05-31 14:59:40','',6,'2021-05-31',0),(11497,13,3327,355,'2021-05-31 14:59:40','',6,'2021-05-31',0),(11498,10,3327,355,'2021-05-31 14:59:40','',6,'2021-05-31',0),(11499,30,3328,357,'2021-05-31 15:02:13','',6,'2021-05-31',0),(11500,13,3328,357,'2021-05-31 15:02:14','',6,'2021-05-31',0),(11501,10,3328,357,'2021-05-31 15:02:14','',6,'2021-05-31',0),(11502,12,984,343,'2021-05-31 15:03:52','',6,'2021-05-31',0),(11503,30,3329,357,'2021-05-31 15:10:16','',6,'2021-05-31',0),(11504,13,3329,357,'2021-05-31 15:10:16','',6,'2021-05-31',0),(11505,10,3329,357,'2021-05-31 15:10:16','',6,'2021-05-31',0),(11506,12,985,343,'2021-05-31 15:11:46','',6,'2021-05-31',0),(11507,30,3330,354,'2021-05-31 15:39:43','',6,'2021-05-31',0),(11508,13,3330,354,'2021-05-31 15:39:43','',6,'2021-05-31',0),(11509,10,3330,354,'2021-05-31 15:39:43','',6,'2021-05-31',0),(11510,12,986,343,'2021-05-31 15:40:40','',6,'2021-05-31',0),(11511,30,3331,357,'2021-05-31 15:42:06','',6,'2021-05-31',0),(11512,13,3331,357,'2021-05-31 15:42:06','',6,'2021-05-31',0),(11513,10,3331,357,'2021-05-31 15:42:06','',6,'2021-05-31',0),(11514,30,3332,360,'2021-05-31 15:53:34','',6,'2021-05-31',0),(11515,13,3332,360,'2021-05-31 15:53:34','',6,'2021-05-31',0),(11516,10,3332,360,'2021-05-31 15:53:34','',6,'2021-05-31',0),(11517,30,3333,357,'2021-05-31 16:12:25','',6,'2021-05-31',0),(11518,13,3333,357,'2021-05-31 16:12:25','',6,'2021-05-31',0),(11519,10,3333,357,'2021-05-31 16:12:25','',6,'2021-05-31',0),(11520,30,3334,354,'2021-05-31 16:12:34','',6,'2021-05-31',0),(11521,13,3334,354,'2021-05-31 16:12:34','',6,'2021-05-31',0),(11522,10,3334,354,'2021-05-31 16:12:34','',6,'2021-05-31',0),(11523,12,987,343,'2021-05-31 16:14:33','',6,'2021-05-31',0),(11524,30,3335,347,'2021-05-31 16:33:27','',6,'2021-05-31',0),(11525,13,3335,347,'2021-05-31 16:33:27','',6,'2021-05-31',0),(11526,10,3335,347,'2021-05-31 16:33:27','',6,'2021-05-31',0),(11527,30,3336,360,'2021-05-31 16:37:06','',6,'2021-05-31',0),(11528,13,3336,360,'2021-05-31 16:37:06','',6,'2021-05-31',0),(11529,10,3336,360,'2021-05-31 16:37:06','',6,'2021-05-31',0),(11530,30,3337,354,'2021-05-31 16:51:06','',6,'2021-05-31',0),(11531,13,3337,354,'2021-05-31 16:51:07','',6,'2021-05-31',0),(11532,10,3337,354,'2021-05-31 16:51:07','',6,'2021-05-31',0),(11533,12,988,343,'2021-05-31 16:53:40','',6,'2021-05-31',0),(11534,30,3338,354,'2021-05-31 16:54:14','',6,'2021-05-31',0),(11535,13,3338,354,'2021-05-31 16:54:14','',6,'2021-05-31',0),(11536,10,3338,354,'2021-05-31 16:54:14','',6,'2021-05-31',0),(11537,30,3339,360,'2021-05-31 17:28:39','',6,'2021-05-31',0),(11538,13,3339,360,'2021-05-31 17:28:39','',6,'2021-05-31',0),(11539,10,3339,360,'2021-05-31 17:28:39','',6,'2021-05-31',0),(11540,30,3340,347,'2021-05-31 17:41:59','',6,'2021-05-31',0),(11541,13,3340,347,'2021-05-31 17:41:59','',6,'2021-05-31',0),(11542,10,3340,347,'2021-05-31 17:41:59','',6,'2021-05-31',0),(11543,12,989,343,'2021-05-31 17:42:35','',6,'2021-05-31',0),(11544,30,3341,354,'2021-05-31 18:13:56','',6,'2021-05-31',0),(11545,13,3341,354,'2021-05-31 18:13:56','',6,'2021-05-31',0),(11546,10,3341,354,'2021-05-31 18:13:56','',6,'2021-05-31',0),(11547,12,990,343,'2021-05-31 18:17:46','',6,'2021-05-31',0),(11548,30,3342,354,'2021-05-31 19:26:41','',6,'2021-05-31',0),(11549,13,3342,354,'2021-05-31 19:26:41','',6,'2021-05-31',0),(11550,10,3342,354,'2021-05-31 19:26:41','',6,'2021-05-31',0),(11551,30,3343,360,'2021-05-31 19:27:00','',6,'2021-05-31',0),(11552,13,3343,360,'2021-05-31 19:27:00','',6,'2021-05-31',0),(11553,10,3343,360,'2021-05-31 19:27:00','',6,'2021-05-31',0),(11554,30,3344,347,'2021-05-31 19:42:15','',6,'2021-05-31',0),(11555,13,3344,347,'2021-05-31 19:42:15','',6,'2021-05-31',0),(11556,10,3344,347,'2021-05-31 19:42:15','',6,'2021-05-31',0),(11557,30,3345,354,'2021-05-31 19:49:48','',6,'2021-05-31',0),(11558,13,3345,354,'2021-05-31 19:49:48','',6,'2021-05-31',0),(11559,10,3345,354,'2021-05-31 19:49:48','',6,'2021-05-31',0),(11560,30,3346,347,'2021-05-31 19:58:07','',6,'2021-05-31',0),(11561,13,3346,347,'2021-05-31 19:58:07','',6,'2021-05-31',0),(11562,10,3346,347,'2021-05-31 19:58:07','',6,'2021-05-31',0),(11563,30,3347,350,'2021-06-01 09:31:55','',6,'2021-06-01',0),(11564,13,3347,350,'2021-06-01 09:31:55','',6,'2021-06-01',0),(11565,10,3347,350,'2021-06-01 09:31:55','',6,'2021-06-01',0),(11566,30,3348,350,'2021-06-01 10:34:32','',6,'2021-06-01',0),(11567,13,3348,350,'2021-06-01 10:34:32','',6,'2021-06-01',0),(11568,10,3348,350,'2021-06-01 10:34:32','',6,'2021-06-01',0),(11569,30,3349,350,'2021-06-01 10:55:45','',6,'2021-06-01',0),(11570,13,3349,350,'2021-06-01 10:55:45','',6,'2021-06-01',0),(11571,10,3349,350,'2021-06-01 10:55:45','',6,'2021-06-01',0),(11572,12,991,364,'2021-06-01 10:58:26','',6,'2021-06-01',0),(11573,30,3350,348,'2021-06-01 11:16:05','',6,'2021-06-01',NULL),(11574,13,3350,348,'2021-06-01 11:16:05','',6,'2021-06-01',NULL),(11575,10,3350,348,'2021-06-01 11:16:05','',6,'2021-06-01',NULL),(11576,30,3351,364,'2021-06-01 11:16:04','',6,'2021-06-01',0),(11577,13,3351,364,'2021-06-01 11:16:05','',6,'2021-06-01',0),(11578,30,3350,364,'2021-06-01 11:16:05','Deleted.',6,'2021-06-01',0),(11579,13,3350,364,'2021-06-01 11:16:05','Voided.',6,'2021-06-01',0),(11580,10,3350,348,'2021-06-01 11:16:05','Voided.\nEDITED_INVOICE',6,'2021-06-01',0),(11581,10,3351,348,'2021-06-01 11:16:05','',6,'2021-06-01',0),(11582,12,992,364,'2021-06-01 11:17:33','',6,'2021-06-01',0),(11583,30,3352,350,'2021-06-01 11:20:15','',6,'2021-06-01',0),(11584,13,3352,350,'2021-06-01 11:20:15','',6,'2021-06-01',0),(11585,10,3352,350,'2021-06-01 11:20:15','',6,'2021-06-01',0),(11586,12,993,364,'2021-06-01 11:21:40','',6,'2021-06-01',0),(11587,30,3353,350,'2021-06-01 11:25:40','',6,'2021-06-01',0),(11588,13,3353,350,'2021-06-01 11:25:40','',6,'2021-06-01',0),(11589,10,3353,350,'2021-06-01 11:25:40','',6,'2021-06-01',0),(11590,30,3354,348,'2021-06-01 11:36:26','',6,'2021-06-01',0),(11591,13,3354,348,'2021-06-01 11:36:27','',6,'2021-06-01',0),(11592,10,3354,348,'2021-06-01 11:36:27','',6,'2021-06-01',0),(11593,12,994,364,'2021-06-01 11:39:35','',6,'2021-06-01',0),(11594,30,3355,350,'2021-06-01 11:44:44','',6,'2021-06-01',0),(11595,13,3355,350,'2021-06-01 11:44:44','',6,'2021-06-01',0),(11596,10,3355,350,'2021-06-01 11:44:44','',6,'2021-06-01',0),(11597,30,3356,348,'2021-06-01 11:51:35','',6,'2021-06-01',0),(11598,13,3356,348,'2021-06-01 11:51:35','',6,'2021-06-01',0),(11599,10,3356,348,'2021-06-01 11:51:35','',6,'2021-06-01',0),(11600,12,995,364,'2021-06-01 11:53:33','',6,'2021-06-01',0),(11601,30,3357,350,'2021-06-01 11:59:43','',6,'2021-06-01',0),(11602,13,3357,350,'2021-06-01 11:59:43','',6,'2021-06-01',0),(11603,10,3357,350,'2021-06-01 11:59:44','',6,'2021-06-01',0),(11604,30,3358,348,'2021-06-01 12:18:35','',6,'2021-06-01',0),(11605,13,3358,348,'2021-06-01 12:18:35','',6,'2021-06-01',0),(11606,10,3358,348,'2021-06-01 12:18:35','',6,'2021-06-01',0),(11607,30,3359,350,'2021-06-01 12:32:48','',6,'2021-06-01',0),(11608,13,3359,350,'2021-06-01 12:32:48','',6,'2021-06-01',0),(11609,10,3359,350,'2021-06-01 12:32:48','',6,'2021-06-01',0),(11610,30,3360,350,'2021-06-01 12:51:13','',6,'2021-06-01',0),(11611,13,3360,350,'2021-06-01 12:51:13','',6,'2021-06-01',0),(11612,10,3360,350,'2021-06-01 12:51:13','',6,'2021-06-01',0),(11613,12,996,364,'2021-06-01 12:52:18','',6,'2021-06-01',0),(11614,30,3361,350,'2021-06-01 13:19:47','',6,'2021-06-01',0),(11615,13,3361,350,'2021-06-01 13:19:47','',6,'2021-06-01',0),(11616,10,3361,350,'2021-06-01 13:19:47','',6,'2021-06-01',0),(11617,30,3362,348,'2021-06-01 13:21:05','',6,'2021-06-01',0),(11618,13,3362,348,'2021-06-01 13:21:05','',6,'2021-06-01',0),(11619,10,3362,348,'2021-06-01 13:21:05','',6,'2021-06-01',0),(11620,12,997,364,'2021-06-01 13:22:09','',6,'2021-06-01',0),(11621,30,3363,350,'2021-06-01 18:55:27','',6,'2021-06-01',NULL),(11622,13,3363,350,'2021-06-01 18:55:27','',6,'2021-06-01',NULL),(11623,10,3363,350,'2021-06-01 18:55:27','',6,'2021-06-01',NULL),(11624,12,998,364,'2021-06-01 13:59:46','',6,'2021-06-01',0),(11625,30,3364,348,'2021-06-01 14:04:37','',6,'2021-06-01',0),(11626,13,3364,348,'2021-06-01 14:04:37','',6,'2021-06-01',0),(11627,10,3364,348,'2021-06-01 14:04:38','',6,'2021-06-01',0),(11628,30,3365,347,'2021-06-01 14:15:44','',6,'2021-06-01',0),(11629,13,3365,347,'2021-06-01 14:15:44','',6,'2021-06-01',0),(11630,10,3365,347,'2021-06-01 14:15:45','',6,'2021-06-01',0),(11631,30,3366,350,'2021-06-01 14:28:32','',6,'2021-06-01',0),(11632,13,3366,350,'2021-06-01 14:28:32','',6,'2021-06-01',0),(11633,10,3366,350,'2021-06-01 14:28:32','',6,'2021-06-01',0),(11634,12,999,343,'2021-06-01 14:30:03','',6,'2021-06-01',0),(11635,30,3367,347,'2021-06-01 14:41:21','',6,'2021-06-01',0),(11636,13,3367,347,'2021-06-01 14:41:21','',6,'2021-06-01',0),(11637,10,3367,347,'2021-06-01 14:41:21','',6,'2021-06-01',0),(11638,30,3368,354,'2021-06-01 14:48:22','',6,'2021-06-01',0),(11639,13,3368,354,'2021-06-01 14:48:22','',6,'2021-06-01',0),(11640,10,3368,354,'2021-06-01 14:48:22','',6,'2021-06-01',0),(11641,30,3369,347,'2021-06-01 14:59:01','',6,'2021-06-01',0),(11642,13,3369,347,'2021-06-01 14:59:01','',6,'2021-06-01',0),(11643,10,3369,347,'2021-06-01 14:59:01','',6,'2021-06-01',0),(11644,12,1000,343,'2021-06-01 15:00:54','',6,'2021-06-01',0),(11645,30,3370,350,'2021-06-01 15:02:31','',6,'2021-06-01',0),(11646,13,3370,350,'2021-06-01 15:02:31','',6,'2021-06-01',0),(11647,10,3370,350,'2021-06-01 15:02:31','',6,'2021-06-01',0),(11648,30,3371,349,'2021-06-01 15:09:30','',6,'2021-06-01',0),(11649,13,3371,349,'2021-06-01 15:09:30','',6,'2021-06-01',0),(11650,10,3371,349,'2021-06-01 15:09:30','',6,'2021-06-01',0),(11651,12,1001,343,'2021-06-01 15:12:46','',6,'2021-06-01',0),(11652,30,3372,354,'2021-06-01 15:47:44','',6,'2021-06-01',0),(11653,13,3372,354,'2021-06-01 15:47:44','',6,'2021-06-01',0),(11654,10,3372,354,'2021-06-01 15:47:44','',6,'2021-06-01',0),(11655,12,1002,343,'2021-06-01 15:49:05','',6,'2021-06-01',0),(11656,30,3373,347,'2021-06-01 16:03:23','',6,'2021-06-01',0),(11657,13,3373,347,'2021-06-01 16:03:23','',6,'2021-06-01',0),(11658,10,3373,347,'2021-06-01 16:03:23','',6,'2021-06-01',0),(11659,30,3374,347,'2021-06-01 16:13:44','',6,'2021-06-01',0),(11660,13,3374,347,'2021-06-01 16:13:44','',6,'2021-06-01',0),(11661,10,3374,347,'2021-06-01 16:13:44','',6,'2021-06-01',0),(11662,30,3375,347,'2021-06-01 16:22:25','',6,'2021-06-01',0),(11663,13,3375,347,'2021-06-01 16:22:25','',6,'2021-06-01',0),(11664,10,3375,347,'2021-06-01 16:22:26','',6,'2021-06-01',0),(11665,30,3376,354,'2021-06-01 16:24:47','',6,'2021-06-01',0),(11666,13,3376,354,'2021-06-01 16:24:47','',6,'2021-06-01',0),(11667,10,3376,354,'2021-06-01 16:24:47','',6,'2021-06-01',0),(11668,12,1003,343,'2021-06-01 16:25:24','',6,'2021-06-01',0),(11669,30,3377,354,'2021-06-01 16:43:30','',6,'2021-06-01',0),(11670,13,3377,354,'2021-06-01 16:43:30','',6,'2021-06-01',0),(11671,10,3377,354,'2021-06-01 16:43:30','',6,'2021-06-01',0),(11672,30,3378,355,'2021-06-01 16:46:32','',6,'2021-06-01',0),(11673,13,3378,355,'2021-06-01 16:46:32','',6,'2021-06-01',0),(11674,10,3378,355,'2021-06-01 16:46:32','',6,'2021-06-01',0),(11675,12,1004,343,'2021-06-01 16:50:06','',6,'2021-06-01',0),(11676,30,3379,347,'2021-06-01 17:05:51','',6,'2021-06-01',0),(11677,13,3379,347,'2021-06-01 17:05:51','',6,'2021-06-01',0),(11678,10,3379,347,'2021-06-01 17:05:51','',6,'2021-06-01',0),(11679,30,3380,354,'2021-06-01 17:44:36','',6,'2021-06-01',0),(11680,13,3380,354,'2021-06-01 17:44:36','',6,'2021-06-01',0),(11681,10,3380,354,'2021-06-01 17:44:36','',6,'2021-06-01',0),(11682,30,3381,347,'2021-06-01 17:51:28','',6,'2021-06-01',0),(11683,13,3381,347,'2021-06-01 17:51:28','',6,'2021-06-01',0),(11684,10,3381,347,'2021-06-01 17:51:28','',6,'2021-06-01',0),(11685,30,3382,347,'2021-06-01 17:59:34','',6,'2021-06-01',0),(11686,13,3382,347,'2021-06-01 17:59:35','',6,'2021-06-01',0),(11687,10,3382,347,'2021-06-01 17:59:35','',6,'2021-06-01',0),(11688,12,1005,343,'2021-06-01 18:01:37','',6,'2021-06-01',0),(11689,30,3383,354,'2021-06-01 18:02:04','',6,'2021-06-01',0),(11690,13,3383,354,'2021-06-01 18:02:04','',6,'2021-06-01',0),(11691,10,3383,354,'2021-06-01 18:02:05','',6,'2021-06-01',0),(11692,30,3384,354,'2021-06-01 18:21:54','',6,'2021-06-01',0),(11693,13,3384,354,'2021-06-01 18:21:54','',6,'2021-06-01',0),(11694,10,3384,354,'2021-06-01 18:21:54','',6,'2021-06-01',0),(11695,12,1006,343,'2021-06-01 18:22:57','',6,'2021-06-01',0),(11696,30,3385,347,'2021-06-01 18:25:31','',6,'2021-06-01',0),(11697,13,3385,347,'2021-06-01 18:25:31','',6,'2021-06-01',0),(11698,10,3385,347,'2021-06-01 18:25:31','',6,'2021-06-01',0),(11699,12,1007,343,'2021-06-01 18:26:39','',6,'2021-06-01',0),(11700,30,3386,343,'2021-06-01 18:55:27','',6,'2021-06-01',0),(11701,13,3386,343,'2021-06-01 18:55:27','',6,'2021-06-01',0),(11702,30,3363,343,'2021-06-01 18:55:27','Deleted.',6,'2021-06-01',0),(11703,13,3363,343,'2021-06-01 18:55:27','Voided.',6,'2021-06-01',0),(11704,10,3363,350,'2021-06-01 18:55:27','Voided.\nEDITED_INVOICE',6,'2021-06-01',0),(11705,10,3386,350,'2021-06-01 18:55:27','',6,'2021-06-01',0),(11706,12,1008,343,'2021-06-01 19:04:31','',6,'2021-06-01',0),(11707,30,3387,354,'2021-06-01 19:07:25','',6,'2021-06-01',0),(11708,13,3387,354,'2021-06-01 19:07:25','',6,'2021-06-01',0),(11709,10,3387,354,'2021-06-01 19:07:25','',6,'2021-06-01',0),(11710,30,3388,347,'2021-06-01 19:09:36','',6,'2021-06-01',0),(11711,13,3388,347,'2021-06-01 19:09:36','',6,'2021-06-01',0),(11712,10,3388,347,'2021-06-01 19:09:36','',6,'2021-06-01',0),(11713,12,1009,343,'2021-06-01 19:09:52','',6,'2021-06-01',0),(11714,12,1010,343,'2021-06-01 19:12:04','',6,'2021-06-01',0),(11715,30,3389,347,'2021-06-01 19:14:32','',6,'2021-06-01',0),(11716,13,3389,347,'2021-06-01 19:14:32','',6,'2021-06-01',0),(11717,10,3389,347,'2021-06-01 19:14:32','',6,'2021-06-01',0),(11718,12,1011,343,'2021-06-01 19:15:32','',6,'2021-06-01',0),(11719,30,3390,354,'2021-06-01 19:26:33','',6,'2021-06-01',0),(11720,13,3390,354,'2021-06-01 19:26:33','',6,'2021-06-01',0),(11721,10,3390,354,'2021-06-01 19:26:33','',6,'2021-06-01',0),(11722,12,1012,343,'2021-06-01 19:28:32','',6,'2021-06-01',0),(11723,30,3391,347,'2021-06-01 19:31:21','',6,'2021-06-01',0),(11724,13,3391,347,'2021-06-01 19:31:21','',6,'2021-06-01',0),(11725,10,3391,347,'2021-06-01 19:31:21','',6,'2021-06-01',0),(11726,12,1013,343,'2021-06-01 19:32:35','',6,'2021-06-01',0),(11727,30,3392,347,'2021-06-01 19:55:56','',6,'2021-06-01',0),(11728,13,3392,347,'2021-06-01 19:55:56','',6,'2021-06-01',0),(11729,10,3392,347,'2021-06-01 19:55:56','',6,'2021-06-01',0),(11730,30,3393,354,'2021-06-01 20:01:07','',6,'2021-06-01',0),(11731,13,3393,354,'2021-06-01 20:01:07','',6,'2021-06-01',0),(11732,10,3393,354,'2021-06-01 20:01:07','',6,'2021-06-01',0),(11733,30,3394,360,'2021-06-02 08:51:52','',6,'2021-06-02',0),(11734,13,3394,360,'2021-06-02 08:51:52','',6,'2021-06-02',0),(11735,10,3394,360,'2021-06-02 08:51:53','',6,'2021-06-02',0),(11736,30,3395,357,'2021-06-02 09:25:55','',6,'2021-06-02',0),(11737,13,3395,357,'2021-06-02 09:25:55','',6,'2021-06-02',0),(11738,10,3395,357,'2021-06-02 09:25:55','',6,'2021-06-02',0),(11739,12,1014,364,'2021-06-02 09:27:55','',6,'2021-06-02',0),(11740,30,3396,351,'2021-06-02 09:40:58','',6,'2021-06-02',0),(11741,13,3396,351,'2021-06-02 09:40:58','',6,'2021-06-02',0),(11742,10,3396,351,'2021-06-02 09:40:58','',6,'2021-06-02',0),(11743,30,3397,360,'2021-06-02 09:42:43','',6,'2021-06-02',0),(11744,13,3397,360,'2021-06-02 09:42:43','',6,'2021-06-02',0),(11745,10,3397,360,'2021-06-02 09:42:43','',6,'2021-06-02',0),(11746,12,1015,364,'2021-06-02 09:44:05','',6,'2021-06-02',0),(11747,30,3398,355,'2021-06-02 10:22:32','',6,'2021-06-02',0),(11748,13,3398,355,'2021-06-02 10:22:33','',6,'2021-06-02',0),(11749,10,3398,355,'2021-06-02 10:22:33','',6,'2021-06-02',0),(11750,30,3399,350,'2021-06-02 10:31:16','',6,'2021-06-02',0),(11751,13,3399,350,'2021-06-02 10:31:16','',6,'2021-06-02',0),(11752,10,3399,350,'2021-06-02 10:31:16','',6,'2021-06-02',0),(11753,12,1016,364,'2021-06-02 10:32:52','',6,'2021-06-02',0),(11754,30,3400,355,'2021-06-02 10:48:47','',6,'2021-06-02',0),(11755,13,3400,355,'2021-06-02 10:48:47','',6,'2021-06-02',0),(11756,10,3400,355,'2021-06-02 10:48:48','',6,'2021-06-02',0),(11757,12,1017,364,'2021-06-02 10:51:27','',6,'2021-06-02',0),(11758,30,3401,351,'2021-06-02 10:59:06','',6,'2021-06-02',0),(11759,13,3401,351,'2021-06-02 10:59:06','',6,'2021-06-02',0),(11760,10,3401,351,'2021-06-02 10:59:06','',6,'2021-06-02',0),(11761,30,3402,350,'2021-06-02 11:18:06','',6,'2021-06-02',0),(11762,13,3402,350,'2021-06-02 11:18:06','',6,'2021-06-02',0),(11763,10,3402,350,'2021-06-02 11:18:06','',6,'2021-06-02',0),(11764,30,3403,357,'2021-06-02 11:29:26','',6,'2021-06-02',0),(11765,13,3403,357,'2021-06-02 11:29:26','',6,'2021-06-02',0),(11766,10,3403,357,'2021-06-02 11:29:26','',6,'2021-06-02',0),(11767,30,3404,350,'2021-06-02 11:31:35','',6,'2021-06-02',0),(11768,13,3404,350,'2021-06-02 11:31:35','',6,'2021-06-02',0),(11769,10,3404,350,'2021-06-02 11:31:35','',6,'2021-06-02',0),(11770,12,1018,364,'2021-06-02 11:32:37','',6,'2021-06-02',0),(11771,30,3405,357,'2021-06-02 11:34:24','',6,'2021-06-02',0),(11772,13,3405,357,'2021-06-02 11:34:24','',6,'2021-06-02',0),(11773,10,3405,357,'2021-06-02 11:34:24','',6,'2021-06-02',0),(11774,30,3406,355,'2021-06-02 11:35:12','',6,'2021-06-02',0),(11775,13,3406,355,'2021-06-02 11:35:12','',6,'2021-06-02',0),(11776,10,3406,355,'2021-06-02 11:35:12','',6,'2021-06-02',0),(11777,30,3407,350,'2021-06-02 12:03:40','',6,'2021-06-02',0),(11778,13,3407,350,'2021-06-02 12:03:40','',6,'2021-06-02',0),(11779,10,3407,350,'2021-06-02 12:03:41','',6,'2021-06-02',0),(11780,30,3408,350,'2021-06-02 12:04:18','',6,'2021-06-02',0),(11781,13,3408,350,'2021-06-02 12:04:18','',6,'2021-06-02',0),(11782,10,3408,350,'2021-06-02 12:04:18','',6,'2021-06-02',0),(11783,30,3409,357,'2021-06-02 12:06:45','',6,'2021-06-02',0),(11784,13,3409,357,'2021-06-02 12:06:45','',6,'2021-06-02',0),(11785,10,3409,357,'2021-06-02 12:06:45','',6,'2021-06-02',0),(11786,30,3410,360,'2021-06-02 12:07:34','',6,'2021-06-02',0),(11787,13,3410,360,'2021-06-02 12:07:34','',6,'2021-06-02',0),(11788,10,3410,360,'2021-06-02 12:07:34','',6,'2021-06-02',0),(11789,30,3411,360,'2021-06-02 12:08:02','',6,'2021-06-02',0),(11790,13,3411,360,'2021-06-02 12:08:02','',6,'2021-06-02',0),(11791,10,3411,360,'2021-06-02 12:08:02','',6,'2021-06-02',0),(11792,30,3412,355,'2021-06-02 12:15:28','',6,'2021-06-02',0),(11793,13,3412,355,'2021-06-02 12:15:28','',6,'2021-06-02',0),(11794,10,3412,355,'2021-06-02 12:15:28','',6,'2021-06-02',0),(11795,30,3413,350,'2021-06-02 12:17:15','',6,'2021-06-02',0),(11796,13,3413,350,'2021-06-02 12:17:15','',6,'2021-06-02',0),(11797,10,3413,350,'2021-06-02 12:17:15','',6,'2021-06-02',0),(11798,12,1019,364,'2021-06-02 12:17:59','',6,'2021-06-02',0),(11799,30,3414,360,'2021-06-02 12:28:56','',6,'2021-06-02',0),(11800,13,3414,360,'2021-06-02 12:28:56','',6,'2021-06-02',0),(11801,10,3414,360,'2021-06-02 12:28:56','',6,'2021-06-02',0),(11802,30,3415,357,'2021-06-02 12:33:07','',6,'2021-06-02',0),(11803,13,3415,357,'2021-06-02 12:33:07','',6,'2021-06-02',0),(11804,10,3415,357,'2021-06-02 12:33:07','',6,'2021-06-02',0),(11805,30,3416,350,'2021-06-02 12:42:01','',6,'2021-06-02',0),(11806,13,3416,350,'2021-06-02 12:42:01','',6,'2021-06-02',0),(11807,10,3416,350,'2021-06-02 12:42:01','',6,'2021-06-02',0),(11808,12,1020,364,'2021-06-02 12:44:50','',6,'2021-06-02',0),(11809,30,3417,360,'2021-06-02 13:53:27','',6,'2021-06-02',0),(11810,13,3417,360,'2021-06-02 13:53:27','',6,'2021-06-02',0),(11811,10,3417,360,'2021-06-02 13:53:27','',6,'2021-06-02',0),(11812,30,3418,354,'2021-06-02 14:58:19','',6,'2021-06-02',0),(11813,13,3418,354,'2021-06-02 14:58:19','',6,'2021-06-02',0),(11814,10,3418,354,'2021-06-02 14:58:19','',6,'2021-06-02',0),(11815,12,1021,343,'2021-06-02 15:05:34','',6,'2021-06-02',0),(11816,30,3419,347,'2021-06-02 15:17:10','',6,'2021-06-02',0),(11817,13,3419,347,'2021-06-02 15:17:10','',6,'2021-06-02',0),(11818,10,3419,347,'2021-06-02 15:17:10','',6,'2021-06-02',0),(11819,30,3420,347,'2021-06-02 15:22:13','',6,'2021-06-02',0),(11820,13,3420,347,'2021-06-02 15:22:13','',6,'2021-06-02',0),(11821,10,3420,347,'2021-06-02 15:22:13','',6,'2021-06-02',0),(11822,30,3421,348,'2021-06-02 15:25:45','',6,'2021-06-02',0),(11823,13,3421,348,'2021-06-02 15:25:45','',6,'2021-06-02',0),(11824,10,3421,348,'2021-06-02 15:25:45','',6,'2021-06-02',0),(11825,30,3422,348,'2021-06-02 15:30:46','',6,'2021-06-02',0),(11826,13,3422,348,'2021-06-02 15:30:46','',6,'2021-06-02',0),(11827,10,3422,348,'2021-06-02 15:30:46','',6,'2021-06-02',0),(11828,30,3423,354,'2021-06-02 15:43:57','',6,'2021-06-02',0),(11829,13,3423,354,'2021-06-02 15:43:57','',6,'2021-06-02',0),(11830,10,3423,354,'2021-06-02 15:43:57','',6,'2021-06-02',0),(11831,30,3424,347,'2021-06-02 15:44:45','',6,'2021-06-02',0),(11832,13,3424,347,'2021-06-02 15:44:45','',6,'2021-06-02',0),(11833,10,3424,347,'2021-06-02 15:44:45','',6,'2021-06-02',0),(11834,12,1022,343,'2021-06-02 15:48:23','',6,'2021-06-02',0),(11835,30,3425,348,'2021-06-02 15:50:11','',6,'2021-06-02',0),(11836,13,3425,348,'2021-06-02 15:50:11','',6,'2021-06-02',0),(11837,10,3425,348,'2021-06-02 15:50:11','',6,'2021-06-02',0),(11838,12,1023,343,'2021-06-02 15:51:41','',6,'2021-06-02',0),(11839,30,3426,347,'2021-06-02 15:55:08','',6,'2021-06-02',0),(11840,13,3426,347,'2021-06-02 15:55:08','',6,'2021-06-02',0),(11841,10,3426,347,'2021-06-02 15:55:08','',6,'2021-06-02',0),(11842,12,1024,343,'2021-06-02 15:57:51','',6,'2021-06-02',0),(11843,12,1025,343,'2021-06-02 15:58:21','',6,'2021-06-02',0),(11844,30,3427,347,'2021-06-02 16:07:10','',6,'2021-06-02',0),(11845,13,3427,347,'2021-06-02 16:07:10','',6,'2021-06-02',0),(11846,10,3427,347,'2021-06-02 16:07:10','',6,'2021-06-02',0),(11847,30,3428,354,'2021-06-02 16:24:12','',6,'2021-06-02',0),(11848,13,3428,354,'2021-06-02 16:24:12','',6,'2021-06-02',0),(11849,10,3428,354,'2021-06-02 16:24:12','',6,'2021-06-02',0),(11850,12,1026,343,'2021-06-02 16:25:40','',6,'2021-06-02',0),(11851,30,3429,354,'2021-06-02 16:33:02','',6,'2021-06-02',0),(11852,13,3429,354,'2021-06-02 16:33:02','',6,'2021-06-02',0),(11853,10,3429,354,'2021-06-02 16:33:02','',6,'2021-06-02',0),(11854,30,3430,354,'2021-06-02 16:53:39','',6,'2021-06-02',NULL),(11855,13,3430,354,'2021-06-02 16:53:40','',6,'2021-06-02',NULL),(11856,10,3430,354,'2021-06-02 16:53:40','',6,'2021-06-02',NULL),(11857,30,3431,343,'2021-06-02 16:53:39','',6,'2021-06-02',0),(11858,13,3431,343,'2021-06-02 16:53:39','',6,'2021-06-02',0),(11859,30,3430,343,'2021-06-02 16:53:39','Deleted.',6,'2021-06-02',0),(11860,13,3430,343,'2021-06-02 16:53:40','Voided.',6,'2021-06-02',0),(11861,10,3430,354,'2021-06-02 16:53:40','Voided.\nEDITED_INVOICE',6,'2021-06-02',0),(11862,10,3431,354,'2021-06-02 16:53:40','',6,'2021-06-02',0),(11863,12,1027,343,'2021-06-02 16:54:08','',6,'2021-06-02',0),(11864,30,3432,347,'2021-06-02 16:57:05','',6,'2021-06-02',0),(11865,13,3432,347,'2021-06-02 16:57:05','',6,'2021-06-02',0),(11866,10,3432,347,'2021-06-02 16:57:05','',6,'2021-06-02',0),(11867,30,3433,347,'2021-06-02 17:24:49','',6,'2021-06-02',0),(11868,13,3433,347,'2021-06-02 17:24:49','',6,'2021-06-02',0),(11869,10,3433,347,'2021-06-02 17:24:49','',6,'2021-06-02',0),(11870,12,1028,343,'2021-06-02 17:29:07','',6,'2021-06-02',0),(11871,30,3434,348,'2021-06-02 17:44:42','',6,'2021-06-02',0),(11872,13,3434,348,'2021-06-02 17:44:42','',6,'2021-06-02',0),(11873,10,3434,348,'2021-06-02 17:44:42','',6,'2021-06-02',0),(11874,12,1029,343,'2021-06-02 17:48:34','',6,'2021-06-02',0),(11875,30,3435,347,'2021-06-02 17:52:48','',6,'2021-06-02',0),(11876,13,3435,347,'2021-06-02 17:52:48','',6,'2021-06-02',0),(11877,10,3435,347,'2021-06-02 17:52:49','',6,'2021-06-02',0),(11878,30,3436,348,'2021-06-02 18:08:20','',6,'2021-06-02',0),(11879,13,3436,348,'2021-06-02 18:08:20','',6,'2021-06-02',0),(11880,10,3436,348,'2021-06-02 18:08:20','',6,'2021-06-02',0),(11881,30,3437,354,'2021-06-02 18:29:01','',6,'2021-06-02',0),(11882,13,3437,354,'2021-06-02 18:29:01','',6,'2021-06-02',0),(11883,10,3437,354,'2021-06-02 18:29:02','',6,'2021-06-02',0),(11884,30,3438,354,'2021-06-02 18:58:08','',6,'2021-06-02',0),(11885,13,3438,354,'2021-06-02 18:58:08','',6,'2021-06-02',0),(11886,10,3438,354,'2021-06-02 18:58:08','',6,'2021-06-02',0),(11887,12,1030,343,'2021-06-02 18:59:15','',6,'2021-06-02',0),(11888,30,3439,347,'2021-06-02 19:29:59','',6,'2021-06-02',0),(11889,13,3439,347,'2021-06-02 19:29:59','',6,'2021-06-02',0),(11890,10,3439,347,'2021-06-02 19:29:59','',6,'2021-06-02',0),(11891,30,3440,354,'2021-06-02 19:30:26','',6,'2021-06-02',0),(11892,13,3440,354,'2021-06-02 19:30:26','',6,'2021-06-02',0),(11893,10,3440,354,'2021-06-02 19:30:26','',6,'2021-06-02',0),(11894,12,1031,343,'2021-06-02 19:31:01','',6,'2021-06-02',0),(11895,30,3441,348,'2021-06-02 19:40:51','',6,'2021-06-02',0),(11896,13,3441,348,'2021-06-02 19:40:51','',6,'2021-06-02',0),(11897,10,3441,348,'2021-06-02 19:40:51','',6,'2021-06-02',0),(11898,30,3442,354,'2021-06-02 19:44:47','',6,'2021-06-02',0),(11899,13,3442,354,'2021-06-02 19:44:47','',6,'2021-06-02',0),(11900,10,3442,354,'2021-06-02 19:44:47','',6,'2021-06-02',0),(11901,12,1032,343,'2021-06-02 19:46:29','',6,'2021-06-02',0),(11902,30,3443,360,'2021-06-03 08:35:37','',6,'2021-06-03',0),(11903,13,3443,360,'2021-06-03 08:35:37','',6,'2021-06-03',0),(11904,10,3443,360,'2021-06-03 08:35:37','',6,'2021-06-03',0),(11905,30,3444,360,'2021-06-03 09:33:06','',6,'2021-06-03',0),(11906,13,3444,360,'2021-06-03 09:33:06','',6,'2021-06-03',0),(11907,10,3444,360,'2021-06-03 09:33:06','',6,'2021-06-03',0),(11908,30,3445,351,'2021-06-03 09:48:26','',6,'2021-06-03',0),(11909,13,3445,351,'2021-06-03 09:48:26','',6,'2021-06-03',0),(11910,10,3445,351,'2021-06-03 09:48:26','',6,'2021-06-03',0),(11911,30,3446,350,'2021-06-03 10:00:27','',6,'2021-06-03',0),(11912,13,3446,350,'2021-06-03 10:00:27','',6,'2021-06-03',0),(11913,10,3446,350,'2021-06-03 10:00:27','',6,'2021-06-03',0),(11914,30,3447,360,'2021-06-03 11:27:01','',6,'2021-06-03',0),(11915,13,3447,360,'2021-06-03 11:27:01','',6,'2021-06-03',0),(11916,10,3447,360,'2021-06-03 11:27:02','',6,'2021-06-03',0),(11917,30,3448,351,'2021-06-03 11:33:38','',6,'2021-06-03',0),(11918,13,3448,351,'2021-06-03 11:33:38','',6,'2021-06-03',0),(11919,10,3448,351,'2021-06-03 11:33:39','',6,'2021-06-03',0),(11920,30,3449,350,'2021-06-03 11:33:47','',6,'2021-06-03',0),(11921,13,3449,350,'2021-06-03 11:33:47','',6,'2021-06-03',0),(11922,10,3449,350,'2021-06-03 11:33:47','',6,'2021-06-03',0),(11923,12,1033,364,'2021-06-03 11:36:09','',6,'2021-06-03',0),(11924,30,3450,351,'2021-06-03 11:39:10','',6,'2021-06-03',0),(11925,13,3450,351,'2021-06-03 11:39:10','',6,'2021-06-03',0),(11926,10,3450,351,'2021-06-03 16:07:24','',6,'2021-06-03',NULL),(11927,12,1034,364,'2021-06-03 11:43:08','',6,'2021-06-03',0),(11928,12,1035,364,'2021-06-03 11:43:29','',6,'2021-06-03',0),(11929,30,3451,350,'2021-06-03 11:43:50','',6,'2021-06-03',0),(11930,13,3451,350,'2021-06-03 11:43:50','',6,'2021-06-03',0),(11931,10,3451,350,'2021-06-03 11:43:50','',6,'2021-06-03',0),(11932,30,3452,355,'2021-06-03 12:01:33','',6,'2021-06-03',0),(11933,13,3452,355,'2021-06-03 12:01:33','',6,'2021-06-03',0),(11934,10,3452,355,'2021-06-03 12:01:33','',6,'2021-06-03',0),(11935,30,3453,360,'2021-06-03 12:07:21','',6,'2021-06-03',0),(11936,13,3453,360,'2021-06-03 12:07:22','',6,'2021-06-03',0),(11937,10,3453,360,'2021-06-03 12:07:22','',6,'2021-06-03',0),(11938,30,3454,350,'2021-06-03 12:20:24','',6,'2021-06-03',0),(11939,13,3454,350,'2021-06-03 12:20:24','',6,'2021-06-03',0),(11940,10,3454,350,'2021-06-03 12:20:24','',6,'2021-06-03',0),(11941,30,3455,360,'2021-06-03 12:32:51','',6,'2021-06-03',0),(11942,13,3455,360,'2021-06-03 12:32:51','',6,'2021-06-03',0),(11943,10,3455,360,'2021-06-03 12:32:51','',6,'2021-06-03',0),(11944,30,3456,351,'2021-06-03 12:33:22','',6,'2021-06-03',0),(11945,13,3456,351,'2021-06-03 12:33:23','',6,'2021-06-03',0),(11946,10,3456,351,'2021-06-03 12:33:23','',6,'2021-06-03',0),(11947,30,3457,349,'2021-06-03 12:34:34','',6,'2021-06-03',0),(11948,13,3457,349,'2021-06-03 12:34:34','',6,'2021-06-03',0),(11949,10,3457,349,'2021-06-03 12:34:34','',6,'2021-06-03',0),(11950,30,3458,360,'2021-06-03 13:13:45','',6,'2021-06-03',0),(11951,13,3458,360,'2021-06-03 13:13:45','',6,'2021-06-03',0),(11952,10,3458,360,'2021-06-03 13:13:45','',6,'2021-06-03',0),(11953,12,1036,364,'2021-06-03 13:15:41','',6,'2021-06-03',0),(11954,30,3459,350,'2021-06-03 13:30:54','',6,'2021-06-03',0),(11955,13,3459,350,'2021-06-03 13:30:55','',6,'2021-06-03',0),(11956,10,3459,350,'2021-06-03 13:30:55','',6,'2021-06-03',0),(11957,30,3460,349,'2021-06-03 13:33:59','',6,'2021-06-03',0),(11958,13,3460,349,'2021-06-03 13:33:59','',6,'2021-06-03',0),(11959,10,3460,349,'2021-06-03 13:33:59','',6,'2021-06-03',0),(11960,12,1037,364,'2021-06-03 13:36:14','',6,'2021-06-03',0),(11961,30,3461,349,'2021-06-03 14:18:11','',6,'2021-06-03',0),(11962,13,3461,349,'2021-06-03 14:18:11','',6,'2021-06-03',0),(11963,10,3461,349,'2021-06-03 14:18:11','',6,'2021-06-03',0),(11964,30,3462,347,'2021-06-03 14:27:57','',6,'2021-06-03',0),(11965,13,3462,347,'2021-06-03 14:27:57','',6,'2021-06-03',0),(11966,10,3462,347,'2021-06-03 14:27:57','',6,'2021-06-03',0),(11967,12,1038,343,'2021-06-03 14:29:48','',6,'2021-06-03',0),(11968,30,3463,347,'2021-06-03 14:35:23','',6,'2021-06-03',0),(11969,13,3463,347,'2021-06-03 14:35:23','',6,'2021-06-03',0),(11970,10,3463,347,'2021-06-03 14:35:23','',6,'2021-06-03',0),(11971,30,3464,347,'2021-06-03 14:45:26','',6,'2021-06-03',0),(11972,13,3464,347,'2021-06-03 14:45:26','',6,'2021-06-03',0),(11973,10,3464,347,'2021-06-03 14:45:26','',6,'2021-06-03',0),(11974,30,3465,347,'2021-06-03 14:48:27','',6,'2021-06-03',0),(11975,13,3465,347,'2021-06-03 14:48:27','',6,'2021-06-03',0),(11976,10,3465,347,'2021-06-03 14:48:27','',6,'2021-06-03',0),(11977,12,1039,343,'2021-06-03 14:52:53','',6,'2021-06-03',0),(11978,30,3466,347,'2021-06-03 14:53:58','',6,'2021-06-03',0),(11979,13,3466,347,'2021-06-03 14:53:58','',6,'2021-06-03',0),(11980,10,3466,347,'2021-06-03 14:53:58','',6,'2021-06-03',0),(11981,30,3467,354,'2021-06-03 15:04:19','',6,'2021-06-03',0),(11982,13,3467,354,'2021-06-03 15:04:19','',6,'2021-06-03',0),(11983,10,3467,354,'2021-06-03 15:04:19','',6,'2021-06-03',0),(11984,30,3468,350,'2021-06-03 15:18:33','',6,'2021-06-03',0),(11985,13,3468,350,'2021-06-03 15:18:33','',6,'2021-06-03',0),(11986,10,3468,350,'2021-06-03 15:18:33','',6,'2021-06-03',0),(11987,12,1040,343,'2021-06-03 15:22:31','',6,'2021-06-03',0),(11988,30,3469,350,'2021-06-03 15:37:56','',6,'2021-06-03',0),(11989,13,3469,350,'2021-06-03 15:37:56','',6,'2021-06-03',0),(11990,10,3469,350,'2021-06-03 15:37:56','',6,'2021-06-03',0),(11991,30,3470,354,'2021-06-03 15:47:34','',6,'2021-06-03',0),(11992,13,3470,354,'2021-06-03 15:47:34','',6,'2021-06-03',0),(11993,10,3470,354,'2021-06-03 15:47:34','',6,'2021-06-03',0),(11994,30,3471,350,'2021-06-03 16:05:37','',6,'2021-06-03',0),(11995,13,3471,350,'2021-06-03 16:05:37','',6,'2021-06-03',0),(11996,10,3471,350,'2021-06-03 16:05:37','',6,'2021-06-03',0),(11997,10,3450,343,'2021-06-03 16:07:24','Updated.',6,'2021-06-03',0),(11998,30,3472,354,'2021-06-03 17:31:53','',6,'2021-06-03',0),(11999,13,3472,354,'2021-06-03 17:31:53','',6,'2021-06-03',0),(12000,10,3472,354,'2021-06-03 17:31:53','',6,'2021-06-03',0),(12001,30,3473,349,'2021-06-03 18:01:54','',6,'2021-06-03',0),(12002,13,3473,349,'2021-06-03 18:01:54','',6,'2021-06-03',0),(12003,10,3473,349,'2021-06-03 18:01:54','',6,'2021-06-03',0),(12004,12,1041,343,'2021-06-03 18:03:05','',6,'2021-06-03',0),(12005,30,3474,349,'2021-06-03 18:06:55','',6,'2021-06-03',0),(12006,13,3474,349,'2021-06-03 18:06:55','',6,'2021-06-03',0),(12007,10,3474,349,'2021-06-03 18:06:56','',6,'2021-06-03',0),(12008,30,3475,350,'2021-06-03 18:26:08','',6,'2021-06-03',0),(12009,13,3475,350,'2021-06-03 18:26:08','',6,'2021-06-03',0),(12010,10,3475,350,'2021-06-03 18:26:09','',6,'2021-06-03',0),(12011,30,3476,349,'2021-06-05 11:30:39','',6,'2021-06-05',0),(12012,13,3476,349,'2021-06-05 11:30:39','',6,'2021-06-05',0),(12013,10,3476,349,'2021-06-05 11:30:39','',6,'2021-06-05',0),(12014,30,3477,347,'2021-06-05 11:31:55','',6,'2021-06-05',0),(12015,13,3477,347,'2021-06-05 11:31:55','',6,'2021-06-05',0),(12016,10,3477,347,'2021-06-05 11:31:55','',6,'2021-06-05',0),(12017,30,3478,351,'2021-06-05 11:32:48','',6,'2021-06-05',0),(12018,13,3478,351,'2021-06-05 11:32:48','',6,'2021-06-05',0),(12019,10,3478,351,'2021-06-05 11:32:48','',6,'2021-06-05',0),(12020,12,1042,364,'2021-06-05 11:34:19','',6,'2021-06-05',0),(12021,30,3479,351,'2021-06-05 11:39:41','',6,'2021-06-05',0),(12022,13,3479,351,'2021-06-05 11:39:41','',6,'2021-06-05',0),(12023,10,3479,351,'2021-06-05 17:54:40','',6,'2021-06-05',NULL),(12024,12,1043,364,'2021-06-05 11:42:31','',6,'2021-06-05',0),(12025,30,3480,351,'2021-06-05 12:11:34','',6,'2021-06-05',0),(12026,13,3480,351,'2021-06-05 12:11:34','',6,'2021-06-05',0),(12027,10,3480,351,'2021-06-05 12:11:34','',6,'2021-06-05',0),(12028,12,1044,364,'2021-06-05 12:14:57','',6,'2021-06-05',0),(12029,30,3481,349,'2021-06-05 12:18:06','',6,'2021-06-05',0),(12030,13,3481,349,'2021-06-05 12:18:06','',6,'2021-06-05',0),(12031,10,3481,349,'2021-06-05 12:18:06','',6,'2021-06-05',0),(12032,30,3482,351,'2021-06-05 12:20:50','',6,'2021-06-05',0),(12033,13,3482,351,'2021-06-05 12:20:50','',6,'2021-06-05',0),(12034,10,3482,351,'2021-06-05 17:56:47','',6,'2021-06-05',NULL),(12035,30,3483,351,'2021-06-05 12:22:21','',6,'2021-06-05',0),(12036,13,3483,351,'2021-06-05 12:22:21','',6,'2021-06-05',0),(12037,10,3483,351,'2021-06-05 17:57:46','',6,'2021-06-05',NULL),(12038,12,1045,364,'2021-06-05 12:24:38','',6,'2021-06-05',0),(12039,30,3484,349,'2021-06-05 12:32:51','',6,'2021-06-05',0),(12040,13,3484,349,'2021-06-05 12:32:51','',6,'2021-06-05',0),(12041,10,3484,349,'2021-06-05 12:32:51','',6,'2021-06-05',0),(12042,30,3485,351,'2021-06-05 12:37:29','',6,'2021-06-05',0),(12043,13,3485,351,'2021-06-05 12:37:29','',6,'2021-06-05',0),(12044,10,3485,351,'2021-06-05 12:37:30','',6,'2021-06-05',0),(12045,30,3486,347,'2021-06-05 12:48:28','',6,'2021-06-05',0),(12046,13,3486,347,'2021-06-05 12:48:29','',6,'2021-06-05',0),(12047,10,3486,347,'2021-06-05 12:48:29','',6,'2021-06-05',0),(12048,30,3487,351,'2021-06-05 13:20:23','',6,'2021-06-05',0),(12049,13,3487,351,'2021-06-05 13:20:23','',6,'2021-06-05',0),(12050,10,3487,351,'2021-06-05 13:20:23','',6,'2021-06-05',0),(12051,30,3488,347,'2021-06-05 13:32:12','',6,'2021-06-05',0),(12052,13,3488,347,'2021-06-05 13:32:12','',6,'2021-06-05',0),(12053,10,3488,347,'2021-06-05 13:32:13','',6,'2021-06-05',0),(12054,12,1046,364,'2021-06-05 13:34:36','',6,'2021-06-05',0),(12055,30,3489,349,'2021-06-05 13:36:23','',6,'2021-06-05',0),(12056,13,3489,349,'2021-06-05 13:36:23','',6,'2021-06-05',0),(12057,10,3489,349,'2021-06-05 13:36:23','',6,'2021-06-05',0),(12058,12,1047,364,'2021-06-05 13:37:46','',6,'2021-06-05',0),(12059,30,3490,351,'2021-06-05 13:53:34','',6,'2021-06-05',0),(12060,13,3490,351,'2021-06-05 13:53:34','',6,'2021-06-05',0),(12061,10,3490,351,'2021-06-05 13:53:35','',6,'2021-06-05',0),(12062,30,3491,347,'2021-06-05 14:03:34','',6,'2021-06-05',0),(12063,13,3491,347,'2021-06-05 14:03:34','',6,'2021-06-05',0),(12064,10,3491,347,'2021-06-05 14:03:34','',6,'2021-06-05',0),(12065,30,3492,349,'2021-06-05 14:13:08','',6,'2021-06-05',0),(12066,13,3492,349,'2021-06-05 14:13:08','',6,'2021-06-05',0),(12067,10,3492,349,'2021-06-05 14:13:08','',6,'2021-06-05',0),(12068,30,3493,360,'2021-06-05 14:29:49','',6,'2021-06-05',0),(12069,13,3493,360,'2021-06-05 14:29:49','',6,'2021-06-05',0),(12070,10,3493,360,'2021-06-05 14:29:49','',6,'2021-06-05',0),(12071,30,3494,354,'2021-06-05 16:44:00','',6,'2021-06-05',0),(12072,13,3494,354,'2021-06-05 16:44:00','',6,'2021-06-05',0),(12073,10,3494,354,'2021-06-05 16:44:01','',6,'2021-06-05',0),(12074,30,3495,360,'2021-06-05 16:46:53','',6,'2021-06-05',0),(12075,13,3495,360,'2021-06-05 16:46:54','',6,'2021-06-05',0),(12076,10,3495,360,'2021-06-05 16:46:54','',6,'2021-06-05',0),(12077,10,3479,343,'2021-06-05 17:54:40','Updated.',6,'2021-06-05',0),(12078,10,3482,343,'2021-06-05 17:56:47','Updated.',6,'2021-06-05',0),(12079,10,3483,343,'2021-06-05 17:57:46','Updated.',6,'2021-06-05',0),(12080,30,3496,360,'2021-06-05 18:01:51','',6,'2021-06-05',0),(12081,13,3496,360,'2021-06-05 18:01:51','',6,'2021-06-05',0),(12082,10,3496,360,'2021-06-05 18:01:51','',6,'2021-06-05',0),(12083,12,1048,343,'2021-06-05 18:03:01','',6,'2021-06-05',0),(12084,30,3497,360,'2021-06-05 18:14:38','',6,'2021-06-05',0),(12085,13,3497,360,'2021-06-05 18:14:38','',6,'2021-06-05',0),(12086,10,3497,360,'2021-06-05 18:14:38','',6,'2021-06-05',0),(12087,30,3498,360,'2021-06-05 18:36:59','',6,'2021-06-05',0),(12088,13,3498,360,'2021-06-05 18:36:59','',6,'2021-06-05',0),(12089,10,3498,360,'2021-06-05 18:36:59','',6,'2021-06-05',0),(12090,30,3499,348,'2021-06-06 08:50:51','',6,'2021-06-06',0),(12091,13,3499,348,'2021-06-06 08:50:51','',6,'2021-06-06',0),(12092,10,3499,348,'2021-06-06 08:50:51','',6,'2021-06-06',0),(12093,12,1049,364,'2021-06-06 08:52:37','',6,'2021-06-06',0),(12094,30,3500,351,'2021-06-06 09:16:01','',6,'2021-06-06',0),(12095,13,3500,351,'2021-06-06 09:16:01','',6,'2021-06-06',0),(12096,10,3500,351,'2021-06-06 09:16:01','',6,'2021-06-06',0),(12097,12,1050,364,'2021-06-06 09:18:27','',6,'2021-06-06',0),(12098,30,3501,347,'2021-06-06 10:10:11','',6,'2021-06-06',0),(12099,13,3501,347,'2021-06-06 10:10:11','',6,'2021-06-06',0),(12100,10,3501,347,'2021-06-06 10:10:11','',6,'2021-06-06',0),(12101,30,3502,348,'2021-06-06 10:11:19','',6,'2021-06-06',0),(12102,13,3502,348,'2021-06-06 10:11:19','',6,'2021-06-06',0),(12103,10,3502,348,'2021-06-06 10:11:19','',6,'2021-06-06',0),(12104,12,1051,364,'2021-06-06 10:12:36','',6,'2021-06-06',0),(12105,30,3503,351,'2021-06-06 10:17:46','',6,'2021-06-06',0),(12106,13,3503,351,'2021-06-06 10:17:46','',6,'2021-06-06',0),(12107,10,3503,351,'2021-06-06 10:17:46','',6,'2021-06-06',0),(12108,12,1052,364,'2021-06-06 10:20:14','',6,'2021-06-06',0),(12109,30,3504,348,'2021-06-06 10:29:43','',6,'2021-06-06',0),(12110,13,3504,348,'2021-06-06 10:29:43','',6,'2021-06-06',0),(12111,10,3504,348,'2021-06-06 10:29:43','',6,'2021-06-06',0),(12112,12,1053,364,'2021-06-06 10:31:53','',6,'2021-06-06',0),(12113,30,3505,348,'2021-06-06 10:35:15','',6,'2021-06-06',0),(12114,13,3505,348,'2021-06-06 10:35:15','',6,'2021-06-06',0),(12115,10,3505,348,'2021-06-06 10:35:15','',6,'2021-06-06',0),(12116,30,3506,347,'2021-06-06 10:36:39','',6,'2021-06-06',0),(12117,13,3506,347,'2021-06-06 10:36:39','',6,'2021-06-06',0),(12118,10,3506,347,'2021-06-06 10:36:40','',6,'2021-06-06',0),(12119,12,1054,364,'2021-06-06 10:37:19','',6,'2021-06-06',0),(12120,12,1055,364,'2021-06-06 10:39:10','',6,'2021-06-06',0),(12121,30,3507,351,'2021-06-06 11:02:06','',6,'2021-06-06',0),(12122,13,3507,351,'2021-06-06 11:02:06','',6,'2021-06-06',0),(12123,10,3507,351,'2021-06-06 11:02:06','',6,'2021-06-06',0),(12124,30,3508,347,'2021-06-06 11:14:55','',6,'2021-06-06',0),(12125,13,3508,347,'2021-06-06 11:14:55','',6,'2021-06-06',0),(12126,10,3508,347,'2021-06-06 11:14:55','',6,'2021-06-06',0),(12127,30,3509,348,'2021-06-06 12:08:31','',6,'2021-06-06',0),(12128,13,3509,348,'2021-06-06 12:08:32','',6,'2021-06-06',0),(12129,10,3509,348,'2021-06-06 12:08:32','',6,'2021-06-06',0),(12130,30,3510,351,'2021-06-06 12:19:59','',6,'2021-06-06',0),(12131,13,3510,351,'2021-06-06 12:19:59','',6,'2021-06-06',0),(12132,10,3510,351,'2021-06-06 12:19:59','',6,'2021-06-06',0),(12133,30,3511,348,'2021-06-06 12:53:31','',6,'2021-06-06',0),(12134,13,3511,348,'2021-06-06 12:53:31','',6,'2021-06-06',0),(12135,10,3511,348,'2021-06-06 12:53:31','',6,'2021-06-06',0),(12136,30,3512,347,'2021-06-06 12:54:45','',6,'2021-06-06',0),(12137,13,3512,347,'2021-06-06 12:54:45','',6,'2021-06-06',0),(12138,10,3512,347,'2021-06-06 12:54:45','',6,'2021-06-06',0),(12139,30,3513,348,'2021-06-06 13:02:45','',6,'2021-06-06',0),(12140,13,3513,348,'2021-06-06 13:02:45','',6,'2021-06-06',0),(12141,10,3513,348,'2021-06-06 13:02:45','',6,'2021-06-06',0),(12142,12,1056,364,'2021-06-06 13:04:23','',6,'2021-06-06',0),(12143,30,3514,351,'2021-06-06 13:05:33','',6,'2021-06-06',0),(12144,13,3514,351,'2021-06-06 13:05:33','',6,'2021-06-06',0),(12145,10,3514,351,'2021-06-06 13:05:33','',6,'2021-06-06',0),(12146,30,3515,347,'2021-06-06 13:06:40','',6,'2021-06-06',0),(12147,13,3515,347,'2021-06-06 13:06:40','',6,'2021-06-06',0),(12148,10,3515,347,'2021-06-06 13:06:40','',6,'2021-06-06',0),(12149,12,1057,364,'2021-06-06 13:08:36','',6,'2021-06-06',0),(12150,30,3516,347,'2021-06-06 13:23:25','',6,'2021-06-06',0),(12151,13,3516,347,'2021-06-06 13:23:25','',6,'2021-06-06',0),(12152,10,3516,347,'2021-06-06 13:23:25','',6,'2021-06-06',0),(12153,12,1058,364,'2021-06-06 13:26:35','',6,'2021-06-06',0),(12154,30,3517,347,'2021-06-06 13:43:27','',6,'2021-06-06',0),(12155,13,3517,347,'2021-06-06 13:43:27','',6,'2021-06-06',0),(12156,10,3517,347,'2021-06-06 13:43:28','',6,'2021-06-06',0),(12157,12,1059,364,'2021-06-06 13:45:05','',6,'2021-06-06',0),(12158,30,3518,348,'2021-06-06 14:00:56','',6,'2021-06-06',0),(12159,13,3518,348,'2021-06-06 14:00:56','',6,'2021-06-06',0),(12160,10,3518,348,'2021-06-06 14:00:56','',6,'2021-06-06',0),(12161,30,3519,360,'2021-06-06 14:50:54','',6,'2021-06-06',0),(12162,13,3519,360,'2021-06-06 14:50:54','',6,'2021-06-06',0),(12163,10,3519,360,'2021-06-06 14:50:54','',6,'2021-06-06',0),(12164,30,3520,355,'2021-06-06 14:52:06','',6,'2021-06-06',0),(12165,13,3520,355,'2021-06-06 14:52:07','',6,'2021-06-06',0),(12166,10,3520,355,'2021-06-06 14:52:07','',6,'2021-06-06',0),(12167,12,1060,343,'2021-06-06 14:52:21','',6,'2021-06-06',0),(12168,12,1061,343,'2021-06-06 14:54:17','',6,'2021-06-06',0),(12169,30,3521,360,'2021-06-06 15:10:00','',6,'2021-06-06',0),(12170,13,3521,360,'2021-06-06 15:10:00','',6,'2021-06-06',0),(12171,10,3521,360,'2021-06-06 15:10:00','',6,'2021-06-06',0),(12172,30,3522,360,'2021-06-06 15:12:02','',6,'2021-06-06',0),(12173,13,3522,360,'2021-06-06 15:12:03','',6,'2021-06-06',0),(12174,10,3522,360,'2021-06-06 15:12:03','',6,'2021-06-06',0),(12175,12,1062,343,'2021-06-06 15:17:00','',6,'2021-06-06',0),(12176,30,3523,357,'2021-06-06 15:19:28','',6,'2021-06-06',0),(12177,13,3523,357,'2021-06-06 15:19:28','',6,'2021-06-06',0),(12178,10,3523,357,'2021-06-06 15:19:28','',6,'2021-06-06',0),(12179,30,3524,355,'2021-06-06 15:44:52','',6,'2021-06-06',0),(12180,13,3524,355,'2021-06-06 15:44:52','',6,'2021-06-06',0),(12181,10,3524,355,'2021-06-06 15:44:52','',6,'2021-06-06',0),(12182,12,1063,343,'2021-06-06 15:46:01','',6,'2021-06-06',0),(12183,30,3525,357,'2021-06-06 15:49:24','',6,'2021-06-06',0),(12184,13,3525,357,'2021-06-06 15:49:25','',6,'2021-06-06',0),(12185,10,3525,357,'2021-06-06 15:49:25','',6,'2021-06-06',0),(12186,30,3526,357,'2021-06-06 15:53:57','',6,'2021-06-06',0),(12187,13,3526,357,'2021-06-06 15:53:57','',6,'2021-06-06',0),(12188,10,3526,357,'2021-06-06 15:53:57','',6,'2021-06-06',0),(12189,30,3527,355,'2021-06-06 15:57:43','',6,'2021-06-06',NULL),(12190,13,3527,355,'2021-06-06 15:57:43','',6,'2021-06-06',NULL),(12191,10,3527,355,'2021-06-06 15:57:43','',6,'2021-06-06',NULL),(12192,12,1064,343,'2021-06-06 15:56:36','',6,'2021-06-06',0),(12193,30,3528,343,'2021-06-06 15:57:43','',6,'2021-06-06',0),(12194,13,3528,343,'2021-06-06 15:57:43','',6,'2021-06-06',0),(12195,30,3527,343,'2021-06-06 15:57:43','Deleted.',6,'2021-06-06',0),(12196,13,3527,343,'2021-06-06 15:57:43','Voided.',6,'2021-06-06',0),(12197,10,3527,355,'2021-06-06 15:57:43','Voided.\nEDITED_INVOICE',6,'2021-06-06',0),(12198,10,3528,355,'2021-06-06 15:57:43','',6,'2021-06-06',0),(12199,12,1065,343,'2021-06-06 15:58:02','',6,'2021-06-06',0),(12200,30,3529,360,'2021-06-06 16:12:39','',6,'2021-06-06',0),(12201,13,3529,360,'2021-06-06 16:12:39','',6,'2021-06-06',0),(12202,10,3529,360,'2021-06-06 16:12:39','',6,'2021-06-06',0),(12203,12,1066,343,'2021-06-06 16:14:12','',6,'2021-06-06',0),(12204,30,3530,357,'2021-06-06 16:22:21','',6,'2021-06-06',0),(12205,13,3530,357,'2021-06-06 16:22:21','',6,'2021-06-06',0),(12206,10,3530,357,'2021-06-06 16:22:21','',6,'2021-06-06',0),(12207,12,1067,343,'2021-06-06 16:23:40','',6,'2021-06-06',0),(12208,30,3531,360,'2021-06-06 16:55:38','',6,'2021-06-06',0),(12209,13,3531,360,'2021-06-06 16:55:38','',6,'2021-06-06',0),(12210,10,3531,360,'2021-06-06 16:55:38','',6,'2021-06-06',0),(12211,30,3532,355,'2021-06-06 17:04:02','',6,'2021-06-06',0),(12212,13,3532,355,'2021-06-06 17:04:02','',6,'2021-06-06',0),(12213,10,3532,355,'2021-06-06 17:04:02','',6,'2021-06-06',0),(12214,12,1068,343,'2021-06-06 17:05:56','',6,'2021-06-06',0),(12215,30,3533,355,'2021-06-06 17:21:00','',6,'2021-06-06',0),(12216,13,3533,355,'2021-06-06 17:21:00','',6,'2021-06-06',0),(12217,10,3533,355,'2021-06-06 17:21:00','',6,'2021-06-06',0),(12218,30,3534,360,'2021-06-06 18:13:32','',6,'2021-06-06',0),(12219,13,3534,360,'2021-06-06 18:13:32','',6,'2021-06-06',0),(12220,10,3534,360,'2021-06-06 18:13:32','',6,'2021-06-06',0),(12221,30,3535,357,'2021-06-06 18:21:09','',6,'2021-06-06',0),(12222,13,3535,357,'2021-06-06 18:21:10','',6,'2021-06-06',0),(12223,10,3535,357,'2021-06-06 18:21:10','',6,'2021-06-06',0),(12224,30,3536,354,'2021-06-07 09:11:14','',6,'2021-06-07',0),(12225,13,3536,354,'2021-06-07 09:11:14','',6,'2021-06-07',0),(12226,10,3536,354,'2021-06-07 09:11:14','',6,'2021-06-07',0),(12227,30,3537,354,'2021-06-07 09:46:33','',6,'2021-06-07',0),(12228,13,3537,354,'2021-06-07 09:46:33','',6,'2021-06-07',0),(12229,10,3537,354,'2021-06-07 09:46:33','',6,'2021-06-07',0),(12230,30,3538,354,'2021-06-07 10:24:32','',6,'2021-06-07',0),(12231,13,3538,354,'2021-06-07 10:24:32','',6,'2021-06-07',0),(12232,10,3538,354,'2021-06-07 10:24:32','',6,'2021-06-07',0),(12233,12,1069,364,'2021-06-07 10:27:51','',6,'2021-06-07',0),(12234,30,3539,354,'2021-06-07 11:40:26','',6,'2021-06-07',0),(12235,13,3539,354,'2021-06-07 11:40:26','',6,'2021-06-07',0),(12236,10,3539,354,'2021-06-07 11:40:26','',6,'2021-06-07',0),(12237,30,3540,354,'2021-06-07 11:49:29','',6,'2021-06-07',0),(12238,13,3540,354,'2021-06-07 11:49:30','',6,'2021-06-07',0),(12239,10,3540,354,'2021-06-07 11:49:30','',6,'2021-06-07',0),(12240,12,1070,364,'2021-06-07 11:50:54','',6,'2021-06-07',0),(12241,30,3541,349,'2021-06-07 12:02:21','',6,'2021-06-07',0),(12242,13,3541,349,'2021-06-07 12:02:21','',6,'2021-06-07',0),(12243,10,3541,349,'2021-06-07 12:02:22','',6,'2021-06-07',0),(12244,30,3542,349,'2021-06-07 12:25:10','',6,'2021-06-07',0),(12245,13,3542,349,'2021-06-07 12:25:10','',6,'2021-06-07',0),(12246,10,3542,349,'2021-06-07 12:25:10','',6,'2021-06-07',0),(12247,30,3543,347,'2021-06-07 13:32:24','',6,'2021-06-07',0),(12248,13,3543,347,'2021-06-07 13:32:24','',6,'2021-06-07',0),(12249,10,3543,347,'2021-06-07 13:32:24','',6,'2021-06-07',0),(12250,12,1071,364,'2021-06-07 13:33:51','',6,'2021-06-07',0),(12251,30,3544,354,'2021-06-07 13:41:13','',6,'2021-06-07',0),(12252,13,3544,354,'2021-06-07 13:41:13','',6,'2021-06-07',0),(12253,10,3544,354,'2021-06-07 13:41:13','',6,'2021-06-07',0),(12254,12,1072,364,'2021-06-07 13:42:45','',6,'2021-06-07',0),(12255,30,3545,347,'2021-06-07 13:56:44','',6,'2021-06-07',0),(12256,13,3545,347,'2021-06-07 13:56:45','',6,'2021-06-07',0),(12257,10,3545,347,'2021-06-07 13:56:45','',6,'2021-06-07',0),(12258,30,3546,354,'2021-06-07 14:02:46','',6,'2021-06-07',0),(12259,13,3546,354,'2021-06-07 14:02:47','',6,'2021-06-07',0),(12260,10,3546,354,'2021-06-07 14:02:47','',6,'2021-06-07',0),(12261,30,3547,347,'2021-06-07 14:06:30','',6,'2021-06-07',0),(12262,13,3547,347,'2021-06-07 14:06:30','',6,'2021-06-07',0),(12263,10,3547,347,'2021-06-07 14:06:30','',6,'2021-06-07',0),(12264,12,1073,343,'2021-06-07 14:07:40','',6,'2021-06-07',0),(12265,30,3548,349,'2021-06-07 14:18:09','',6,'2021-06-07',0),(12266,13,3548,349,'2021-06-07 14:18:09','',6,'2021-06-07',0),(12267,10,3548,349,'2021-06-07 14:18:10','',6,'2021-06-07',0),(12268,30,3549,360,'2021-06-07 14:46:43','',6,'2021-06-07',0),(12269,13,3549,360,'2021-06-07 14:46:43','',6,'2021-06-07',0),(12270,10,3549,360,'2021-06-07 14:46:43','',6,'2021-06-07',0),(12271,30,3550,355,'2021-06-07 14:49:57','',6,'2021-06-07',0),(12272,13,3550,355,'2021-06-07 14:49:57','',6,'2021-06-07',0),(12273,10,3550,355,'2021-06-07 14:49:57','',6,'2021-06-07',0),(12274,12,1074,343,'2021-06-07 14:51:09','',6,'2021-06-07',0),(12275,30,3551,360,'2021-06-07 14:52:51','',6,'2021-06-07',0),(12276,13,3551,360,'2021-06-07 14:52:51','',6,'2021-06-07',0),(12277,10,3551,360,'2021-06-07 14:52:51','',6,'2021-06-07',0),(12278,30,3552,360,'2021-06-07 15:01:38','',6,'2021-06-07',0),(12279,13,3552,360,'2021-06-07 15:01:39','',6,'2021-06-07',0),(12280,10,3552,360,'2021-06-07 15:01:39','',6,'2021-06-07',0),(12281,12,1075,343,'2021-06-07 15:10:36','',6,'2021-06-07',0),(12282,30,3553,360,'2021-06-07 15:11:55','',6,'2021-06-07',0),(12283,13,3553,360,'2021-06-07 15:11:55','',6,'2021-06-07',0),(12284,10,3553,360,'2021-06-07 15:11:55','',6,'2021-06-07',0),(12285,30,3554,355,'2021-06-07 15:26:51','',6,'2021-06-07',0),(12286,13,3554,355,'2021-06-07 15:26:51','',6,'2021-06-07',0),(12287,10,3554,355,'2021-06-07 15:26:51','',6,'2021-06-07',0),(12288,12,1076,343,'2021-06-07 15:28:12','',6,'2021-06-07',0),(12289,30,3555,360,'2021-06-07 15:39:47','',6,'2021-06-07',0),(12290,13,3555,360,'2021-06-07 15:39:47','',6,'2021-06-07',0),(12291,10,3555,360,'2021-06-07 15:39:47','',6,'2021-06-07',0),(12292,30,3556,355,'2021-06-07 17:06:54','',6,'2021-06-07',NULL),(12293,13,3556,355,'2021-06-07 17:06:54','',6,'2021-06-07',NULL),(12294,10,3556,355,'2021-06-07 17:06:55','',6,'2021-06-07',NULL),(12295,30,3557,343,'2021-06-07 17:06:54','',6,'2021-06-07',0),(12296,13,3557,343,'2021-06-07 17:06:54','',6,'2021-06-07',0),(12297,30,3556,343,'2021-06-07 17:06:54','Deleted.',6,'2021-06-07',0),(12298,13,3556,343,'2021-06-07 17:06:54','Voided.',6,'2021-06-07',0),(12299,10,3556,355,'2021-06-07 17:06:55','Voided.\nEDITED_INVOICE',6,'2021-06-07',0),(12300,10,3557,355,'2021-06-07 17:06:55','',6,'2021-06-07',0),(12301,12,1077,343,'2021-06-07 17:07:22','',6,'2021-06-07',0),(12302,30,3558,360,'2021-06-07 17:15:48','',6,'2021-06-07',0),(12303,13,3558,360,'2021-06-07 17:15:48','',6,'2021-06-07',0),(12304,10,3558,360,'2021-06-07 17:15:48','',6,'2021-06-07',0),(12305,30,3559,355,'2021-06-07 17:20:03','',6,'2021-06-07',NULL),(12306,13,3559,355,'2021-06-07 17:20:03','',6,'2021-06-07',NULL),(12307,10,3559,355,'2021-06-07 17:20:03','',6,'2021-06-07',NULL),(12308,30,3560,343,'2021-06-07 19:34:48','',6,'2021-06-07',NULL),(12309,13,3560,343,'2021-06-07 19:34:48','',6,'2021-06-07',NULL),(12310,30,3559,343,'2021-06-07 17:20:03','Deleted.',6,'2021-06-07',0),(12311,13,3559,343,'2021-06-07 17:20:03','Voided.',6,'2021-06-07',0),(12312,10,3559,355,'2021-06-07 17:20:03','Voided.\nEDITED_INVOICE',6,'2021-06-07',0),(12313,10,3560,355,'2021-06-07 19:34:48','',6,'2021-06-07',NULL),(12314,12,1078,343,'2021-06-07 17:20:28','',6,'2021-06-07',0),(12315,30,3561,355,'2021-06-07 18:28:31','',6,'2021-06-07',0),(12316,13,3561,355,'2021-06-07 18:28:31','',6,'2021-06-07',0),(12317,10,3561,355,'2021-06-07 18:28:31','',6,'2021-06-07',0),(12318,30,3562,360,'2021-06-07 18:36:11','',6,'2021-06-07',0),(12319,13,3562,360,'2021-06-07 18:36:11','',6,'2021-06-07',0),(12320,10,3562,360,'2021-06-07 18:36:11','',6,'2021-06-07',0),(12321,30,3563,360,'2021-06-07 19:02:48','',6,'2021-06-07',0),(12322,13,3563,360,'2021-06-07 19:02:48','',6,'2021-06-07',0),(12323,10,3563,360,'2021-06-07 19:02:48','',6,'2021-06-07',0),(12324,30,3564,360,'2021-06-07 19:27:05','',6,'2021-06-07',0),(12325,13,3564,360,'2021-06-07 19:27:05','',6,'2021-06-07',0),(12326,10,3564,360,'2021-06-07 19:27:05','',6,'2021-06-07',0),(12327,30,3565,343,'2021-06-07 19:34:48','',6,'2021-06-07',0),(12328,13,3565,343,'2021-06-07 19:34:48','',6,'2021-06-07',0),(12329,30,3560,343,'2021-06-07 19:34:48','Deleted.',6,'2021-06-07',0),(12330,13,3560,343,'2021-06-07 19:34:48','Voided.',6,'2021-06-07',0),(12331,10,3560,355,'2021-06-07 19:34:48','Voided.\nEDITED_INVOICE',6,'2021-06-07',0),(12332,10,3565,355,'2021-06-07 19:34:48','',6,'2021-06-07',0),(12333,30,3566,355,'2021-06-07 19:39:38','',6,'2021-06-07',NULL),(12334,13,3566,355,'2021-06-07 19:39:38','',6,'2021-06-07',NULL),(12335,10,3566,355,'2021-06-07 19:39:38','',6,'2021-06-07',NULL),(12336,30,3567,343,'2021-06-07 20:05:26','',6,'2021-06-07',NULL),(12337,13,3567,343,'2021-06-07 20:05:26','',6,'2021-06-07',NULL),(12338,30,3566,343,'2021-06-07 19:39:38','Deleted.',6,'2021-06-07',0),(12339,13,3566,343,'2021-06-07 19:39:38','Voided.',6,'2021-06-07',0),(12340,10,3566,355,'2021-06-07 19:39:38','Voided.\nEDITED_INVOICE',6,'2021-06-07',0),(12341,10,3567,355,'2021-06-07 20:05:26','',6,'2021-06-07',NULL),(12342,12,1079,343,'2021-06-07 19:39:49','',6,'2021-06-07',0),(12343,30,3568,343,'2021-06-07 20:05:26','',6,'2021-06-07',0),(12344,13,3568,343,'2021-06-07 20:05:26','',6,'2021-06-07',0),(12345,30,3567,343,'2021-06-07 20:05:26','Deleted.',6,'2021-06-07',0),(12346,13,3567,343,'2021-06-07 20:05:26','Voided.',6,'2021-06-07',0),(12347,10,3567,355,'2021-06-07 20:05:26','Voided.\nEDITED_INVOICE',6,'2021-06-07',0),(12348,10,3568,355,'2021-06-07 20:05:26','',6,'2021-06-07',0),(12349,30,3569,349,'2021-06-08 09:26:02','',6,'2021-06-08',0),(12350,13,3569,349,'2021-06-08 09:26:02','',6,'2021-06-08',0),(12351,10,3569,349,'2021-06-08 09:26:03','',6,'2021-06-08',0),(12352,30,3570,347,'2021-06-08 09:57:12','',6,'2021-06-08',0),(12353,13,3570,347,'2021-06-08 09:57:12','',6,'2021-06-08',0),(12354,10,3570,347,'2021-06-08 09:57:12','',6,'2021-06-08',0),(12355,30,3571,347,'2021-06-08 10:55:16','',6,'2021-06-08',0),(12356,13,3571,347,'2021-06-08 10:55:16','',6,'2021-06-08',0),(12357,10,3571,347,'2021-06-08 10:55:16','',6,'2021-06-08',0),(12358,30,3572,347,'2021-06-08 10:58:20','',6,'2021-06-08',0),(12359,13,3572,347,'2021-06-08 10:58:20','',6,'2021-06-08',0),(12360,10,3572,347,'2021-06-08 10:58:21','',6,'2021-06-08',0),(12361,30,3573,351,'2021-06-08 11:20:09','',6,'2021-06-08',0),(12362,13,3573,351,'2021-06-08 11:20:10','',6,'2021-06-08',0),(12363,10,3573,351,'2021-06-08 11:20:10','',6,'2021-06-08',0),(12364,30,3574,354,'2021-06-08 11:30:26','',6,'2021-06-08',0),(12365,13,3574,354,'2021-06-08 11:30:26','',6,'2021-06-08',0),(12366,10,3574,354,'2021-06-08 11:30:26','',6,'2021-06-08',0),(12367,12,1080,364,'2021-06-08 11:35:43','',6,'2021-06-08',0),(12368,30,3575,347,'2021-06-08 12:13:38','',6,'2021-06-08',0),(12369,13,3575,347,'2021-06-08 12:13:38','',6,'2021-06-08',0),(12370,10,3575,347,'2021-06-08 12:13:38','',6,'2021-06-08',0),(12371,30,3576,354,'2021-06-08 12:23:18','',6,'2021-06-08',0),(12372,13,3576,354,'2021-06-08 12:23:18','',6,'2021-06-08',0),(12373,10,3576,354,'2021-06-08 12:23:18','',6,'2021-06-08',0),(12374,30,3577,360,'2021-06-08 12:39:20','',6,'2021-06-08',0),(12375,13,3577,360,'2021-06-08 12:39:20','',6,'2021-06-08',0),(12376,10,3577,360,'2021-06-08 12:39:20','',6,'2021-06-08',0),(12377,30,3578,351,'2021-06-08 12:43:46','',6,'2021-06-08',0),(12378,13,3578,351,'2021-06-08 12:43:46','',6,'2021-06-08',0),(12379,10,3578,351,'2021-06-08 12:43:46','',6,'2021-06-08',0),(12380,12,1081,364,'2021-06-08 12:50:42','',6,'2021-06-08',0),(12381,30,3579,354,'2021-06-08 13:06:04','',6,'2021-06-08',0),(12382,13,3579,354,'2021-06-08 13:06:05','',6,'2021-06-08',0),(12383,10,3579,354,'2021-06-08 13:06:05','',6,'2021-06-08',0),(12384,30,3580,347,'2021-06-08 13:23:43','',6,'2021-06-08',0),(12385,13,3580,347,'2021-06-08 13:23:43','',6,'2021-06-08',0),(12386,10,3580,347,'2021-06-08 13:23:43','',6,'2021-06-08',0),(12387,30,3581,348,'2021-06-08 13:33:43','',6,'2021-06-08',0),(12388,13,3581,348,'2021-06-08 13:33:43','',6,'2021-06-08',0),(12389,10,3581,348,'2021-06-08 13:33:44','',6,'2021-06-08',0),(12390,12,1082,364,'2021-06-08 13:35:18','',6,'2021-06-08',0),(12391,30,3582,360,'2021-06-08 13:46:06','',6,'2021-06-08',0),(12392,13,3582,360,'2021-06-08 13:46:06','',6,'2021-06-08',0),(12393,10,3582,360,'2021-06-08 13:46:06','',6,'2021-06-08',0),(12394,12,1083,364,'2021-06-08 13:47:58','',6,'2021-06-08',0),(12395,30,3583,351,'2021-06-08 14:01:58','',6,'2021-06-08',0),(12396,13,3583,351,'2021-06-08 14:01:58','',6,'2021-06-08',0),(12397,10,3583,351,'2021-06-08 14:01:58','',6,'2021-06-08',0),(12398,30,3584,360,'2021-06-08 14:02:12','',6,'2021-06-08',0),(12399,13,3584,360,'2021-06-08 14:02:12','',6,'2021-06-08',0),(12400,10,3584,360,'2021-06-08 14:02:12','',6,'2021-06-08',0),(12401,12,1084,343,'2021-06-08 14:03:58','',6,'2021-06-08',0),(12402,30,3585,349,'2021-06-08 14:36:28','',6,'2021-06-08',0),(12403,13,3585,349,'2021-06-08 14:36:28','',6,'2021-06-08',0),(12404,10,3585,349,'2021-06-08 14:36:28','',6,'2021-06-08',0),(12405,30,3586,348,'2021-06-08 15:03:17','',6,'2021-06-08',0),(12406,13,3586,348,'2021-06-08 15:03:17','',6,'2021-06-08',0),(12407,10,3586,348,'2021-06-08 15:03:17','',6,'2021-06-08',0),(12408,30,3587,348,'2021-06-08 15:07:23','',6,'2021-06-08',0),(12409,13,3587,348,'2021-06-08 15:07:23','',6,'2021-06-08',0),(12410,10,3587,348,'2021-06-08 15:07:23','',6,'2021-06-08',0),(12411,30,3588,347,'2021-06-08 15:13:36','',6,'2021-06-08',0),(12412,13,3588,347,'2021-06-08 15:13:36','',6,'2021-06-08',0),(12413,10,3588,347,'2021-06-08 15:13:36','',6,'2021-06-08',0),(12414,12,1085,343,'2021-06-08 15:14:53','',6,'2021-06-08',0),(12415,12,1086,343,'2021-06-08 15:15:43','',6,'2021-06-08',0),(12416,12,1087,343,'2021-06-08 15:16:57','',6,'2021-06-08',0),(12417,30,3589,348,'2021-06-08 16:03:30','',6,'2021-06-08',0),(12418,13,3589,348,'2021-06-08 16:03:30','',6,'2021-06-08',0),(12419,10,3589,348,'2021-06-08 16:03:30','',6,'2021-06-08',0),(12420,30,3590,354,'2021-06-08 16:05:32','',6,'2021-06-08',0),(12421,13,3590,354,'2021-06-08 16:05:32','',6,'2021-06-08',0),(12422,10,3590,354,'2021-06-08 16:05:32','',6,'2021-06-08',0),(12423,30,3591,360,'2021-06-08 16:13:11','',6,'2021-06-08',0),(12424,13,3591,360,'2021-06-08 16:13:11','',6,'2021-06-08',0),(12425,10,3591,360,'2021-06-08 16:13:11','',6,'2021-06-08',0),(12426,30,3592,349,'2021-06-08 16:30:32','',6,'2021-06-08',0),(12427,13,3592,349,'2021-06-08 16:30:32','',6,'2021-06-08',0),(12428,10,3592,349,'2021-06-08 16:30:33','',6,'2021-06-08',0),(12429,30,3593,349,'2021-06-08 16:31:51','',6,'2021-06-08',0),(12430,13,3593,349,'2021-06-08 16:31:51','',6,'2021-06-08',0),(12431,10,3593,349,'2021-06-08 16:31:51','',6,'2021-06-08',0),(12432,30,3594,349,'2021-06-08 16:34:15','',6,'2021-06-08',0),(12433,13,3594,349,'2021-06-08 16:34:15','',6,'2021-06-08',0),(12434,10,3594,349,'2021-06-08 16:34:15','',6,'2021-06-08',0),(12435,12,1088,343,'2021-06-08 16:42:56','',6,'2021-06-08',0),(12436,30,3595,348,'2021-06-08 17:14:57','',6,'2021-06-08',0),(12437,13,3595,348,'2021-06-08 17:14:57','',6,'2021-06-08',0),(12438,10,3595,348,'2021-06-08 17:14:57','',6,'2021-06-08',0),(12439,12,1089,343,'2021-06-08 17:19:20','',6,'2021-06-08',0),(12440,30,3596,355,'2021-06-08 17:51:48','',6,'2021-06-08',0),(12441,13,3596,355,'2021-06-08 17:51:48','',6,'2021-06-08',0),(12442,10,3596,355,'2021-06-08 17:51:48','',6,'2021-06-08',0),(12443,30,3597,348,'2021-06-08 18:18:48','',6,'2021-06-08',0),(12444,13,3597,348,'2021-06-08 18:18:48','',6,'2021-06-08',0),(12445,10,3597,348,'2021-06-08 18:18:48','',6,'2021-06-08',0),(12446,12,1090,343,'2021-06-08 18:21:37','',6,'2021-06-08',0),(12447,30,3598,348,'2021-06-08 19:42:07','',6,'2021-06-08',0),(12448,13,3598,348,'2021-06-08 19:42:07','',6,'2021-06-08',0),(12449,10,3598,348,'2021-06-08 19:42:07','',6,'2021-06-08',0),(12450,30,3599,348,'2021-06-08 19:51:53','',6,'2021-06-08',0),(12451,13,3599,348,'2021-06-08 19:51:53','',6,'2021-06-08',0),(12452,10,3599,348,'2021-06-08 19:51:53','',6,'2021-06-08',0),(12453,12,1091,343,'2021-06-08 19:52:51','',6,'2021-06-08',0),(12454,30,3600,348,'2021-06-08 19:53:26','',6,'2021-06-08',0),(12455,13,3600,348,'2021-06-08 19:53:27','',6,'2021-06-08',0),(12456,10,3600,348,'2021-06-08 19:53:27','',6,'2021-06-08',0),(12457,30,3601,351,'2021-06-09 09:10:51','',6,'2021-06-09',0),(12458,13,3601,351,'2021-06-09 09:10:51','',6,'2021-06-09',0),(12459,10,3601,351,'2021-06-09 09:10:51','',6,'2021-06-09',0),(12460,30,3602,351,'2021-06-09 09:49:41','',6,'2021-06-09',0),(12461,13,3602,351,'2021-06-09 09:49:41','',6,'2021-06-09',0),(12462,10,3602,351,'2021-06-09 09:49:41','',6,'2021-06-09',0),(12463,12,1092,364,'2021-06-09 09:52:49','',6,'2021-06-09',0),(12464,30,3603,353,'2021-06-09 10:50:12','',6,'2021-06-09',0),(12465,13,3603,353,'2021-06-09 10:50:12','',6,'2021-06-09',0),(12466,10,3603,353,'2021-06-09 10:50:12','',6,'2021-06-09',0),(12467,30,3604,351,'2021-06-09 11:07:24','',6,'2021-06-09',0),(12468,13,3604,351,'2021-06-09 11:07:25','',6,'2021-06-09',0),(12469,10,3604,351,'2021-06-09 11:07:25','',6,'2021-06-09',0),(12470,12,1093,364,'2021-06-09 11:09:41','',6,'2021-06-09',0),(12471,30,3605,353,'2021-06-09 11:32:44','',6,'2021-06-09',0),(12472,13,3605,353,'2021-06-09 11:32:44','',6,'2021-06-09',0),(12473,10,3605,353,'2021-06-09 11:32:44','',6,'2021-06-09',0),(12474,30,3606,351,'2021-06-09 11:45:08','',6,'2021-06-09',0),(12475,13,3606,351,'2021-06-09 11:45:09','',6,'2021-06-09',0),(12476,10,3606,351,'2021-06-09 11:45:09','',6,'2021-06-09',0),(12477,30,3607,353,'2021-06-09 11:52:14','',6,'2021-06-09',0),(12478,13,3607,353,'2021-06-09 11:52:14','',6,'2021-06-09',0),(12479,10,3607,353,'2021-06-09 11:52:14','',6,'2021-06-09',0),(12480,30,3608,349,'2021-06-09 12:18:02','',6,'2021-06-09',0),(12481,13,3608,349,'2021-06-09 12:18:02','',6,'2021-06-09',0),(12482,10,3608,349,'2021-06-09 12:18:02','',6,'2021-06-09',0),(12483,12,1094,364,'2021-06-09 12:21:21','',6,'2021-06-09',0),(12484,30,3609,347,'2021-06-09 12:24:50','',6,'2021-06-09',0),(12485,13,3609,347,'2021-06-09 12:24:51','',6,'2021-06-09',0),(12486,10,3609,347,'2021-06-09 12:24:51','',6,'2021-06-09',0),(12487,12,1095,364,'2021-06-09 12:28:03','',6,'2021-06-09',0),(12488,30,3610,354,'2021-06-09 12:31:48','',6,'2021-06-09',0),(12489,13,3610,354,'2021-06-09 12:31:48','',6,'2021-06-09',0),(12490,10,3610,354,'2021-06-09 12:31:48','',6,'2021-06-09',0),(12491,12,1096,364,'2021-06-09 12:32:54','',6,'2021-06-09',0),(12492,30,3611,347,'2021-06-09 12:40:08','',6,'2021-06-09',0),(12493,13,3611,347,'2021-06-09 12:40:08','',6,'2021-06-09',0),(12494,10,3611,347,'2021-06-09 12:40:08','',6,'2021-06-09',0),(12495,12,1097,364,'2021-06-09 12:43:26','',6,'2021-06-09',0),(12496,30,3612,360,'2021-06-09 12:45:52','',6,'2021-06-09',0),(12497,13,3612,360,'2021-06-09 12:45:52','',6,'2021-06-09',0),(12498,10,3612,360,'2021-06-09 12:45:52','',6,'2021-06-09',0),(12499,12,1098,364,'2021-06-09 12:48:06','',6,'2021-06-09',0),(12500,30,3613,354,'2021-06-09 12:51:36','',6,'2021-06-09',0),(12501,13,3613,354,'2021-06-09 12:51:36','',6,'2021-06-09',0),(12502,10,3613,354,'2021-06-09 12:51:37','',6,'2021-06-09',0),(12503,30,3614,354,'2021-06-09 12:59:58','',6,'2021-06-09',0),(12504,13,3614,354,'2021-06-09 12:59:58','',6,'2021-06-09',0),(12505,10,3614,354,'2021-06-09 12:59:58','',6,'2021-06-09',0),(12506,30,3615,353,'2021-06-09 13:07:49','',6,'2021-06-09',0),(12507,13,3615,353,'2021-06-09 13:07:49','',6,'2021-06-09',0),(12508,10,3615,353,'2021-06-09 13:07:49','',6,'2021-06-09',0),(12509,12,1099,364,'2021-06-09 13:09:57','',6,'2021-06-09',0),(12510,30,3616,349,'2021-06-09 13:23:55','',6,'2021-06-09',0),(12511,13,3616,349,'2021-06-09 13:23:56','',6,'2021-06-09',0),(12512,10,3616,349,'2021-06-09 13:23:56','',6,'2021-06-09',0),(12513,30,3617,354,'2021-06-09 13:26:20','',6,'2021-06-09',NULL),(12514,13,3617,354,'2021-06-09 13:26:20','',6,'2021-06-09',NULL),(12515,10,3617,354,'2021-06-09 13:26:20','',6,'2021-06-09',NULL),(12516,30,3618,349,'2021-06-09 13:25:27','',6,'2021-06-09',0),(12517,13,3618,349,'2021-06-09 13:25:27','',6,'2021-06-09',0),(12518,10,3618,349,'2021-06-09 13:25:27','',6,'2021-06-09',0),(12519,30,3619,364,'2021-06-09 13:26:20','',6,'2021-06-09',0),(12520,13,3619,364,'2021-06-09 13:26:20','',6,'2021-06-09',0),(12521,30,3617,364,'2021-06-09 13:26:20','Deleted.',6,'2021-06-09',0),(12522,13,3617,364,'2021-06-09 13:26:20','Voided.',6,'2021-06-09',0),(12523,10,3617,354,'2021-06-09 13:26:20','Voided.\nEDITED_INVOICE',6,'2021-06-09',0),(12524,10,3619,354,'2021-06-09 13:26:20','',6,'2021-06-09',0),(12525,30,3620,347,'2021-06-09 13:27:54','',6,'2021-06-09',0),(12526,13,3620,347,'2021-06-09 13:27:54','',6,'2021-06-09',0),(12527,10,3620,347,'2021-06-09 13:27:54','',6,'2021-06-09',0),(12528,12,1100,364,'2021-06-09 13:28:05','',6,'2021-06-09',0),(12529,30,3621,354,'2021-06-09 13:33:15','',6,'2021-06-09',0),(12530,13,3621,354,'2021-06-09 13:33:15','',6,'2021-06-09',0),(12531,10,3621,354,'2021-06-09 13:33:15','',6,'2021-06-09',0),(12532,30,3622,354,'2021-06-09 13:40:02','',6,'2021-06-09',0),(12533,13,3622,354,'2021-06-09 13:40:02','',6,'2021-06-09',0),(12534,10,3622,354,'2021-06-09 13:40:02','',6,'2021-06-09',0),(12535,12,1101,364,'2021-06-09 13:41:09','',6,'2021-06-09',0),(12536,30,3623,360,'2021-06-09 13:51:56','',6,'2021-06-09',0),(12537,13,3623,360,'2021-06-09 13:51:56','',6,'2021-06-09',0),(12538,10,3623,360,'2021-06-09 13:51:56','',6,'2021-06-09',0),(12539,30,3624,354,'2021-06-09 14:49:08','',6,'2021-06-09',0),(12540,13,3624,354,'2021-06-09 14:49:08','',6,'2021-06-09',0),(12541,10,3624,354,'2021-06-09 14:49:08','',6,'2021-06-09',0),(12542,30,3625,347,'2021-06-09 14:49:38','',6,'2021-06-09',0),(12543,13,3625,347,'2021-06-09 14:49:38','',6,'2021-06-09',0),(12544,10,3625,347,'2021-06-09 14:49:39','',6,'2021-06-09',0),(12545,12,1102,343,'2021-06-09 14:50:21','',6,'2021-06-09',0),(12546,30,3626,353,'2021-06-09 14:53:39','',6,'2021-06-09',0),(12547,13,3626,353,'2021-06-09 14:53:40','',6,'2021-06-09',0),(12548,10,3626,353,'2021-06-09 14:53:40','',6,'2021-06-09',0),(12549,12,1103,343,'2021-06-09 14:54:48','',6,'2021-06-09',0),(12550,30,3627,360,'2021-06-09 14:55:01','',6,'2021-06-09',0),(12551,13,3627,360,'2021-06-09 14:55:01','',6,'2021-06-09',0),(12552,10,3627,360,'2021-06-09 14:55:01','',6,'2021-06-09',0),(12553,30,3628,347,'2021-06-09 15:02:04','',6,'2021-06-09',0),(12554,13,3628,347,'2021-06-09 15:02:04','',6,'2021-06-09',0),(12555,10,3628,347,'2021-06-09 15:02:04','',6,'2021-06-09',0),(12556,30,3629,360,'2021-06-09 15:12:04','',6,'2021-06-09',0),(12557,13,3629,360,'2021-06-09 15:12:04','',6,'2021-06-09',0),(12558,10,3629,360,'2021-06-09 15:12:05','',6,'2021-06-09',0),(12559,30,3630,353,'2021-06-09 15:32:41','',6,'2021-06-09',0),(12560,13,3630,353,'2021-06-09 15:32:41','',6,'2021-06-09',0),(12561,10,3630,353,'2021-06-09 15:32:41','',6,'2021-06-09',0),(12562,12,1104,343,'2021-06-09 15:33:54','',6,'2021-06-09',0),(12563,30,3631,354,'2021-06-09 15:43:41','',6,'2021-06-09',0),(12564,13,3631,354,'2021-06-09 15:43:41','',6,'2021-06-09',0),(12565,10,3631,354,'2021-06-09 15:43:41','',6,'2021-06-09',0),(12566,12,1105,343,'2021-06-09 15:45:12','',6,'2021-06-09',0),(12567,30,3632,347,'2021-06-09 15:48:14','',6,'2021-06-09',0),(12568,13,3632,347,'2021-06-09 15:48:14','',6,'2021-06-09',0),(12569,10,3632,347,'2021-06-09 15:48:14','',6,'2021-06-09',0),(12570,30,3633,354,'2021-06-09 15:48:18','',6,'2021-06-09',0),(12571,13,3633,354,'2021-06-09 15:48:18','',6,'2021-06-09',0),(12572,10,3633,354,'2021-06-09 15:48:18','',6,'2021-06-09',0),(12573,30,3634,354,'2021-06-09 15:48:34','',6,'2021-06-09',0),(12574,13,3634,354,'2021-06-09 15:48:34','',6,'2021-06-09',0),(12575,10,3634,354,'2021-06-09 15:48:34','',6,'2021-06-09',0),(12576,12,1106,343,'2021-06-09 15:50:08','',6,'2021-06-09',0),(12577,12,1107,343,'2021-06-09 15:50:40','',6,'2021-06-09',0),(12578,30,3635,347,'2021-06-09 16:15:37','',6,'2021-06-09',0),(12579,13,3635,347,'2021-06-09 16:15:37','',6,'2021-06-09',0),(12580,10,3635,347,'2021-06-09 16:15:37','',6,'2021-06-09',0),(12581,30,3636,353,'2021-06-09 16:17:52','',6,'2021-06-09',0),(12582,13,3636,353,'2021-06-09 16:17:52','',6,'2021-06-09',0),(12583,10,3636,353,'2021-06-09 16:17:52','',6,'2021-06-09',0),(12584,12,1108,343,'2021-06-09 16:18:56','',6,'2021-06-09',0),(12585,30,3637,347,'2021-06-09 16:35:48','',6,'2021-06-09',0),(12586,13,3637,347,'2021-06-09 16:35:49','',6,'2021-06-09',0),(12587,10,3637,347,'2021-06-09 16:35:49','',6,'2021-06-09',0),(12588,30,3638,360,'2021-06-09 16:44:44','',6,'2021-06-09',0),(12589,13,3638,360,'2021-06-09 16:44:44','',6,'2021-06-09',0),(12590,10,3638,360,'2021-06-09 16:44:44','',6,'2021-06-09',0),(12591,30,3639,347,'2021-06-09 16:45:51','',6,'2021-06-09',0),(12592,13,3639,347,'2021-06-09 16:45:51','',6,'2021-06-09',0),(12593,10,3639,347,'2021-06-09 16:45:52','',6,'2021-06-09',0),(12594,30,3640,354,'2021-06-09 16:58:34','',6,'2021-06-09',0),(12595,13,3640,354,'2021-06-09 16:58:34','',6,'2021-06-09',0),(12596,10,3640,354,'2021-06-09 16:58:34','',6,'2021-06-09',0),(12597,30,3641,347,'2021-06-09 17:08:48','',6,'2021-06-09',0),(12598,13,3641,347,'2021-06-09 17:08:48','',6,'2021-06-09',0),(12599,10,3641,347,'2021-06-09 17:08:48','',6,'2021-06-09',0),(12600,12,1109,343,'2021-06-09 17:43:52','',6,'2021-06-09',0),(12601,30,3642,347,'2021-06-09 17:54:22','',6,'2021-06-09',0),(12602,13,3642,347,'2021-06-09 17:54:22','',6,'2021-06-09',0),(12603,10,3642,347,'2021-06-09 17:54:22','',6,'2021-06-09',0),(12604,12,1110,343,'2021-06-09 17:55:33','',6,'2021-06-09',0),(12605,30,3643,360,'2021-06-09 18:03:25','',6,'2021-06-09',0),(12606,13,3643,360,'2021-06-09 18:03:25','',6,'2021-06-09',0),(12607,10,3643,360,'2021-06-09 18:03:25','',6,'2021-06-09',0),(12608,30,3644,347,'2021-06-09 18:39:28','',6,'2021-06-09',0),(12609,13,3644,347,'2021-06-09 18:39:28','',6,'2021-06-09',0),(12610,10,3644,347,'2021-06-09 18:39:29','',6,'2021-06-09',0),(12611,12,1111,343,'2021-06-09 18:43:13','',6,'2021-06-09',0),(12612,30,3645,360,'2021-06-09 19:20:40','',6,'2021-06-09',0),(12613,13,3645,360,'2021-06-09 19:20:40','',6,'2021-06-09',0),(12614,10,3645,360,'2021-06-09 19:20:40','',6,'2021-06-09',0),(12615,30,3646,347,'2021-06-09 19:21:54','',6,'2021-06-09',0),(12616,13,3646,347,'2021-06-09 19:21:54','',6,'2021-06-09',0),(12617,10,3646,347,'2021-06-09 19:21:54','',6,'2021-06-09',0),(12618,30,3647,351,'2021-06-10 06:58:29','',6,'2021-06-10',0),(12619,13,3647,351,'2021-06-10 06:58:29','',6,'2021-06-10',0),(12620,10,3647,351,'2021-06-10 06:58:29','',6,'2021-06-10',0),(12621,30,3648,354,'2021-06-10 07:00:56','',6,'2021-06-10',0),(12622,13,3648,354,'2021-06-10 07:00:57','',6,'2021-06-10',0),(12623,10,3648,354,'2021-06-10 07:00:57','',6,'2021-06-10',0),(12624,30,3649,354,'2021-06-10 07:01:18','',6,'2021-06-10',0),(12625,13,3649,354,'2021-06-10 07:01:18','',6,'2021-06-10',0),(12626,10,3649,354,'2021-06-10 07:01:18','',6,'2021-06-10',0),(12627,12,1112,364,'2021-06-10 07:02:47','',6,'2021-06-10',0),(12628,30,3650,354,'2021-06-10 07:16:22','',6,'2021-06-10',0),(12629,13,3650,354,'2021-06-10 07:16:22','',6,'2021-06-10',0),(12630,10,3650,354,'2021-06-10 07:16:22','',6,'2021-06-10',0),(12631,12,1113,364,'2021-06-10 07:18:14','',6,'2021-06-10',0),(12632,30,3651,354,'2021-06-10 07:48:31','',6,'2021-06-10',0),(12633,13,3651,354,'2021-06-10 07:48:31','',6,'2021-06-10',0),(12634,10,3651,354,'2021-06-10 07:48:31','',6,'2021-06-10',0),(12635,30,3652,349,'2021-06-10 07:55:02','',6,'2021-06-10',0),(12636,13,3652,349,'2021-06-10 07:55:02','',6,'2021-06-10',0),(12637,10,3652,349,'2021-06-10 07:55:02','',6,'2021-06-10',0),(12638,30,3653,354,'2021-06-10 07:56:28','',6,'2021-06-10',0),(12639,13,3653,354,'2021-06-10 07:56:28','',6,'2021-06-10',0),(12640,10,3653,354,'2021-06-10 07:56:28','',6,'2021-06-10',0),(12641,12,1114,364,'2021-06-10 07:58:28','',6,'2021-06-10',0),(12642,12,1115,364,'2021-06-10 08:04:59','',6,'2021-06-10',0),(12643,30,3654,354,'2021-06-10 08:07:35','',6,'2021-06-10',0),(12644,13,3654,354,'2021-06-10 08:07:35','',6,'2021-06-10',0),(12645,10,3654,354,'2021-06-10 08:07:35','',6,'2021-06-10',0),(12646,30,3655,354,'2021-06-10 08:15:12','',6,'2021-06-10',0),(12647,13,3655,354,'2021-06-10 08:15:12','',6,'2021-06-10',0),(12648,10,3655,354,'2021-06-10 08:15:12','',6,'2021-06-10',0),(12649,12,1116,364,'2021-06-10 08:16:07','',6,'2021-06-10',0),(12650,30,3656,351,'2021-06-10 08:38:45','',6,'2021-06-10',0),(12651,13,3656,351,'2021-06-10 08:38:45','',6,'2021-06-10',0),(12652,10,3656,351,'2021-06-10 08:38:45','',6,'2021-06-10',0),(12653,30,3657,349,'2021-06-10 08:46:58','',6,'2021-06-10',0),(12654,13,3657,349,'2021-06-10 08:46:58','',6,'2021-06-10',0),(12655,10,3657,349,'2021-06-10 08:46:58','',6,'2021-06-10',0),(12656,12,1117,364,'2021-06-10 08:50:12','',6,'2021-06-10',0),(12657,30,3658,354,'2021-06-10 08:53:27','',6,'2021-06-10',0),(12658,13,3658,354,'2021-06-10 08:53:27','',6,'2021-06-10',0),(12659,10,3658,354,'2021-06-10 08:53:27','',6,'2021-06-10',0),(12660,30,3659,357,'2021-06-10 08:59:22','',6,'2021-06-10',0),(12661,13,3659,357,'2021-06-10 08:59:22','',6,'2021-06-10',0),(12662,10,3659,357,'2021-06-10 08:59:22','',6,'2021-06-10',0),(12663,12,1118,364,'2021-06-10 09:03:58','',6,'2021-06-10',0),(12664,30,3660,357,'2021-06-10 09:48:18','',6,'2021-06-10',0),(12665,13,3660,357,'2021-06-10 09:48:18','',6,'2021-06-10',0),(12666,10,3660,357,'2021-06-10 09:48:18','',6,'2021-06-10',0),(12667,30,3661,351,'2021-06-10 09:49:05','',6,'2021-06-10',0),(12668,13,3661,351,'2021-06-10 09:49:05','',6,'2021-06-10',0),(12669,10,3661,351,'2021-06-10 09:49:06','',6,'2021-06-10',0),(12670,12,1119,364,'2021-06-10 09:53:36','',6,'2021-06-10',0),(12671,30,3662,355,'2021-06-10 10:08:42','',6,'2021-06-10',0),(12672,13,3662,355,'2021-06-10 10:08:42','',6,'2021-06-10',0),(12673,10,3662,355,'2021-06-10 10:08:42','',6,'2021-06-10',0),(12674,30,3663,354,'2021-06-10 10:27:59','',6,'2021-06-10',0),(12675,13,3663,354,'2021-06-10 10:27:59','',6,'2021-06-10',0),(12676,10,3663,354,'2021-06-10 10:27:59','',6,'2021-06-10',0),(12677,30,3664,348,'2021-06-10 10:33:09','',6,'2021-06-10',NULL),(12678,13,3664,348,'2021-06-10 10:33:09','',6,'2021-06-10',NULL),(12679,10,3664,348,'2021-06-10 10:33:09','',6,'2021-06-10',NULL),(12680,30,3665,354,'2021-06-10 10:31:33','',6,'2021-06-10',0),(12681,13,3665,354,'2021-06-10 10:31:33','',6,'2021-06-10',0),(12682,10,3665,354,'2021-06-10 10:31:33','',6,'2021-06-10',0),(12683,30,3666,343,'2021-06-10 10:33:09','',6,'2021-06-10',0),(12684,13,3666,343,'2021-06-10 10:33:09','',6,'2021-06-10',0),(12685,30,3664,343,'2021-06-10 10:33:09','Deleted.',6,'2021-06-10',0),(12686,13,3664,343,'2021-06-10 10:33:09','Voided.',6,'2021-06-10',0),(12687,10,3664,348,'2021-06-10 10:33:09','Voided.\nEDITED_INVOICE',6,'2021-06-10',0),(12688,10,3666,348,'2021-06-10 10:33:09','',6,'2021-06-10',0),(12689,12,1120,343,'2021-06-10 10:33:39','',6,'2021-06-10',0),(12690,30,3667,357,'2021-06-10 10:38:33','',6,'2021-06-10',0),(12691,13,3667,357,'2021-06-10 10:38:33','',6,'2021-06-10',0),(12692,10,3667,357,'2021-06-10 10:38:33','',6,'2021-06-10',0),(12693,30,3668,357,'2021-06-10 10:45:04','',6,'2021-06-10',0),(12694,13,3668,357,'2021-06-10 10:45:04','',6,'2021-06-10',0),(12695,10,3668,357,'2021-06-10 10:45:04','',6,'2021-06-10',0),(12696,12,1121,343,'2021-06-10 10:46:23','',6,'2021-06-10',0),(12697,30,3669,349,'2021-06-10 11:02:42','',6,'2021-06-10',0),(12698,13,3669,349,'2021-06-10 11:02:42','',6,'2021-06-10',0),(12699,10,3669,349,'2021-06-10 11:02:43','',6,'2021-06-10',0),(12700,12,1122,343,'2021-06-10 11:03:57','',6,'2021-06-10',0),(12701,30,3670,349,'2021-06-10 11:11:12','',6,'2021-06-10',0),(12702,13,3670,349,'2021-06-10 11:11:12','',6,'2021-06-10',0),(12703,10,3670,349,'2021-06-10 11:11:12','',6,'2021-06-10',0),(12704,30,3671,357,'2021-06-10 11:14:09','',6,'2021-06-10',0),(12705,13,3671,357,'2021-06-10 11:14:09','',6,'2021-06-10',0),(12706,10,3671,357,'2021-06-10 11:14:09','',6,'2021-06-10',0),(12707,30,3672,349,'2021-06-10 11:17:11','',6,'2021-06-10',0),(12708,13,3672,349,'2021-06-10 11:17:11','',6,'2021-06-10',0),(12709,10,3672,349,'2021-06-10 11:17:11','',6,'2021-06-10',0),(12710,12,1123,343,'2021-06-10 11:17:19','',6,'2021-06-10',0),(12711,12,1124,343,'2021-06-10 11:29:33','',6,'2021-06-10',0),(12712,12,1125,343,'2021-06-10 11:30:42','',6,'2021-06-10',0),(12713,30,3673,348,'2021-06-10 11:31:23','',6,'2021-06-10',0),(12714,13,3673,348,'2021-06-10 11:31:23','',6,'2021-06-10',0),(12715,10,3673,348,'2021-06-10 11:31:23','',6,'2021-06-10',0),(12716,30,3674,354,'2021-06-10 11:41:10','',6,'2021-06-10',0),(12717,13,3674,354,'2021-06-10 11:41:10','',6,'2021-06-10',0),(12718,10,3674,354,'2021-06-10 11:41:10','',6,'2021-06-10',0),(12719,30,3675,357,'2021-06-10 11:51:01','',6,'2021-06-10',0),(12720,13,3675,357,'2021-06-10 11:51:01','',6,'2021-06-10',0),(12721,10,3675,357,'2021-06-10 11:51:01','',6,'2021-06-10',0),(12722,30,3676,351,'2021-06-10 12:10:42','',6,'2021-06-10',0),(12723,13,3676,351,'2021-06-10 12:10:42','',6,'2021-06-10',0),(12724,10,3676,351,'2021-06-10 12:10:42','',6,'2021-06-10',0),(12725,30,3677,357,'2021-06-10 12:21:55','',6,'2021-06-10',0),(12726,13,3677,357,'2021-06-10 12:21:55','',6,'2021-06-10',0),(12727,10,3677,357,'2021-06-10 12:21:55','',6,'2021-06-10',0),(12728,30,3678,353,'2021-06-10 13:04:42','',6,'2021-06-10',0),(12729,13,3678,353,'2021-06-10 13:04:42','',6,'2021-06-10',0),(12730,10,3678,353,'2021-06-10 13:04:42','',6,'2021-06-10',0),(12731,30,3679,355,'2021-06-10 13:07:54','',6,'2021-06-10',0),(12732,13,3679,355,'2021-06-10 13:07:54','',6,'2021-06-10',0),(12733,10,3679,355,'2021-06-10 13:07:54','',6,'2021-06-10',0),(12734,30,3680,357,'2021-06-10 14:14:44','',6,'2021-06-10',0),(12735,13,3680,357,'2021-06-10 14:14:44','',6,'2021-06-10',0),(12736,10,3680,357,'2021-06-10 14:14:45','',6,'2021-06-10',0),(12737,30,3681,353,'2021-06-10 15:49:07','',6,'2021-06-10',0),(12738,13,3681,353,'2021-06-10 15:49:07','',6,'2021-06-10',0),(12739,10,3681,353,'2021-06-10 15:49:07','',6,'2021-06-10',0),(12740,30,3682,360,'2021-06-12 05:38:48','',6,'2021-06-12',0),(12741,13,3682,360,'2021-06-12 05:38:48','',6,'2021-06-12',0),(12742,10,3682,360,'2021-06-12 05:38:48','',6,'2021-06-12',0),(12743,30,3683,349,'2021-06-12 08:10:37','',6,'2021-06-12',0),(12744,13,3683,349,'2021-06-12 08:10:37','',6,'2021-06-12',0),(12745,10,3683,349,'2021-06-12 08:10:37','',6,'2021-06-12',0),(12746,30,3684,349,'2021-06-12 08:23:45','',6,'2021-06-12',0),(12747,13,3684,349,'2021-06-12 08:23:45','',6,'2021-06-12',0),(12748,10,3684,349,'2021-06-12 08:23:45','',6,'2021-06-12',0),(12749,30,3685,355,'2021-06-12 08:45:24','',6,'2021-06-12',0),(12750,13,3685,355,'2021-06-12 08:45:24','',6,'2021-06-12',0),(12751,10,3685,355,'2021-06-12 08:45:24','',6,'2021-06-12',0),(12752,30,3686,355,'2021-06-12 08:47:04','',6,'2021-06-12',0),(12753,13,3686,355,'2021-06-12 08:47:04','',6,'2021-06-12',0),(12754,10,3686,355,'2021-06-12 08:47:04','',6,'2021-06-12',0),(12755,12,1126,364,'2021-06-12 08:50:44','',6,'2021-06-12',0),(12756,12,1127,364,'2021-06-12 08:51:00','',6,'2021-06-12',0),(12757,30,3687,357,'2021-06-12 09:28:54','',6,'2021-06-12',0),(12758,13,3687,357,'2021-06-12 09:28:54','',6,'2021-06-12',0),(12759,10,3687,357,'2021-06-12 09:28:55','',6,'2021-06-12',0),(12760,12,1128,364,'2021-06-12 09:29:44','',6,'2021-06-12',0),(12761,30,3688,354,'2021-06-12 09:40:23','',6,'2021-06-12',0),(12762,13,3688,354,'2021-06-12 09:40:23','',6,'2021-06-12',0),(12763,10,3688,354,'2021-06-12 09:40:23','',6,'2021-06-12',0),(12764,30,3689,357,'2021-06-12 10:09:44','',6,'2021-06-12',0),(12765,13,3689,357,'2021-06-12 10:09:44','',6,'2021-06-12',0),(12766,10,3689,357,'2021-06-12 10:09:44','',6,'2021-06-12',0),(12767,30,3690,360,'2021-06-12 10:26:28','',6,'2021-06-12',0),(12768,13,3690,360,'2021-06-12 10:26:28','',6,'2021-06-12',0),(12769,10,3690,360,'2021-06-12 10:26:28','',6,'2021-06-12',0),(12770,30,3691,347,'2021-06-12 10:37:54','',6,'2021-06-12',0),(12771,13,3691,347,'2021-06-12 10:37:54','',6,'2021-06-12',0),(12772,10,3691,347,'2021-06-12 10:37:54','',6,'2021-06-12',0),(12773,12,1129,343,'2021-06-12 10:39:47','',6,'2021-06-12',0),(12774,30,3692,349,'2021-06-12 12:01:19','',6,'2021-06-12',0),(12775,13,3692,349,'2021-06-12 12:01:19','',6,'2021-06-12',0),(12776,10,3692,349,'2021-06-12 12:01:19','',6,'2021-06-12',0),(12777,30,3693,347,'2021-06-12 13:05:42','',6,'2021-06-12',0),(12778,13,3693,347,'2021-06-12 13:05:42','',6,'2021-06-12',0),(12779,10,3693,347,'2021-06-12 13:05:43','',6,'2021-06-12',0),(12780,12,1130,343,'2021-06-12 13:07:52','',6,'2021-06-12',0),(12781,30,3694,347,'2021-06-12 13:56:50','',6,'2021-06-12',0),(12782,13,3694,347,'2021-06-12 13:56:50','',6,'2021-06-12',0),(12783,10,3694,347,'2021-06-12 13:56:50','',6,'2021-06-12',0),(12784,12,1131,343,'2021-06-12 13:58:04','',6,'2021-06-12',0),(12785,30,3695,347,'2021-06-12 14:08:47','',6,'2021-06-12',0),(12786,13,3695,347,'2021-06-12 14:08:47','',6,'2021-06-12',0),(12787,10,3695,347,'2021-06-12 14:08:47','',6,'2021-06-12',0),(12788,12,1132,343,'2021-06-12 14:10:22','',6,'2021-06-12',0),(12789,30,3696,347,'2021-06-12 15:30:18','',6,'2021-06-12',0),(12790,13,3696,347,'2021-06-12 15:30:18','',6,'2021-06-12',0),(12791,10,3696,347,'2021-06-12 15:30:18','',6,'2021-06-12',0),(12792,30,3697,349,'2021-06-13 04:35:46','',6,'2021-06-13',0),(12793,13,3697,349,'2021-06-13 04:35:46','',6,'2021-06-13',0),(12794,10,3697,349,'2021-06-13 04:35:46','',6,'2021-06-13',0),(12795,12,1133,364,'2021-06-13 05:13:57','',6,'2021-06-13',0),(12796,30,3698,348,'2021-06-13 05:27:55','',6,'2021-06-13',0),(12797,13,3698,348,'2021-06-13 05:27:55','',6,'2021-06-13',0),(12798,10,3698,348,'2021-06-13 05:27:55','',6,'2021-06-13',0),(12799,30,3699,360,'2021-06-13 06:26:57','',6,'2021-06-13',0),(12800,13,3699,360,'2021-06-13 06:26:57','',6,'2021-06-13',0),(12801,10,3699,360,'2021-06-13 06:26:57','',6,'2021-06-13',0),(12802,30,3700,360,'2021-06-13 06:42:58','',6,'2021-06-13',0),(12803,13,3700,360,'2021-06-13 06:42:58','',6,'2021-06-13',0),(12804,10,3700,360,'2021-06-13 06:42:58','',6,'2021-06-13',0),(12805,12,1134,364,'2021-06-13 06:45:26','',6,'2021-06-13',0),(12806,30,3701,348,'2021-06-13 06:53:29','',6,'2021-06-13',0),(12807,13,3701,348,'2021-06-13 06:53:29','',6,'2021-06-13',0),(12808,10,3701,348,'2021-06-13 06:53:29','',6,'2021-06-13',0),(12809,12,1135,364,'2021-06-13 06:55:14','',6,'2021-06-13',0),(12810,30,3702,348,'2021-06-13 07:02:31','',6,'2021-06-13',0),(12811,13,3702,348,'2021-06-13 07:02:31','',6,'2021-06-13',0),(12812,10,3702,348,'2021-06-13 07:02:31','',6,'2021-06-13',0),(12813,30,3703,349,'2021-06-13 07:06:50','',6,'2021-06-13',NULL),(12814,13,3703,349,'2021-06-13 07:06:50','',6,'2021-06-13',NULL),(12815,10,3703,349,'2021-06-13 07:06:50','',6,'2021-06-13',NULL),(12816,30,3704,360,'2021-06-13 07:03:53','',6,'2021-06-13',0),(12817,13,3704,360,'2021-06-13 07:03:53','',6,'2021-06-13',0),(12818,10,3704,360,'2021-06-13 07:03:53','',6,'2021-06-13',0),(12819,12,1136,364,'2021-06-13 07:04:15','',6,'2021-06-13',0),(12820,12,1137,364,'2021-06-13 07:06:17','',6,'2021-06-13',0),(12821,30,3705,364,'2021-06-13 07:06:49','',6,'2021-06-13',0),(12822,13,3705,364,'2021-06-13 07:06:50','',6,'2021-06-13',0),(12823,30,3703,364,'2021-06-13 07:06:50','Deleted.',6,'2021-06-13',0),(12824,13,3703,364,'2021-06-13 07:06:50','Voided.',6,'2021-06-13',0),(12825,10,3703,349,'2021-06-13 07:06:50','Voided.\nEDITED_INVOICE',6,'2021-06-13',0),(12826,10,3705,349,'2021-06-13 07:06:50','',6,'2021-06-13',0),(12827,12,1138,364,'2021-06-13 07:11:45','',6,'2021-06-13',0),(12828,30,3706,360,'2021-06-13 07:16:57','',6,'2021-06-13',0),(12829,13,3706,360,'2021-06-13 07:16:57','',6,'2021-06-13',0),(12830,10,3706,360,'2021-06-13 07:16:58','',6,'2021-06-13',0),(12831,12,1139,364,'2021-06-13 07:19:26','',6,'2021-06-13',0),(12832,30,3707,348,'2021-06-13 07:38:23','',6,'2021-06-13',0),(12833,13,3707,348,'2021-06-13 07:38:23','',6,'2021-06-13',0),(12834,10,3707,348,'2021-06-13 07:38:23','',6,'2021-06-13',0),(12835,30,3708,349,'2021-06-13 07:57:48','',6,'2021-06-13',0),(12836,13,3708,349,'2021-06-13 07:57:48','',6,'2021-06-13',0),(12837,10,3708,349,'2021-06-13 07:57:48','',6,'2021-06-13',0),(12838,30,3709,360,'2021-06-13 08:13:46','',6,'2021-06-13',0),(12839,13,3709,360,'2021-06-13 08:13:46','',6,'2021-06-13',0),(12840,10,3709,360,'2021-06-13 08:13:46','',6,'2021-06-13',0),(12841,12,1140,364,'2021-06-13 08:15:32','',6,'2021-06-13',0),(12842,30,3710,349,'2021-06-13 08:19:53','',6,'2021-06-13',0),(12843,13,3710,349,'2021-06-13 08:19:53','',6,'2021-06-13',0),(12844,10,3710,349,'2021-06-13 08:19:53','',6,'2021-06-13',0),(12845,30,3711,353,'2021-06-13 08:40:17','',6,'2021-06-13',0),(12846,13,3711,353,'2021-06-13 08:40:17','',6,'2021-06-13',0),(12847,10,3711,353,'2021-06-13 08:40:17','',6,'2021-06-13',0),(12848,30,3712,360,'2021-06-13 09:05:07','',6,'2021-06-13',0),(12849,13,3712,360,'2021-06-13 09:05:07','',6,'2021-06-13',0),(12850,10,3712,360,'2021-06-13 09:05:08','',6,'2021-06-13',0),(12851,30,3713,357,'2021-06-13 09:51:11','',6,'2021-06-13',0),(12852,13,3713,357,'2021-06-13 09:51:11','',6,'2021-06-13',0),(12853,10,3713,357,'2021-06-13 09:51:11','',6,'2021-06-13',0),(12854,30,3714,360,'2021-06-13 10:06:18','',6,'2021-06-13',0),(12855,13,3714,360,'2021-06-13 10:06:18','',6,'2021-06-13',0),(12856,10,3714,360,'2021-06-13 10:06:18','',6,'2021-06-13',0),(12857,12,1141,343,'2021-06-13 10:10:04','',6,'2021-06-13',0),(12858,30,3715,354,'2021-06-13 10:12:28','',6,'2021-06-13',0),(12859,13,3715,354,'2021-06-13 10:12:28','',6,'2021-06-13',0),(12860,10,3715,354,'2021-06-13 10:12:28','',6,'2021-06-13',0),(12861,30,3716,351,'2021-06-13 10:17:14','',6,'2021-06-13',0),(12862,13,3716,351,'2021-06-13 10:17:14','',6,'2021-06-13',0),(12863,10,3716,351,'2021-06-13 10:17:14','',6,'2021-06-13',0),(12864,12,1142,343,'2021-06-13 10:20:05','',6,'2021-06-13',0),(12865,30,3717,354,'2021-06-13 10:55:10','',6,'2021-06-13',0),(12866,13,3717,354,'2021-06-13 10:55:10','',6,'2021-06-13',0),(12867,10,3717,354,'2021-06-13 10:55:10','',6,'2021-06-13',0),(12868,12,1143,343,'2021-06-13 10:57:57','',6,'2021-06-13',0),(12869,30,3718,353,'2021-06-13 11:01:25','',6,'2021-06-13',0),(12870,13,3718,353,'2021-06-13 11:01:25','',6,'2021-06-13',0),(12871,10,3718,353,'2021-06-13 11:01:25','',6,'2021-06-13',0),(12872,12,1144,343,'2021-06-13 11:03:02','',6,'2021-06-13',0),(12873,30,3719,354,'2021-06-13 12:04:18','',6,'2021-06-13',0),(12874,13,3719,354,'2021-06-13 12:04:18','',6,'2021-06-13',0),(12875,10,3719,354,'2021-06-13 12:04:18','',6,'2021-06-13',0),(12876,12,1145,343,'2021-06-13 12:05:46','',6,'2021-06-13',0),(12877,30,3720,348,'2021-06-13 12:12:48','',6,'2021-06-13',0),(12878,13,3720,348,'2021-06-13 12:12:48','',6,'2021-06-13',0),(12879,10,3720,348,'2021-06-13 12:12:48','',6,'2021-06-13',0),(12880,30,3721,354,'2021-06-13 12:18:21','',6,'2021-06-13',0),(12881,13,3721,354,'2021-06-13 12:18:21','',6,'2021-06-13',0),(12882,10,3721,354,'2021-06-13 12:18:21','',6,'2021-06-13',0),(12883,12,1146,343,'2021-06-13 12:20:29','',6,'2021-06-13',0),(12884,30,3722,351,'2021-06-13 12:22:07','',6,'2021-06-13',0),(12885,13,3722,351,'2021-06-13 12:22:07','',6,'2021-06-13',0),(12886,10,3722,351,'2021-06-13 12:22:07','',6,'2021-06-13',0),(12887,12,1147,343,'2021-06-13 12:23:29','',6,'2021-06-13',0),(12888,30,3723,347,'2021-06-13 12:26:49','',6,'2021-06-13',0),(12889,13,3723,347,'2021-06-13 12:26:49','',6,'2021-06-13',0),(12890,10,3723,347,'2021-06-13 12:26:49','',6,'2021-06-13',0),(12891,30,3724,357,'2021-06-13 12:45:32','',6,'2021-06-13',0),(12892,13,3724,357,'2021-06-13 12:45:32','',6,'2021-06-13',0),(12893,10,3724,357,'2021-06-13 12:45:32','',6,'2021-06-13',0),(12894,12,1148,343,'2021-06-13 12:48:45','',6,'2021-06-13',0),(12895,30,3725,357,'2021-06-13 13:46:28','',6,'2021-06-13',0),(12896,13,3725,357,'2021-06-13 13:46:28','',6,'2021-06-13',0),(12897,10,3725,357,'2021-06-13 13:46:28','',6,'2021-06-13',0),(12898,30,3726,348,'2021-06-13 13:52:43','',6,'2021-06-13',0),(12899,13,3726,348,'2021-06-13 13:52:43','',6,'2021-06-13',0),(12900,10,3726,348,'2021-06-13 13:52:43','',6,'2021-06-13',0),(12901,30,3727,357,'2021-06-13 14:07:57','',6,'2021-06-13',0),(12902,13,3727,357,'2021-06-13 14:07:57','',6,'2021-06-13',0),(12903,10,3727,357,'2021-06-13 14:07:57','',6,'2021-06-13',0),(12904,12,1149,343,'2021-06-13 14:09:21','',6,'2021-06-13',0),(12905,30,3728,357,'2021-06-13 14:23:12','',6,'2021-06-13',0),(12906,13,3728,357,'2021-06-13 14:23:12','',6,'2021-06-13',0),(12907,10,3728,357,'2021-06-13 14:23:12','',6,'2021-06-13',0),(12908,30,3729,354,'2021-06-13 14:23:15','',6,'2021-06-13',0),(12909,13,3729,354,'2021-06-13 14:23:15','',6,'2021-06-13',0),(12910,10,3729,354,'2021-06-13 14:23:15','',6,'2021-06-13',0),(12911,30,3730,351,'2021-06-13 14:35:40','',6,'2021-06-13',0),(12912,13,3730,351,'2021-06-13 14:35:40','',6,'2021-06-13',0),(12913,10,3730,351,'2021-06-13 14:35:40','',6,'2021-06-13',0),(12914,30,3731,354,'2021-06-13 14:47:46','',6,'2021-06-13',0),(12915,13,3731,354,'2021-06-13 14:47:46','',6,'2021-06-13',0),(12916,10,3731,354,'2021-06-13 14:47:46','',6,'2021-06-13',0),(12917,30,3732,347,'2021-06-13 15:19:03','',6,'2021-06-13',0),(12918,13,3732,347,'2021-06-13 15:19:03','',6,'2021-06-13',0),(12919,10,3732,347,'2021-06-13 15:19:04','',6,'2021-06-13',0),(12920,30,3733,347,'2021-06-14 04:28:59','',6,'2021-06-14',0),(12921,13,3733,347,'2021-06-14 04:28:59','',6,'2021-06-14',0),(12922,10,3733,347,'2021-06-14 04:28:59','',6,'2021-06-14',0),(12923,12,1150,364,'2021-06-14 04:39:04','',6,'2021-06-14',0),(12924,30,3734,347,'2021-06-14 05:52:21','',6,'2021-06-14',0),(12925,13,3734,347,'2021-06-14 05:52:21','',6,'2021-06-14',0),(12926,10,3734,347,'2021-06-14 05:52:21','',6,'2021-06-14',0),(12927,30,3735,347,'2021-06-14 06:07:25','',6,'2021-06-14',0),(12928,13,3735,347,'2021-06-14 06:07:25','',6,'2021-06-14',0),(12929,10,3735,347,'2021-06-14 06:07:25','',6,'2021-06-14',0),(12930,12,1151,364,'2021-06-14 06:09:35','',6,'2021-06-14',0),(12931,30,3736,347,'2021-06-14 06:11:28','',6,'2021-06-14',0),(12932,13,3736,347,'2021-06-14 06:11:28','',6,'2021-06-14',0),(12933,10,3736,347,'2021-06-14 06:11:28','',6,'2021-06-14',0),(12934,12,1152,364,'2021-06-14 06:13:37','',6,'2021-06-14',0),(12935,30,3737,347,'2021-06-14 06:14:54','',6,'2021-06-14',0),(12936,13,3737,347,'2021-06-14 06:14:54','',6,'2021-06-14',0),(12937,10,3737,347,'2021-06-14 06:14:54','',6,'2021-06-14',0),(12938,30,3738,350,'2021-06-14 06:38:21','',6,'2021-06-14',0),(12939,13,3738,350,'2021-06-14 06:38:21','',6,'2021-06-14',0),(12940,10,3738,350,'2021-06-14 06:38:21','',6,'2021-06-14',0),(12941,12,1153,364,'2021-06-14 06:40:32','',6,'2021-06-14',0),(12942,30,3739,347,'2021-06-14 06:51:20','',6,'2021-06-14',0),(12943,13,3739,347,'2021-06-14 06:51:20','',6,'2021-06-14',0),(12944,10,3739,347,'2021-06-14 06:51:20','',6,'2021-06-14',0),(12945,30,3740,350,'2021-06-14 06:52:48','',6,'2021-06-14',0),(12946,13,3740,350,'2021-06-14 06:52:48','',6,'2021-06-14',0),(12947,10,3740,350,'2021-06-14 06:52:48','',6,'2021-06-14',0),(12948,12,1154,364,'2021-06-14 06:54:51','',6,'2021-06-14',0),(12949,30,3741,347,'2021-06-14 06:59:36','',6,'2021-06-14',0),(12950,13,3741,347,'2021-06-14 06:59:36','',6,'2021-06-14',0),(12951,10,3741,347,'2021-06-14 06:59:36','',6,'2021-06-14',0),(12952,12,1155,364,'2021-06-14 07:04:31','',6,'2021-06-14',0),(12953,30,3742,347,'2021-06-14 07:43:13','',6,'2021-06-14',0),(12954,13,3742,347,'2021-06-14 07:43:13','',6,'2021-06-14',0),(12955,10,3742,347,'2021-06-14 07:43:13','',6,'2021-06-14',0),(12956,12,1156,364,'2021-06-14 07:46:01','',6,'2021-06-14',0),(12957,30,3743,347,'2021-06-14 07:59:06','',6,'2021-06-14',0),(12958,13,3743,347,'2021-06-14 07:59:06','',6,'2021-06-14',0),(12959,10,3743,347,'2021-06-14 07:59:06','',6,'2021-06-14',0),(12960,12,1157,364,'2021-06-14 08:00:37','',6,'2021-06-14',0),(12961,30,3744,350,'2021-06-14 14:31:40','',6,'2021-06-14',NULL),(12962,13,3744,350,'2021-06-14 14:31:40','',6,'2021-06-14',NULL),(12963,10,3744,350,'2021-06-14 14:31:40','',6,'2021-06-14',NULL),(12964,30,3745,347,'2021-06-14 08:07:33','',6,'2021-06-14',0),(12965,13,3745,347,'2021-06-14 08:07:33','',6,'2021-06-14',0),(12966,10,3745,347,'2021-06-14 08:07:34','',6,'2021-06-14',0),(12967,12,1158,364,'2021-06-14 08:58:04','',6,'2021-06-14',0),(12968,12,1159,364,'2021-06-14 08:58:48','',6,'2021-06-14',0),(12969,30,3746,347,'2021-06-14 09:00:27','',6,'2021-06-14',0),(12970,13,3746,347,'2021-06-14 09:00:27','',6,'2021-06-14',0),(12971,10,3746,347,'2021-06-14 09:00:27','',6,'2021-06-14',0),(12972,12,1160,364,'2021-06-14 09:02:32','',6,'2021-06-14',0),(12973,30,3747,353,'2021-06-14 09:24:25','',6,'2021-06-14',0),(12974,13,3747,353,'2021-06-14 09:24:25','',6,'2021-06-14',0),(12975,10,3747,353,'2021-06-14 09:24:25','',6,'2021-06-14',0),(12976,30,3748,350,'2021-06-14 09:33:38','',6,'2021-06-14',0),(12977,13,3748,350,'2021-06-14 09:33:38','',6,'2021-06-14',0),(12978,10,3748,350,'2021-06-14 09:33:38','',6,'2021-06-14',0),(12979,30,3749,350,'2021-06-14 09:50:28','',6,'2021-06-14',0),(12980,13,3749,350,'2021-06-14 09:50:29','',6,'2021-06-14',0),(12981,10,3749,350,'2021-06-14 09:50:29','',6,'2021-06-14',0),(12982,30,3750,357,'2021-06-14 10:00:12','',6,'2021-06-14',0),(12983,13,3750,357,'2021-06-14 10:00:12','',6,'2021-06-14',0),(12984,10,3750,357,'2021-06-14 10:00:12','',6,'2021-06-14',0),(12985,30,3751,354,'2021-06-14 10:11:35','',6,'2021-06-14',0),(12986,13,3751,354,'2021-06-14 10:11:35','',6,'2021-06-14',0),(12987,10,3751,354,'2021-06-14 10:11:35','',6,'2021-06-14',0),(12988,30,3752,357,'2021-06-14 10:56:41','',6,'2021-06-14',0),(12989,13,3752,357,'2021-06-14 10:56:41','',6,'2021-06-14',0),(12990,10,3752,357,'2021-06-14 10:56:41','',6,'2021-06-14',0),(12991,30,3753,353,'2021-06-14 10:58:06','',6,'2021-06-14',0),(12992,13,3753,353,'2021-06-14 10:58:06','',6,'2021-06-14',0),(12993,10,3753,353,'2021-06-14 10:58:06','',6,'2021-06-14',0),(12994,12,1161,343,'2021-06-14 10:59:12','',6,'2021-06-14',0),(12995,30,3754,357,'2021-06-14 11:01:56','',6,'2021-06-14',0),(12996,13,3754,357,'2021-06-14 11:01:56','',6,'2021-06-14',0),(12997,10,3754,357,'2021-06-14 11:01:56','',6,'2021-06-14',0),(12998,12,1162,343,'2021-06-14 11:03:31','',6,'2021-06-14',0),(12999,30,3755,347,'2021-06-14 11:29:07','',6,'2021-06-14',0),(13000,13,3755,347,'2021-06-14 11:29:08','',6,'2021-06-14',0),(13001,10,3755,347,'2021-06-14 11:29:08','',6,'2021-06-14',0),(13002,30,3756,353,'2021-06-14 11:32:30','',6,'2021-06-14',0),(13003,13,3756,353,'2021-06-14 11:32:30','',6,'2021-06-14',0),(13004,10,3756,353,'2021-06-14 11:32:30','',6,'2021-06-14',0),(13005,30,3757,354,'2021-06-14 11:37:16','',6,'2021-06-14',0),(13006,13,3757,354,'2021-06-14 11:37:16','',6,'2021-06-14',0),(13007,10,3757,354,'2021-06-14 11:37:16','',6,'2021-06-14',0),(13008,30,3758,357,'2021-06-14 12:31:09','',6,'2021-06-14',0),(13009,13,3758,357,'2021-06-14 12:31:09','',6,'2021-06-14',0),(13010,10,3758,357,'2021-06-14 12:31:09','',6,'2021-06-14',0),(13011,12,1163,343,'2021-06-14 12:32:30','',6,'2021-06-14',0),(13012,30,3759,357,'2021-06-14 12:43:47','',6,'2021-06-14',0),(13013,13,3759,357,'2021-06-14 12:43:47','',6,'2021-06-14',0),(13014,10,3759,357,'2021-06-14 12:43:47','',6,'2021-06-14',0),(13015,12,1164,343,'2021-06-14 12:48:05','',6,'2021-06-14',0),(13016,30,3760,357,'2021-06-14 12:52:33','',6,'2021-06-14',0),(13017,13,3760,357,'2021-06-14 12:52:33','',6,'2021-06-14',0),(13018,10,3760,357,'2021-06-14 12:52:33','',6,'2021-06-14',0),(13019,12,1165,343,'2021-06-14 12:54:11','',6,'2021-06-14',0),(13020,30,3761,354,'2021-06-14 13:00:10','',6,'2021-06-14',0),(13021,13,3761,354,'2021-06-14 13:00:10','',6,'2021-06-14',0),(13022,10,3761,354,'2021-06-14 13:00:10','',6,'2021-06-14',0),(13023,30,3762,354,'2021-06-14 13:03:20','',6,'2021-06-14',0),(13024,13,3762,354,'2021-06-14 13:03:20','',6,'2021-06-14',0),(13025,10,3762,354,'2021-06-14 13:03:20','',6,'2021-06-14',0),(13026,30,3763,350,'2021-06-14 13:10:24','',6,'2021-06-14',0),(13027,13,3763,350,'2021-06-14 13:10:24','',6,'2021-06-14',0),(13028,10,3763,350,'2021-06-14 13:10:24','',6,'2021-06-14',0),(13029,12,1166,343,'2021-06-14 13:18:30','',6,'2021-06-14',0),(13030,30,3764,354,'2021-06-14 13:44:14','',6,'2021-06-14',0),(13031,13,3764,354,'2021-06-14 13:44:14','',6,'2021-06-14',0),(13032,10,3764,354,'2021-06-14 13:44:14','',6,'2021-06-14',0),(13033,12,1167,343,'2021-06-14 13:45:52','',6,'2021-06-14',0),(13034,30,3765,342,'2021-06-14 14:08:44','',6,'2021-06-14',0),(13035,13,3765,342,'2021-06-14 14:08:44','',6,'2021-06-14',0),(13036,10,3765,342,'2021-06-14 14:08:44','',6,'2021-06-14',0),(13037,12,1168,343,'2021-06-14 14:09:57','',6,'2021-06-14',0),(13038,30,3766,355,'2021-06-14 14:20:16','',6,'2021-06-14',0),(13039,13,3766,355,'2021-06-14 14:20:16','',6,'2021-06-14',0),(13040,10,3766,355,'2021-06-14 14:20:16','',6,'2021-06-14',0),(13041,30,3767,343,'2021-06-14 14:31:40','',6,'2021-06-14',0),(13042,13,3767,343,'2021-06-14 14:31:40','',6,'2021-06-14',0),(13043,30,3744,343,'2021-06-14 14:31:40','Deleted.',6,'2021-06-14',0),(13044,13,3744,343,'2021-06-14 14:31:40','Voided.',6,'2021-06-14',0),(13045,10,3744,350,'2021-06-14 14:31:40','Voided.\nEDITED_INVOICE',6,'2021-06-14',0),(13046,10,3767,350,'2021-06-14 14:31:40','',6,'2021-06-14',0),(13047,30,3768,357,'2021-06-14 14:48:53','',6,'2021-06-14',NULL),(13048,13,3768,357,'2021-06-14 14:48:53','',6,'2021-06-14',NULL),(13049,10,3768,357,'2021-06-14 14:48:53','',6,'2021-06-14',NULL),(13050,30,3769,343,'2021-06-14 14:48:53','',6,'2021-06-14',0),(13051,13,3769,343,'2021-06-14 14:48:53','',6,'2021-06-14',0),(13052,30,3768,343,'2021-06-14 14:48:53','Deleted.',6,'2021-06-14',0),(13053,13,3768,343,'2021-06-14 14:48:53','Voided.',6,'2021-06-14',0),(13054,10,3768,357,'2021-06-14 14:48:53','Voided.\nEDITED_INVOICE',6,'2021-06-14',0),(13055,10,3769,357,'2021-06-14 14:48:53','',6,'2021-06-14',0),(13056,12,1169,343,'2021-06-14 14:57:00','',6,'2021-06-14',0),(13057,30,3770,354,'2021-06-14 15:07:56','',6,'2021-06-14',0),(13058,13,3770,354,'2021-06-14 15:07:57','',6,'2021-06-14',0),(13059,10,3770,354,'2021-06-14 15:07:57','',6,'2021-06-14',0),(13060,30,3771,354,'2021-06-14 15:12:39','',6,'2021-06-14',0),(13061,13,3771,354,'2021-06-14 15:12:39','',6,'2021-06-14',0),(13062,10,3771,354,'2021-06-14 15:12:39','',6,'2021-06-14',0),(13063,12,1170,343,'2021-06-14 15:14:31','',6,'2021-06-14',0),(13064,30,3772,355,'2021-06-14 15:57:03','',6,'2021-06-14',0),(13065,13,3772,355,'2021-06-14 15:57:03','',6,'2021-06-14',0),(13066,10,3772,355,'2021-06-14 15:57:03','',6,'2021-06-14',0),(13067,30,3773,354,'2021-06-15 04:40:57','',6,'2021-06-15',0),(13068,13,3773,354,'2021-06-15 04:40:57','',6,'2021-06-15',0),(13069,10,3773,354,'2021-06-15 04:40:57','',6,'2021-06-15',0),(13070,12,1171,364,'2021-06-15 04:44:06','',6,'2021-06-15',0),(13071,30,3774,354,'2021-06-15 05:05:10','',6,'2021-06-15',0),(13072,13,3774,354,'2021-06-15 05:05:10','',6,'2021-06-15',0),(13073,10,3774,354,'2021-06-15 05:05:10','',6,'2021-06-15',0),(13074,12,1172,364,'2021-06-15 05:08:56','',6,'2021-06-15',0),(13075,30,3775,348,'2021-06-15 05:41:13','',6,'2021-06-15',0),(13076,13,3775,348,'2021-06-15 05:41:14','',6,'2021-06-15',0),(13077,10,3775,348,'2021-06-15 05:41:14','',6,'2021-06-15',0),(13078,30,3776,354,'2021-06-15 06:26:10','',6,'2021-06-15',0),(13079,13,3776,354,'2021-06-15 06:26:10','',6,'2021-06-15',0),(13080,10,3776,354,'2021-06-15 06:26:10','',6,'2021-06-15',0),(13081,30,3777,354,'2021-06-15 06:33:10','',6,'2021-06-15',0),(13082,13,3777,354,'2021-06-15 06:33:10','',6,'2021-06-15',0),(13083,10,3777,354,'2021-06-15 06:33:10','',6,'2021-06-15',0),(13084,30,3778,348,'2021-06-15 06:35:57','',6,'2021-06-15',0),(13085,13,3778,348,'2021-06-15 06:35:57','',6,'2021-06-15',0),(13086,10,3778,348,'2021-06-15 06:35:57','',6,'2021-06-15',0),(13087,30,3779,354,'2021-06-15 06:36:25','',6,'2021-06-15',0),(13088,13,3779,354,'2021-06-15 06:36:25','',6,'2021-06-15',0),(13089,10,3779,354,'2021-06-15 06:36:25','',6,'2021-06-15',0),(13090,12,1173,364,'2021-06-15 06:42:47','',6,'2021-06-15',0),(13091,30,3780,354,'2021-06-15 07:04:44','',6,'2021-06-15',0),(13092,13,3780,354,'2021-06-15 07:04:44','',6,'2021-06-15',0),(13093,10,3780,354,'2021-06-15 07:04:45','',6,'2021-06-15',0),(13094,12,1174,364,'2021-06-15 07:06:50','',6,'2021-06-15',0),(13095,30,3781,354,'2021-06-15 07:15:32','',6,'2021-06-15',0),(13096,13,3781,354,'2021-06-15 07:15:32','',6,'2021-06-15',0),(13097,10,3781,354,'2021-06-15 07:15:32','',6,'2021-06-15',0),(13098,30,3782,348,'2021-06-15 07:44:14','',6,'2021-06-15',0),(13099,13,3782,348,'2021-06-15 07:44:14','',6,'2021-06-15',0),(13100,10,3782,348,'2021-06-15 07:44:14','',6,'2021-06-15',0),(13101,30,3783,354,'2021-06-15 07:50:26','',6,'2021-06-15',0),(13102,13,3783,354,'2021-06-15 07:50:26','',6,'2021-06-15',0),(13103,10,3783,354,'2021-06-15 07:50:26','',6,'2021-06-15',0),(13104,30,3784,348,'2021-06-15 08:08:47','',6,'2021-06-15',NULL),(13105,13,3784,348,'2021-06-15 08:08:47','',6,'2021-06-15',NULL),(13106,10,3784,348,'2021-06-15 08:08:47','',6,'2021-06-15',NULL),(13107,30,3785,364,'2021-06-15 08:08:47','',6,'2021-06-15',0),(13108,13,3785,364,'2021-06-15 08:08:47','',6,'2021-06-15',0),(13109,30,3784,364,'2021-06-15 08:08:47','Deleted.',6,'2021-06-15',0),(13110,13,3784,364,'2021-06-15 08:08:47','Voided.',6,'2021-06-15',0),(13111,10,3784,348,'2021-06-15 08:08:47','Voided.\nEDITED_INVOICE',6,'2021-06-15',0),(13112,10,3785,348,'2021-06-15 08:08:47','',6,'2021-06-15',0),(13113,30,3786,348,'2021-06-15 08:14:39','',6,'2021-06-15',0),(13114,13,3786,348,'2021-06-15 08:14:40','',6,'2021-06-15',0),(13115,10,3786,348,'2021-06-15 08:14:40','',6,'2021-06-15',0),(13116,12,1175,364,'2021-06-15 08:16:13','',6,'2021-06-15',0),(13117,30,3787,354,'2021-06-15 08:33:41','',6,'2021-06-15',0),(13118,13,3787,354,'2021-06-15 08:33:41','',6,'2021-06-15',0),(13119,10,3787,354,'2021-06-15 08:33:41','',6,'2021-06-15',0),(13120,30,3788,355,'2021-06-15 08:42:47','',6,'2021-06-15',0),(13121,13,3788,355,'2021-06-15 08:42:47','',6,'2021-06-15',0),(13122,10,3788,355,'2021-06-15 08:42:47','',6,'2021-06-15',0),(13123,30,3789,348,'2021-06-15 08:58:17','',6,'2021-06-15',0),(13124,13,3789,348,'2021-06-15 08:58:17','',6,'2021-06-15',0),(13125,10,3789,348,'2021-06-15 08:58:17','',6,'2021-06-15',0),(13126,12,1176,364,'2021-06-15 09:01:33','',6,'2021-06-15',0),(13127,12,1177,364,'2021-06-15 09:02:34','',6,'2021-06-15',0),(13128,30,3790,350,'2021-06-15 09:08:53','',6,'2021-06-15',0),(13129,13,3790,350,'2021-06-15 09:08:53','',6,'2021-06-15',0),(13130,10,3790,350,'2021-06-15 09:08:53','',6,'2021-06-15',0),(13131,12,1178,364,'2021-06-15 09:12:13','',6,'2021-06-15',0),(13132,30,3791,348,'2021-06-15 09:17:04','',6,'2021-06-15',0),(13133,13,3791,348,'2021-06-15 09:17:04','',6,'2021-06-15',0),(13134,10,3791,348,'2021-06-15 09:17:04','',6,'2021-06-15',0),(13135,12,1179,364,'2021-06-15 09:19:01','',6,'2021-06-15',0),(13136,30,3792,360,'2021-06-15 09:21:41','',6,'2021-06-15',0),(13137,13,3792,360,'2021-06-15 09:21:41','',6,'2021-06-15',0),(13138,10,3792,360,'2021-06-15 09:21:41','',6,'2021-06-15',0),(13139,30,3793,353,'2021-06-15 10:03:20','',6,'2021-06-15',0),(13140,13,3793,353,'2021-06-15 10:03:20','',6,'2021-06-15',0),(13141,10,3793,353,'2021-06-15 10:03:20','',6,'2021-06-15',0),(13142,30,3794,353,'2021-06-15 10:22:40','',6,'2021-06-15',0),(13143,13,3794,353,'2021-06-15 10:22:40','',6,'2021-06-15',0),(13144,10,3794,353,'2021-06-15 10:22:40','',6,'2021-06-15',0),(13145,12,1180,343,'2021-06-15 10:23:57','',6,'2021-06-15',0),(13146,12,1181,343,'2021-06-15 10:27:34','',6,'2021-06-15',0),(13147,30,3795,360,'2021-06-15 10:45:12','',6,'2021-06-15',0),(13148,13,3795,360,'2021-06-15 10:45:12','',6,'2021-06-15',0),(13149,10,3795,360,'2021-06-15 10:45:12','',6,'2021-06-15',0),(13150,30,3796,350,'2021-06-15 11:15:38','',6,'2021-06-15',0),(13151,13,3796,350,'2021-06-15 11:15:38','',6,'2021-06-15',0),(13152,10,3796,350,'2021-06-15 11:15:38','',6,'2021-06-15',0),(13153,30,3797,350,'2021-06-15 11:17:27','',6,'2021-06-15',0),(13154,13,3797,350,'2021-06-15 11:17:27','',6,'2021-06-15',0),(13155,10,3797,350,'2021-06-15 11:17:27','',6,'2021-06-15',0),(13156,30,3798,360,'2021-06-15 11:30:55','',6,'2021-06-15',0),(13157,13,3798,360,'2021-06-15 11:30:55','',6,'2021-06-15',0),(13158,10,3798,360,'2021-06-15 11:30:55','',6,'2021-06-15',0),(13159,12,1182,343,'2021-06-15 11:33:34','',6,'2021-06-15',0),(13160,30,3799,350,'2021-06-15 11:58:25','',6,'2021-06-15',0),(13161,13,3799,350,'2021-06-15 11:58:25','',6,'2021-06-15',0),(13162,10,3799,350,'2021-06-15 11:58:25','',6,'2021-06-15',0),(13163,30,3800,353,'2021-06-15 12:05:45','',6,'2021-06-15',0),(13164,13,3800,353,'2021-06-15 12:05:45','',6,'2021-06-15',0),(13165,10,3800,353,'2021-06-15 12:05:45','',6,'2021-06-15',0),(13166,12,1183,343,'2021-06-15 12:08:24','',6,'2021-06-15',0),(13167,30,3801,348,'2021-06-15 12:22:47','',6,'2021-06-15',0),(13168,13,3801,348,'2021-06-15 12:22:47','',6,'2021-06-15',0),(13169,10,3801,348,'2021-06-15 12:22:47','',6,'2021-06-15',0),(13170,30,3802,360,'2021-06-15 12:36:16','',6,'2021-06-15',0),(13171,13,3802,360,'2021-06-15 12:36:16','',6,'2021-06-15',0),(13172,10,3802,360,'2021-06-15 12:36:16','',6,'2021-06-15',0),(13173,12,1184,343,'2021-06-15 12:40:19','',6,'2021-06-15',0),(13174,30,3803,353,'2021-06-15 12:40:19','',6,'2021-06-15',0),(13175,13,3803,353,'2021-06-15 12:40:20','',6,'2021-06-15',0),(13176,10,3803,353,'2021-06-15 12:40:20','',6,'2021-06-15',0),(13177,30,3804,348,'2021-06-15 12:41:26','',6,'2021-06-15',0),(13178,13,3804,348,'2021-06-15 12:41:26','',6,'2021-06-15',0),(13179,10,3804,348,'2021-06-15 12:41:26','',6,'2021-06-15',0),(13180,12,1185,343,'2021-06-15 12:41:31','',6,'2021-06-15',0),(13181,30,3805,350,'2021-06-15 13:10:31','',6,'2021-06-15',0),(13182,13,3805,350,'2021-06-15 13:10:31','',6,'2021-06-15',0),(13183,10,3805,350,'2021-06-15 13:10:31','',6,'2021-06-15',0),(13184,30,3806,360,'2021-06-15 13:10:43','',6,'2021-06-15',0),(13185,13,3806,360,'2021-06-15 13:10:43','',6,'2021-06-15',0),(13186,10,3806,360,'2021-06-15 13:10:44','',6,'2021-06-15',0),(13187,30,3807,350,'2021-06-15 13:16:25','',6,'2021-06-15',0),(13188,13,3807,350,'2021-06-15 13:16:25','',6,'2021-06-15',0),(13189,10,3807,350,'2021-06-15 13:16:25','',6,'2021-06-15',0),(13190,30,3808,350,'2021-06-15 15:37:16','',6,'2021-06-15',0),(13191,13,3808,350,'2021-06-15 15:37:16','',6,'2021-06-15',0),(13192,10,3808,350,'2021-06-15 15:37:17','',6,'2021-06-15',0),(13193,30,3809,348,'2021-06-16 05:05:45','',6,'2021-06-16',0),(13194,13,3809,348,'2021-06-16 05:05:45','',6,'2021-06-16',0),(13195,10,3809,348,'2021-06-16 05:05:45','',6,'2021-06-16',0),(13196,30,3810,350,'2021-06-16 05:16:55','',6,'2021-06-16',0),(13197,13,3810,350,'2021-06-16 05:16:55','',6,'2021-06-16',0),(13198,10,3810,350,'2021-06-16 05:16:55','',6,'2021-06-16',0),(13199,12,1186,364,'2021-06-16 05:19:42','',6,'2021-06-16',0),(13200,30,3811,347,'2021-06-16 05:37:12','',6,'2021-06-16',0),(13201,13,3811,347,'2021-06-16 05:37:12','',6,'2021-06-16',0),(13202,10,3811,347,'2021-06-16 05:37:12','',6,'2021-06-16',0),(13203,30,3812,347,'2021-06-16 05:52:45','',6,'2021-06-16',0),(13204,13,3812,347,'2021-06-16 05:52:45','',6,'2021-06-16',0),(13205,10,3812,347,'2021-06-16 05:52:45','',6,'2021-06-16',0),(13206,12,1187,364,'2021-06-16 05:59:44','',6,'2021-06-16',0),(13207,30,3813,347,'2021-06-16 07:06:04','',6,'2021-06-16',0),(13208,13,3813,347,'2021-06-16 07:06:04','',6,'2021-06-16',0),(13209,10,3813,347,'2021-06-16 07:06:04','',6,'2021-06-16',0),(13210,12,1188,364,'2021-06-16 07:07:41','',6,'2021-06-16',0),(13211,30,3814,348,'2021-06-16 07:14:37','',6,'2021-06-16',0),(13212,13,3814,348,'2021-06-16 07:14:37','',6,'2021-06-16',0),(13213,10,3814,348,'2021-06-16 07:14:37','',6,'2021-06-16',0),(13214,12,1189,364,'2021-06-16 07:16:50','',6,'2021-06-16',0),(13215,30,3815,350,'2021-06-16 07:21:01','',6,'2021-06-16',0),(13216,13,3815,350,'2021-06-16 07:21:01','',6,'2021-06-16',0),(13217,10,3815,350,'2021-06-16 07:21:01','',6,'2021-06-16',0),(13218,30,3816,348,'2021-06-16 07:29:42','',6,'2021-06-16',0),(13219,13,3816,348,'2021-06-16 07:29:42','',6,'2021-06-16',0),(13220,10,3816,348,'2021-06-16 07:29:42','',6,'2021-06-16',0),(13221,30,3817,347,'2021-06-16 07:30:02','',6,'2021-06-16',0),(13222,13,3817,347,'2021-06-16 07:30:02','',6,'2021-06-16',0),(13223,10,3817,347,'2021-06-16 07:30:02','',6,'2021-06-16',0),(13224,12,1190,364,'2021-06-16 07:32:34','',6,'2021-06-16',0),(13225,30,3818,348,'2021-06-16 07:52:29','',6,'2021-06-16',0),(13226,13,3818,348,'2021-06-16 07:52:29','',6,'2021-06-16',0),(13227,10,3818,348,'2021-06-16 07:52:29','',6,'2021-06-16',0),(13228,30,3819,350,'2021-06-16 08:00:18','',6,'2021-06-16',0),(13229,13,3819,350,'2021-06-16 08:00:18','',6,'2021-06-16',0),(13230,10,3819,350,'2021-06-16 08:00:18','',6,'2021-06-16',0),(13231,12,1191,364,'2021-06-16 08:03:36','',6,'2021-06-16',0),(13232,30,3820,349,'2021-06-16 08:10:18','',6,'2021-06-16',0),(13233,13,3820,349,'2021-06-16 08:10:18','',6,'2021-06-16',0),(13234,10,3820,349,'2021-06-16 08:10:18','',6,'2021-06-16',0),(13235,30,3821,350,'2021-06-16 08:16:59','',6,'2021-06-16',0),(13236,13,3821,350,'2021-06-16 08:16:59','',6,'2021-06-16',0),(13237,10,3821,350,'2021-06-16 08:16:59','',6,'2021-06-16',0),(13238,30,3822,347,'2021-06-16 08:53:21','',6,'2021-06-16',0),(13239,13,3822,347,'2021-06-16 08:53:21','',6,'2021-06-16',0),(13240,10,3822,347,'2021-06-16 08:53:21','',6,'2021-06-16',0),(13241,30,3823,348,'2021-06-16 08:54:54','',6,'2021-06-16',0),(13242,13,3823,348,'2021-06-16 08:54:54','',6,'2021-06-16',0),(13243,10,3823,348,'2021-06-16 08:54:54','',6,'2021-06-16',0),(13244,30,3824,351,'2021-06-16 09:06:35','',6,'2021-06-16',0),(13245,13,3824,351,'2021-06-16 09:06:35','',6,'2021-06-16',0),(13246,10,3824,351,'2021-06-16 09:06:35','',6,'2021-06-16',0),(13247,12,1192,364,'2021-06-16 09:09:05','',6,'2021-06-16',0),(13248,30,3825,350,'2021-06-16 10:06:18','',6,'2021-06-16',0),(13249,13,3825,350,'2021-06-16 10:06:18','',6,'2021-06-16',0),(13250,10,3825,350,'2021-06-16 10:06:18','',6,'2021-06-16',0),(13251,30,3826,360,'2021-06-16 10:17:33','',6,'2021-06-16',0),(13252,13,3826,360,'2021-06-16 10:17:33','',6,'2021-06-16',0),(13253,10,3826,360,'2021-06-16 10:17:33','',6,'2021-06-16',0),(13254,30,3827,350,'2021-06-16 10:20:24','',6,'2021-06-16',0),(13255,13,3827,350,'2021-06-16 10:20:24','',6,'2021-06-16',0),(13256,10,3827,350,'2021-06-16 10:20:24','',6,'2021-06-16',0),(13257,30,3828,357,'2021-06-16 10:29:28','',6,'2021-06-16',0),(13258,13,3828,357,'2021-06-16 10:29:28','',6,'2021-06-16',0),(13259,10,3828,357,'2021-06-16 10:29:28','',6,'2021-06-16',0),(13260,12,1193,343,'2021-06-16 10:31:15','',6,'2021-06-16',0),(13261,30,3829,350,'2021-06-16 10:36:05','',6,'2021-06-16',0),(13262,13,3829,350,'2021-06-16 10:36:05','',6,'2021-06-16',0),(13263,10,3829,350,'2021-06-16 10:36:05','',6,'2021-06-16',0),(13264,30,3830,357,'2021-06-16 10:39:19','',6,'2021-06-16',0),(13265,13,3830,357,'2021-06-16 10:39:20','',6,'2021-06-16',0),(13266,10,3830,357,'2021-06-16 10:39:20','',6,'2021-06-16',0),(13267,12,1194,343,'2021-06-16 10:40:20','',6,'2021-06-16',0),(13268,30,3831,353,'2021-06-16 11:14:13','',6,'2021-06-16',0),(13269,13,3831,353,'2021-06-16 11:14:13','',6,'2021-06-16',0),(13270,10,3831,353,'2021-06-16 11:14:13','',6,'2021-06-16',0),(13271,30,3832,357,'2021-06-16 11:33:05','',6,'2021-06-16',0),(13272,13,3832,357,'2021-06-16 11:33:05','',6,'2021-06-16',0),(13273,10,3832,357,'2021-06-16 11:33:05','',6,'2021-06-16',0),(13274,12,1195,343,'2021-06-16 11:41:43','',6,'2021-06-16',0),(13275,30,3833,355,'2021-06-16 11:43:05','',6,'2021-06-16',0),(13276,13,3833,355,'2021-06-16 11:43:05','',6,'2021-06-16',0),(13277,10,3833,355,'2021-06-16 11:43:05','',6,'2021-06-16',0),(13278,12,1196,343,'2021-06-16 11:44:06','',6,'2021-06-16',0),(13279,30,3834,357,'2021-06-16 11:50:36','',6,'2021-06-16',0),(13280,13,3834,357,'2021-06-16 11:50:36','',6,'2021-06-16',0),(13281,10,3834,357,'2021-06-16 11:50:36','',6,'2021-06-16',0),(13282,12,1197,343,'2021-06-16 11:51:41','',6,'2021-06-16',0),(13283,30,3835,349,'2021-06-16 12:04:45','',6,'2021-06-16',0),(13284,13,3835,349,'2021-06-16 12:04:45','',6,'2021-06-16',0),(13285,10,3835,349,'2021-06-16 12:04:45','',6,'2021-06-16',0),(13286,30,3836,357,'2021-06-16 12:15:48','',6,'2021-06-16',0),(13287,13,3836,357,'2021-06-16 12:15:48','',6,'2021-06-16',0),(13288,10,3836,357,'2021-06-16 12:15:49','',6,'2021-06-16',0),(13289,30,3837,350,'2021-06-16 12:20:06','',6,'2021-06-16',0),(13290,13,3837,350,'2021-06-16 12:20:06','',6,'2021-06-16',0),(13291,10,3837,350,'2021-06-16 12:20:06','',6,'2021-06-16',0),(13292,30,3838,350,'2021-06-16 12:20:39','',6,'2021-06-16',0),(13293,13,3838,350,'2021-06-16 12:20:40','',6,'2021-06-16',0),(13294,10,3838,350,'2021-06-16 12:20:40','',6,'2021-06-16',0),(13295,30,3839,351,'2021-06-16 12:39:04','',6,'2021-06-16',0),(13296,13,3839,351,'2021-06-16 12:39:05','',6,'2021-06-16',0),(13297,10,3839,351,'2021-06-16 12:39:05','',6,'2021-06-16',0),(13298,30,3840,360,'2021-06-16 13:06:11','',6,'2021-06-16',0),(13299,13,3840,360,'2021-06-16 13:06:11','',6,'2021-06-16',0),(13300,10,3840,360,'2021-06-16 13:06:11','',6,'2021-06-16',0),(13301,30,3841,353,'2021-06-16 13:06:31','',6,'2021-06-16',0),(13302,13,3841,353,'2021-06-16 13:06:31','',6,'2021-06-16',0),(13303,10,3841,353,'2021-06-16 13:06:31','',6,'2021-06-16',0),(13304,30,3842,355,'2021-06-16 13:08:52','',6,'2021-06-16',0),(13305,13,3842,355,'2021-06-16 13:08:52','',6,'2021-06-16',0),(13306,10,3842,355,'2021-06-16 13:08:52','',6,'2021-06-16',0),(13307,12,1198,343,'2021-06-16 13:11:17','',6,'2021-06-16',0),(13308,12,1199,343,'2021-06-16 13:26:28','',6,'2021-06-16',0),(13309,30,3843,351,'2021-06-16 13:58:14','',6,'2021-06-16',0),(13310,13,3843,351,'2021-06-16 13:58:14','',6,'2021-06-16',0),(13311,10,3843,351,'2021-06-16 13:58:14','',6,'2021-06-16',0),(13312,30,3844,357,'2021-06-16 14:01:58','',6,'2021-06-16',0),(13313,13,3844,357,'2021-06-16 14:01:58','',6,'2021-06-16',0),(13314,10,3844,357,'2021-06-16 14:01:58','',6,'2021-06-16',0),(13315,30,3845,351,'2021-06-16 14:25:59','',6,'2021-06-16',0),(13316,13,3845,351,'2021-06-16 14:25:59','',6,'2021-06-16',0),(13317,10,3845,351,'2021-06-16 14:25:59','',6,'2021-06-16',0),(13318,30,3846,354,'2021-06-16 14:42:14','',6,'2021-06-16',0),(13319,13,3846,354,'2021-06-16 14:42:14','',6,'2021-06-16',0),(13320,10,3846,354,'2021-06-16 14:42:14','',6,'2021-06-16',0),(13321,30,3847,354,'2021-06-16 14:42:57','',6,'2021-06-16',0),(13322,13,3847,354,'2021-06-16 14:42:57','',6,'2021-06-16',0),(13323,10,3847,354,'2021-06-16 14:42:57','',6,'2021-06-16',0),(13324,12,1200,343,'2021-06-16 14:46:07','',6,'2021-06-16',0),(13325,30,3848,360,'2021-06-16 15:24:46','',6,'2021-06-16',0),(13326,13,3848,360,'2021-06-16 15:24:46','',6,'2021-06-16',0),(13327,10,3848,360,'2021-06-16 15:24:46','',6,'2021-06-16',0),(13328,30,3849,357,'2021-06-16 15:26:30','',6,'2021-06-16',0),(13329,13,3849,357,'2021-06-16 15:26:30','',6,'2021-06-16',0),(13330,10,3849,357,'2021-06-16 15:26:30','',6,'2021-06-16',0),(13331,12,1201,343,'2021-06-16 15:28:56','',6,'2021-06-16',0),(13332,30,3850,351,'2021-06-16 15:56:59','',6,'2021-06-16',0),(13333,13,3850,351,'2021-06-16 15:56:59','',6,'2021-06-16',0),(13334,10,3850,351,'2021-06-16 15:56:59','',6,'2021-06-16',0),(13335,30,3851,354,'2021-06-16 16:03:37','',6,'2021-06-16',0),(13336,13,3851,354,'2021-06-16 16:03:37','',6,'2021-06-16',0),(13337,10,3851,354,'2021-06-16 16:03:37','',6,'2021-06-16',0),(13338,30,3852,347,'2021-06-17 04:47:18','',6,'2021-06-17',0),(13339,13,3852,347,'2021-06-17 04:47:18','',6,'2021-06-17',0),(13340,10,3852,347,'2021-06-17 04:47:18','',6,'2021-06-17',0),(13341,12,1202,364,'2021-06-17 04:49:26','',6,'2021-06-17',0),(13342,30,3853,348,'2021-06-17 06:23:08','',6,'2021-06-17',0),(13343,13,3853,348,'2021-06-17 06:23:08','',6,'2021-06-17',0),(13344,10,3853,348,'2021-06-17 06:23:08','',6,'2021-06-17',0),(13345,30,3854,360,'2021-06-17 06:32:39','',6,'2021-06-17',0),(13346,13,3854,360,'2021-06-17 06:32:39','',6,'2021-06-17',0),(13347,10,3854,360,'2021-06-17 06:32:39','',6,'2021-06-17',0),(13348,30,3855,348,'2021-06-17 06:55:06','',6,'2021-06-17',0),(13349,13,3855,348,'2021-06-17 06:55:06','',6,'2021-06-17',0),(13350,10,3855,348,'2021-06-17 06:55:06','',6,'2021-06-17',0),(13351,30,3856,350,'2021-06-17 07:25:50','',6,'2021-06-17',0),(13352,13,3856,350,'2021-06-17 07:25:50','',6,'2021-06-17',0),(13353,10,3856,350,'2021-06-17 07:25:50','',6,'2021-06-17',0),(13354,12,1203,364,'2021-06-17 07:27:47','',6,'2021-06-17',0),(13355,30,3857,347,'2021-06-17 07:47:57','',6,'2021-06-17',0),(13356,13,3857,347,'2021-06-17 07:47:57','',6,'2021-06-17',0),(13357,10,3857,347,'2021-06-17 07:47:57','',6,'2021-06-17',0),(13358,30,3858,350,'2021-06-17 08:17:39','',6,'2021-06-17',0),(13359,13,3858,350,'2021-06-17 08:17:39','',6,'2021-06-17',0),(13360,10,3858,350,'2021-06-17 08:17:39','',6,'2021-06-17',0),(13361,12,1204,364,'2021-06-17 08:21:03','',6,'2021-06-17',0),(13362,30,3859,360,'2021-06-17 08:37:19','',6,'2021-06-17',0),(13363,13,3859,360,'2021-06-17 08:37:19','',6,'2021-06-17',0),(13364,10,3859,360,'2021-06-17 08:37:19','',6,'2021-06-17',0),(13365,30,3860,349,'2021-06-17 08:43:37','',6,'2021-06-17',0),(13366,13,3860,349,'2021-06-17 08:43:37','',6,'2021-06-17',0),(13367,10,3860,349,'2021-06-17 08:43:37','',6,'2021-06-17',0),(13368,30,3861,350,'2021-06-17 08:44:24','',6,'2021-06-17',0),(13369,13,3861,350,'2021-06-17 08:44:24','',6,'2021-06-17',0),(13370,10,3861,350,'2021-06-17 08:44:24','',6,'2021-06-17',0),(13371,30,3862,350,'2021-06-17 08:45:20','',6,'2021-06-17',0),(13372,13,3862,350,'2021-06-17 08:45:20','',6,'2021-06-17',0),(13373,10,3862,350,'2021-06-17 08:45:20','',6,'2021-06-17',0),(13374,30,3863,350,'2021-06-17 08:47:44','',6,'2021-06-17',0),(13375,13,3863,350,'2021-06-17 08:47:44','',6,'2021-06-17',0),(13376,10,3863,350,'2021-06-17 08:47:44','',6,'2021-06-17',0),(13377,30,3864,350,'2021-06-17 08:48:52','',6,'2021-06-17',0),(13378,13,3864,350,'2021-06-17 08:48:52','',6,'2021-06-17',0),(13379,10,3864,350,'2021-06-17 08:48:52','',6,'2021-06-17',0),(13380,30,3865,357,'2021-06-17 08:53:26','',6,'2021-06-17',0),(13381,13,3865,357,'2021-06-17 08:53:26','',6,'2021-06-17',0),(13382,10,3865,357,'2021-06-17 08:53:27','',6,'2021-06-17',0),(13383,30,3866,360,'2021-06-17 08:55:58','',6,'2021-06-17',0),(13384,13,3866,360,'2021-06-17 08:55:58','',6,'2021-06-17',0),(13385,10,3866,360,'2021-06-17 08:55:58','',6,'2021-06-17',0),(13386,30,3867,360,'2021-06-17 09:05:04','',6,'2021-06-17',0),(13387,13,3867,360,'2021-06-17 09:05:04','',6,'2021-06-17',0),(13388,10,3867,360,'2021-06-17 09:05:04','',6,'2021-06-17',0),(13389,30,3868,348,'2021-06-17 09:20:17','',6,'2021-06-17',0),(13390,13,3868,348,'2021-06-17 09:20:17','',6,'2021-06-17',0),(13391,10,3868,348,'2021-06-17 09:20:17','',6,'2021-06-17',0),(13392,30,3869,348,'2021-06-17 09:23:51','',6,'2021-06-17',0),(13393,13,3869,348,'2021-06-17 09:23:51','',6,'2021-06-17',0),(13394,10,3869,348,'2021-06-17 09:23:51','',6,'2021-06-17',0),(13395,12,1205,364,'2021-06-17 09:25:45','',6,'2021-06-17',0),(13396,12,1206,364,'2021-06-17 09:25:57','',6,'2021-06-17',0),(13397,30,3870,357,'2021-06-17 09:41:57','',6,'2021-06-17',0),(13398,13,3870,357,'2021-06-17 09:41:57','',6,'2021-06-17',0),(13399,10,3870,357,'2021-06-17 09:41:57','',6,'2021-06-17',0),(13400,30,3871,350,'2021-06-17 10:24:18','',6,'2021-06-17',0),(13401,13,3871,350,'2021-06-17 10:24:18','',6,'2021-06-17',0),(13402,10,3871,350,'2021-06-17 10:24:18','',6,'2021-06-17',0),(13403,30,3872,347,'2021-06-17 10:36:37','',6,'2021-06-17',0),(13404,13,3872,347,'2021-06-17 10:36:37','',6,'2021-06-17',0),(13405,10,3872,347,'2021-06-17 10:36:37','',6,'2021-06-17',0),(13406,12,1207,343,'2021-06-17 10:38:43','',6,'2021-06-17',0),(13407,30,3873,350,'2021-06-17 10:44:09','',6,'2021-06-17',0),(13408,13,3873,350,'2021-06-17 10:44:09','',6,'2021-06-17',0),(13409,10,3873,350,'2021-06-17 10:44:09','',6,'2021-06-17',0),(13410,30,3874,348,'2021-06-17 11:15:47','',6,'2021-06-17',0),(13411,13,3874,348,'2021-06-17 11:15:47','',6,'2021-06-17',0),(13412,10,3874,348,'2021-06-17 11:15:47','',6,'2021-06-17',0),(13413,12,1208,343,'2021-06-17 11:16:46','',6,'2021-06-17',0),(13414,30,3875,360,'2021-06-17 11:41:46','',6,'2021-06-17',0),(13415,13,3875,360,'2021-06-17 11:41:46','',6,'2021-06-17',0),(13416,10,3875,360,'2021-06-17 11:41:46','',6,'2021-06-17',0),(13417,12,1209,343,'2021-06-17 11:45:29','',6,'2021-06-17',0),(13418,30,3876,357,'2021-06-17 11:53:43','',6,'2021-06-17',NULL),(13419,13,3876,357,'2021-06-17 11:53:43','',6,'2021-06-17',NULL),(13420,10,3876,357,'2021-06-17 11:53:43','',6,'2021-06-17',NULL),(13421,30,3877,343,'2021-06-17 11:53:43','',6,'2021-06-17',0),(13422,13,3877,343,'2021-06-17 11:53:43','',6,'2021-06-17',0),(13423,30,3876,343,'2021-06-17 11:53:43','Deleted.',6,'2021-06-17',0),(13424,13,3876,343,'2021-06-17 11:53:43','Voided.',6,'2021-06-17',0),(13425,10,3876,357,'2021-06-17 11:53:43','Voided.\nEDITED_INVOICE',6,'2021-06-17',0),(13426,10,3877,357,'2021-06-17 11:53:43','',6,'2021-06-17',0),(13427,30,3878,349,'2021-06-17 12:02:24','',6,'2021-06-17',0),(13428,13,3878,349,'2021-06-17 12:02:24','',6,'2021-06-17',0),(13429,10,3878,349,'2021-06-17 12:02:24','',6,'2021-06-17',0),(13430,12,1210,343,'2021-06-17 12:03:39','',6,'2021-06-17',0),(13431,30,3879,349,'2021-06-17 12:04:17','',6,'2021-06-17',0),(13432,13,3879,349,'2021-06-17 12:04:17','',6,'2021-06-17',0),(13433,10,3879,349,'2021-06-17 12:04:17','',6,'2021-06-17',0),(13434,12,1211,343,'2021-06-17 12:06:16','',6,'2021-06-17',0),(13435,30,3880,351,'2021-06-17 12:12:51','',6,'2021-06-17',0),(13436,13,3880,351,'2021-06-17 12:12:51','',6,'2021-06-17',0),(13437,10,3880,351,'2021-06-17 12:12:51','',6,'2021-06-17',0),(13438,12,1212,343,'2021-06-17 12:14:51','',6,'2021-06-17',0),(13439,30,3881,351,'2021-06-17 12:58:54','',6,'2021-06-17',0),(13440,13,3881,351,'2021-06-17 12:58:54','',6,'2021-06-17',0),(13441,10,3881,351,'2021-06-17 12:58:54','',6,'2021-06-17',0),(13442,30,3882,348,'2021-06-17 13:12:31','',6,'2021-06-17',0),(13443,13,3882,348,'2021-06-17 13:12:31','',6,'2021-06-17',0),(13444,10,3882,348,'2021-06-17 13:12:31','',6,'2021-06-17',0),(13445,30,3883,348,'2021-06-17 13:19:20','',6,'2021-06-17',0),(13446,13,3883,348,'2021-06-17 13:19:20','',6,'2021-06-17',0),(13447,10,3883,348,'2021-06-17 13:19:20','',6,'2021-06-17',0),(13448,30,3884,357,'2021-06-17 13:24:38','',6,'2021-06-17',0),(13449,13,3884,357,'2021-06-17 13:24:38','',6,'2021-06-17',0),(13450,10,3884,357,'2021-06-17 13:24:38','',6,'2021-06-17',0),(13451,12,1213,343,'2021-06-17 13:25:57','',6,'2021-06-17',0),(13452,30,3885,351,'2021-06-17 14:40:20','',6,'2021-06-17',NULL),(13453,13,3885,351,'2021-06-17 14:40:20','',6,'2021-06-17',NULL),(13454,10,3885,351,'2021-06-17 14:40:20','',6,'2021-06-17',NULL),(13455,30,3886,343,'2021-06-17 14:40:20','',6,'2021-06-17',0),(13456,13,3886,343,'2021-06-17 14:40:20','',6,'2021-06-17',0),(13457,30,3885,343,'2021-06-17 14:40:20','Deleted.',6,'2021-06-17',0),(13458,13,3885,343,'2021-06-17 14:40:20','Voided.',6,'2021-06-17',0),(13459,10,3885,351,'2021-06-17 14:40:20','Voided.\nEDITED_INVOICE',6,'2021-06-17',0),(13460,10,3886,351,'2021-06-17 14:40:20','',6,'2021-06-17',0),(13461,12,1214,343,'2021-06-17 14:41:57','',6,'2021-06-17',0),(13462,30,3887,355,'2021-06-17 14:47:27','',6,'2021-06-17',0),(13463,13,3887,355,'2021-06-17 14:47:27','',6,'2021-06-17',0),(13464,10,3887,355,'2021-06-17 14:47:27','',6,'2021-06-17',0),(13465,30,3888,357,'2021-06-17 14:49:21','',6,'2021-06-17',0),(13466,13,3888,357,'2021-06-17 14:49:21','',6,'2021-06-17',0),(13467,10,3888,357,'2021-06-17 14:49:21','',6,'2021-06-17',0),(13468,30,3889,348,'2021-06-17 15:25:40','',6,'2021-06-17',0),(13469,13,3889,348,'2021-06-17 15:25:40','',6,'2021-06-17',0),(13470,10,3889,348,'2021-06-17 15:25:40','',6,'2021-06-17',0),(13471,30,3890,351,'2021-06-17 15:30:52','',6,'2021-06-17',0),(13472,13,3890,351,'2021-06-17 15:30:52','',6,'2021-06-17',0),(13473,10,3890,351,'2021-06-17 15:30:52','',6,'2021-06-17',0),(13474,12,1215,343,'2021-06-17 15:33:55','',6,'2021-06-17',0),(13475,12,1216,343,'2021-06-17 15:34:12','',6,'2021-06-17',0),(13476,30,3891,349,'2021-06-19 04:59:23','',6,'2021-06-19',0),(13477,13,3891,349,'2021-06-19 04:59:23','',6,'2021-06-19',0),(13478,10,3891,349,'2021-06-19 04:59:23','',6,'2021-06-19',0),(13479,30,3892,349,'2021-06-19 05:51:12','',6,'2021-06-19',0),(13480,13,3892,349,'2021-06-19 05:51:12','',6,'2021-06-19',0),(13481,10,3892,349,'2021-06-19 05:51:12','',6,'2021-06-19',0),(13482,30,3893,350,'2021-06-19 07:10:29','',6,'2021-06-19',0),(13483,13,3893,350,'2021-06-19 07:10:29','',6,'2021-06-19',0),(13484,10,3893,350,'2021-06-19 07:10:29','',6,'2021-06-19',0),(13485,30,3894,357,'2021-06-19 07:15:03','',6,'2021-06-19',0),(13486,13,3894,357,'2021-06-19 07:15:03','',6,'2021-06-19',0),(13487,10,3894,357,'2021-06-19 07:15:03','',6,'2021-06-19',0),(13488,12,1217,364,'2021-06-19 07:17:33','',6,'2021-06-19',0),(13489,30,3895,350,'2021-06-19 07:19:31','',6,'2021-06-19',0),(13490,13,3895,350,'2021-06-19 07:19:31','',6,'2021-06-19',0),(13491,10,3895,350,'2021-06-19 07:19:31','',6,'2021-06-19',0),(13492,30,3896,357,'2021-06-19 07:32:06','',6,'2021-06-19',0),(13493,13,3896,357,'2021-06-19 07:32:06','',6,'2021-06-19',0),(13494,10,3896,357,'2021-06-19 07:32:06','',6,'2021-06-19',0),(13495,30,3897,349,'2021-06-19 07:38:56','',6,'2021-06-19',0),(13496,13,3897,349,'2021-06-19 07:38:57','',6,'2021-06-19',0),(13497,10,3897,349,'2021-06-19 07:38:57','',6,'2021-06-19',0),(13498,30,3898,357,'2021-06-19 08:31:25','',6,'2021-06-19',0),(13499,13,3898,357,'2021-06-19 08:31:25','',6,'2021-06-19',0),(13500,10,3898,357,'2021-06-19 08:31:25','',6,'2021-06-19',0),(13501,12,1218,364,'2021-06-19 08:33:23','',6,'2021-06-19',0),(13502,30,3899,350,'2021-06-19 09:27:07','',6,'2021-06-19',0),(13503,13,3899,350,'2021-06-19 09:27:07','',6,'2021-06-19',0),(13504,10,3899,350,'2021-06-19 09:27:07','',6,'2021-06-19',0),(13505,30,3900,353,'2021-06-19 10:13:33','',6,'2021-06-19',0),(13506,13,3900,353,'2021-06-19 10:13:33','',6,'2021-06-19',0),(13507,10,3900,353,'2021-06-19 10:13:33','',6,'2021-06-19',0),(13508,12,1219,343,'2021-06-19 10:14:32','',6,'2021-06-19',0),(13509,30,3901,357,'2021-06-19 10:53:27','',6,'2021-06-19',0),(13510,13,3901,357,'2021-06-19 10:53:27','',6,'2021-06-19',0),(13511,10,3901,357,'2021-06-19 10:53:27','',6,'2021-06-19',0),(13512,12,1220,343,'2021-06-19 10:57:20','',6,'2021-06-19',0),(13513,30,3902,360,'2021-06-19 14:01:08','',6,'2021-06-19',0),(13514,13,3902,360,'2021-06-19 14:01:08','',6,'2021-06-19',0),(13515,10,3902,360,'2021-06-19 14:01:08','',6,'2021-06-19',0),(13516,30,3903,353,'2021-06-19 14:39:32','',6,'2021-06-19',0),(13517,13,3903,353,'2021-06-19 14:39:32','',6,'2021-06-19',0),(13518,10,3903,353,'2021-06-19 14:39:32','',6,'2021-06-19',0),(13519,12,1221,343,'2021-06-19 14:45:29','',6,'2021-06-19',0),(13520,30,3904,348,'2021-06-19 15:09:20','',6,'2021-06-19',0),(13521,13,3904,348,'2021-06-19 15:09:20','',6,'2021-06-19',0),(13522,10,3904,348,'2021-06-19 15:09:20','',6,'2021-06-19',0),(13523,12,1222,343,'2021-06-19 15:10:10','',6,'2021-06-19',0),(13524,30,3905,348,'2021-06-19 15:34:05','',6,'2021-06-19',0),(13525,13,3905,348,'2021-06-19 15:34:05','',6,'2021-06-19',0),(13526,10,3905,348,'2021-06-19 15:34:05','',6,'2021-06-19',0),(13527,30,3906,360,'2021-06-19 15:45:17','',6,'2021-06-19',0),(13528,13,3906,360,'2021-06-19 15:45:17','',6,'2021-06-19',0),(13529,10,3906,360,'2021-06-19 15:45:17','',6,'2021-06-19',0),(13530,30,3907,357,'2021-06-20 05:26:37','',6,'2021-06-20',0),(13531,13,3907,357,'2021-06-20 05:26:37','',6,'2021-06-20',0),(13532,10,3907,357,'2021-06-20 05:26:37','',6,'2021-06-20',0),(13533,30,3908,351,'2021-06-20 06:53:41','',6,'2021-06-20',0),(13534,13,3908,351,'2021-06-20 06:53:41','',6,'2021-06-20',0),(13535,10,3908,351,'2021-06-20 06:53:41','',6,'2021-06-20',0),(13536,12,1223,364,'2021-06-20 06:56:01','',6,'2021-06-20',0),(13537,30,3909,357,'2021-06-20 07:20:07','',6,'2021-06-20',0),(13538,13,3909,357,'2021-06-20 07:20:07','',6,'2021-06-20',0),(13539,10,3909,357,'2021-06-20 07:20:07','',6,'2021-06-20',0),(13540,30,3910,357,'2021-06-20 07:34:29','',6,'2021-06-20',0),(13541,13,3910,357,'2021-06-20 07:34:29','',6,'2021-06-20',0),(13542,10,3910,357,'2021-06-20 07:34:29','',6,'2021-06-20',0),(13543,30,3911,351,'2021-06-20 07:35:32','',6,'2021-06-20',0),(13544,13,3911,351,'2021-06-20 07:35:32','',6,'2021-06-20',0),(13545,10,3911,351,'2021-06-20 07:35:32','',6,'2021-06-20',0),(13546,12,1224,364,'2021-06-20 07:38:14','',6,'2021-06-20',0),(13547,30,3912,350,'2021-06-20 07:39:54','',6,'2021-06-20',0),(13548,13,3912,350,'2021-06-20 07:39:54','',6,'2021-06-20',0),(13549,10,3912,350,'2021-06-20 07:39:54','',6,'2021-06-20',0),(13550,12,1225,364,'2021-06-20 07:41:25','',6,'2021-06-20',0),(13551,30,3913,357,'2021-06-20 07:46:16','',6,'2021-06-20',0),(13552,13,3913,357,'2021-06-20 07:46:16','',6,'2021-06-20',0),(13553,10,3913,357,'2021-06-20 07:46:16','',6,'2021-06-20',0),(13554,30,3914,351,'2021-06-20 08:24:07','',6,'2021-06-20',0),(13555,13,3914,351,'2021-06-20 08:24:07','',6,'2021-06-20',0),(13556,10,3914,351,'2021-06-20 08:24:07','',6,'2021-06-20',0),(13557,30,3915,354,'2021-06-20 08:33:28','',6,'2021-06-20',0),(13558,13,3915,354,'2021-06-20 08:33:28','',6,'2021-06-20',0),(13559,10,3915,354,'2021-06-20 08:33:28','',6,'2021-06-20',0),(13560,30,3916,351,'2021-06-20 08:34:18','',6,'2021-06-20',0),(13561,13,3916,351,'2021-06-20 08:34:18','',6,'2021-06-20',0),(13562,10,3916,351,'2021-06-20 08:34:18','',6,'2021-06-20',0),(13563,12,1226,364,'2021-06-20 08:36:29','',6,'2021-06-20',0),(13564,12,1227,364,'2021-06-20 08:36:39','',6,'2021-06-20',0),(13565,30,3917,357,'2021-06-20 08:38:08','',6,'2021-06-20',0),(13566,13,3917,357,'2021-06-20 08:38:08','',6,'2021-06-20',0),(13567,10,3917,357,'2021-06-20 08:38:08','',6,'2021-06-20',0),(13568,30,3918,360,'2021-06-20 08:48:08','',6,'2021-06-20',0),(13569,13,3918,360,'2021-06-20 08:48:08','',6,'2021-06-20',0),(13570,10,3918,360,'2021-06-20 08:48:09','',6,'2021-06-20',0),(13571,12,1228,364,'2021-06-20 08:49:54','',6,'2021-06-20',0),(13572,30,3919,347,'2021-06-20 08:50:44','',6,'2021-06-20',0),(13573,13,3919,347,'2021-06-20 08:50:44','',6,'2021-06-20',0),(13574,10,3919,347,'2021-06-20 08:50:44','',6,'2021-06-20',0),(13575,30,3920,354,'2021-06-20 08:52:38','',6,'2021-06-20',0),(13576,13,3920,354,'2021-06-20 08:52:38','',6,'2021-06-20',0),(13577,10,3920,354,'2021-06-20 08:52:38','',6,'2021-06-20',0),(13578,30,3921,351,'2021-06-20 09:01:28','',6,'2021-06-20',0),(13579,13,3921,351,'2021-06-20 09:01:28','',6,'2021-06-20',0),(13580,10,3921,351,'2021-06-20 09:01:28','',6,'2021-06-20',0),(13581,30,3922,351,'2021-06-20 09:14:10','',6,'2021-06-20',0),(13582,13,3922,351,'2021-06-20 09:14:10','',6,'2021-06-20',0),(13583,10,3922,351,'2021-06-20 09:14:10','',6,'2021-06-20',0),(13584,30,3923,354,'2021-06-20 09:14:20','',6,'2021-06-20',0),(13585,13,3923,354,'2021-06-20 09:14:20','',6,'2021-06-20',0),(13586,10,3923,354,'2021-06-20 09:14:20','',6,'2021-06-20',0),(13587,30,3924,357,'2021-06-20 09:14:44','',6,'2021-06-20',0),(13588,13,3924,357,'2021-06-20 09:14:44','',6,'2021-06-20',0),(13589,10,3924,357,'2021-06-20 09:14:44','',6,'2021-06-20',0),(13590,12,1229,364,'2021-06-20 09:29:14','',6,'2021-06-20',0),(13591,12,1230,364,'2021-06-20 09:29:41','',6,'2021-06-20',0),(13592,30,3925,357,'2021-06-20 09:29:50','',6,'2021-06-20',0),(13593,13,3925,357,'2021-06-20 09:29:50','',6,'2021-06-20',0),(13594,10,3925,357,'2021-06-20 09:29:50','',6,'2021-06-20',0),(13595,30,3926,360,'2021-06-20 09:30:00','',6,'2021-06-20',0),(13596,13,3926,360,'2021-06-20 09:30:00','',6,'2021-06-20',0),(13597,10,3926,360,'2021-06-20 09:30:00','',6,'2021-06-20',0),(13598,30,3927,354,'2021-06-20 09:49:59','',6,'2021-06-20',0),(13599,13,3927,354,'2021-06-20 09:49:59','',6,'2021-06-20',0),(13600,10,3927,354,'2021-06-20 09:50:00','',6,'2021-06-20',0),(13601,30,3928,354,'2021-06-20 09:51:23','',6,'2021-06-20',0),(13602,13,3928,354,'2021-06-20 09:51:23','',6,'2021-06-20',0),(13603,10,3928,354,'2021-06-20 09:51:23','',6,'2021-06-20',0),(13604,12,1231,364,'2021-06-20 09:52:53','',6,'2021-06-20',0),(13605,30,3929,351,'2021-06-20 10:37:16','',6,'2021-06-20',0),(13606,13,3929,351,'2021-06-20 10:37:16','',6,'2021-06-20',0),(13607,10,3929,351,'2021-06-20 10:37:17','',6,'2021-06-20',0),(13608,12,1232,343,'2021-06-20 10:39:36','',6,'2021-06-20',0),(13609,30,3930,354,'2021-06-20 10:52:30','',6,'2021-06-20',0),(13610,13,3930,354,'2021-06-20 10:52:30','',6,'2021-06-20',0),(13611,10,3930,354,'2021-06-20 10:52:30','',6,'2021-06-20',0),(13612,30,3931,357,'2021-06-20 11:12:10','',6,'2021-06-20',0),(13613,13,3931,357,'2021-06-20 11:12:10','',6,'2021-06-20',0),(13614,10,3931,357,'2021-06-20 11:12:10','',6,'2021-06-20',0),(13615,30,3932,354,'2021-06-20 11:48:24','',6,'2021-06-20',0),(13616,13,3932,354,'2021-06-20 11:48:24','',6,'2021-06-20',0),(13617,10,3932,354,'2021-06-20 11:48:25','',6,'2021-06-20',0),(13618,30,3933,355,'2021-06-20 11:49:25','',6,'2021-06-20',0),(13619,13,3933,355,'2021-06-20 11:49:25','',6,'2021-06-20',0),(13620,10,3933,355,'2021-06-20 11:49:25','',6,'2021-06-20',0),(13621,30,3934,355,'2021-06-20 11:50:24','',6,'2021-06-20',0),(13622,13,3934,355,'2021-06-20 11:50:24','',6,'2021-06-20',0),(13623,10,3934,355,'2021-06-20 11:50:24','',6,'2021-06-20',0),(13624,12,1233,343,'2021-06-20 11:51:04','',6,'2021-06-20',0),(13625,30,3935,360,'2021-06-20 12:12:37','',6,'2021-06-20',0),(13626,13,3935,360,'2021-06-20 12:12:37','',6,'2021-06-20',0),(13627,10,3935,360,'2021-06-20 12:12:37','',6,'2021-06-20',0),(13628,12,1234,343,'2021-06-20 12:13:49','',6,'2021-06-20',0),(13629,30,3936,354,'2021-06-20 12:14:52','',6,'2021-06-20',0),(13630,13,3936,354,'2021-06-20 12:14:52','',6,'2021-06-20',0),(13631,10,3936,354,'2021-06-20 12:14:52','',6,'2021-06-20',0),(13632,30,3937,347,'2021-06-20 12:16:20','',6,'2021-06-20',0),(13633,13,3937,347,'2021-06-20 12:16:20','',6,'2021-06-20',0),(13634,10,3937,347,'2021-06-20 12:16:20','',6,'2021-06-20',0),(13635,30,3938,353,'2021-06-20 12:51:04','',6,'2021-06-20',0),(13636,13,3938,353,'2021-06-20 12:51:04','',6,'2021-06-20',0),(13637,10,3938,353,'2021-06-20 12:51:04','',6,'2021-06-20',0),(13638,12,1235,343,'2021-06-20 12:52:28','',6,'2021-06-20',0),(13639,30,3939,360,'2021-06-20 12:57:30','',6,'2021-06-20',0),(13640,13,3939,360,'2021-06-20 12:57:30','',6,'2021-06-20',0),(13641,10,3939,360,'2021-06-20 12:57:30','',6,'2021-06-20',0),(13642,30,3940,347,'2021-06-20 13:06:36','',6,'2021-06-20',0),(13643,13,3940,347,'2021-06-20 13:06:36','',6,'2021-06-20',0),(13644,10,3940,347,'2021-06-20 13:06:36','',6,'2021-06-20',0),(13645,30,3941,360,'2021-06-20 13:24:08','',6,'2021-06-20',0),(13646,13,3941,360,'2021-06-20 13:24:08','',6,'2021-06-20',0),(13647,10,3941,360,'2021-06-20 13:24:08','',6,'2021-06-20',0),(13648,30,3942,347,'2021-06-20 13:36:29','',6,'2021-06-20',0),(13649,13,3942,347,'2021-06-20 13:36:29','',6,'2021-06-20',0),(13650,10,3942,347,'2021-06-20 13:36:29','',6,'2021-06-20',0),(13651,30,3943,360,'2021-06-20 14:19:45','',6,'2021-06-20',0),(13652,13,3943,360,'2021-06-20 14:19:45','',6,'2021-06-20',0),(13653,10,3943,360,'2021-06-20 14:19:45','',6,'2021-06-20',0),(13654,30,3944,347,'2021-06-20 14:23:03','',6,'2021-06-20',0),(13655,13,3944,347,'2021-06-20 14:23:04','',6,'2021-06-20',0),(13656,10,3944,347,'2021-06-20 14:23:04','',6,'2021-06-20',0),(13657,30,3945,347,'2021-06-20 14:30:56','',6,'2021-06-20',0),(13658,13,3945,347,'2021-06-20 14:30:56','',6,'2021-06-20',0),(13659,10,3945,347,'2021-06-20 14:30:56','',6,'2021-06-20',0),(13660,30,3946,353,'2021-06-20 14:32:04','',6,'2021-06-20',0),(13661,13,3946,353,'2021-06-20 14:32:04','',6,'2021-06-20',0),(13662,10,3946,353,'2021-06-20 14:32:05','',6,'2021-06-20',0),(13663,30,3947,360,'2021-06-20 15:16:14','',6,'2021-06-20',0),(13664,13,3947,360,'2021-06-20 15:16:14','',6,'2021-06-20',0),(13665,10,3947,360,'2021-06-20 15:16:15','',6,'2021-06-20',0),(13666,12,1236,343,'2021-06-20 15:18:47','',6,'2021-06-20',0),(13667,30,3948,347,'2021-06-20 15:25:50','',6,'2021-06-20',0),(13668,13,3948,347,'2021-06-20 15:25:50','',6,'2021-06-20',0),(13669,10,3948,347,'2021-06-20 15:25:50','',6,'2021-06-20',0),(13670,30,3949,347,'2021-06-20 15:52:46','',6,'2021-06-20',0),(13671,13,3949,347,'2021-06-20 15:52:46','',6,'2021-06-20',0),(13672,10,3949,347,'2021-06-20 15:52:46','',6,'2021-06-20',0),(13673,30,3950,360,'2021-06-20 15:56:44','',6,'2021-06-20',0),(13674,13,3950,360,'2021-06-20 15:56:44','',6,'2021-06-20',0),(13675,10,3950,360,'2021-06-20 15:56:44','',6,'2021-06-20',0),(13676,30,3951,357,'2021-06-21 05:58:53','',6,'2021-06-21',0),(13677,13,3951,357,'2021-06-21 05:58:53','',6,'2021-06-21',0),(13678,10,3951,357,'2021-06-21 05:58:53','',6,'2021-06-21',0),(13679,30,3952,357,'2021-06-21 06:53:30','',6,'2021-06-21',0),(13680,13,3952,357,'2021-06-21 06:53:30','',6,'2021-06-21',0),(13681,10,3952,357,'2021-06-21 06:53:30','',6,'2021-06-21',0),(13682,12,1237,364,'2021-06-21 06:56:35','',6,'2021-06-21',0),(13683,30,3953,357,'2021-06-21 07:02:16','',6,'2021-06-21',0),(13684,13,3953,357,'2021-06-21 07:02:16','',6,'2021-06-21',0),(13685,10,3953,357,'2021-06-21 07:02:16','',6,'2021-06-21',0),(13686,30,3954,350,'2021-06-21 07:21:50','',6,'2021-06-21',0),(13687,13,3954,350,'2021-06-21 07:21:51','',6,'2021-06-21',0),(13688,10,3954,350,'2021-06-21 07:21:51','',6,'2021-06-21',0),(13689,30,3955,349,'2021-06-21 07:35:16','',6,'2021-06-21',0),(13690,13,3955,349,'2021-06-21 07:35:16','',6,'2021-06-21',0),(13691,10,3955,349,'2021-06-21 07:35:16','',6,'2021-06-21',0),(13692,12,1238,364,'2021-06-21 07:38:06','',6,'2021-06-21',0),(13693,30,3956,349,'2021-06-21 07:47:11','',6,'2021-06-21',0),(13694,13,3956,349,'2021-06-21 07:47:11','',6,'2021-06-21',0),(13695,10,3956,349,'2021-06-21 07:47:11','',6,'2021-06-21',0),(13696,30,3957,357,'2021-06-21 07:50:17','',6,'2021-06-21',0),(13697,13,3957,357,'2021-06-21 07:50:17','',6,'2021-06-21',0),(13698,10,3957,357,'2021-06-21 07:50:17','',6,'2021-06-21',0),(13699,30,3958,350,'2021-06-21 07:51:49','',6,'2021-06-21',0),(13700,13,3958,350,'2021-06-21 07:51:49','',6,'2021-06-21',0),(13701,10,3958,350,'2021-06-21 07:51:49','',6,'2021-06-21',0),(13702,30,3959,354,'2021-06-21 08:09:04','',6,'2021-06-21',0),(13703,13,3959,354,'2021-06-21 08:09:04','',6,'2021-06-21',0),(13704,10,3959,354,'2021-06-21 08:09:04','',6,'2021-06-21',0),(13705,12,1239,364,'2021-06-21 08:11:50','',6,'2021-06-21',0),(13706,30,3960,349,'2021-06-21 08:16:00','',6,'2021-06-21',0),(13707,13,3960,349,'2021-06-21 08:16:00','',6,'2021-06-21',0),(13708,10,3960,349,'2021-06-21 08:16:00','',6,'2021-06-21',0),(13709,30,3961,354,'2021-06-21 08:18:20','',6,'2021-06-21',0),(13710,13,3961,354,'2021-06-21 08:18:20','',6,'2021-06-21',0),(13711,10,3961,354,'2021-06-21 08:18:20','',6,'2021-06-21',0),(13712,12,1240,364,'2021-06-21 08:20:46','',6,'2021-06-21',0),(13713,30,3962,357,'2021-06-21 08:22:33','',6,'2021-06-21',0),(13714,13,3962,357,'2021-06-21 08:22:33','',6,'2021-06-21',0),(13715,10,3962,357,'2021-06-21 08:22:33','',6,'2021-06-21',0),(13716,30,3963,347,'2021-06-21 08:23:24','',6,'2021-06-21',0),(13717,13,3963,347,'2021-06-21 08:23:24','',6,'2021-06-21',0),(13718,10,3963,347,'2021-06-21 08:23:24','',6,'2021-06-21',0),(13719,30,3964,354,'2021-06-21 08:55:57','',6,'2021-06-21',0),(13720,13,3964,354,'2021-06-21 08:55:57','',6,'2021-06-21',0),(13721,10,3964,354,'2021-06-21 08:55:58','',6,'2021-06-21',0),(13722,30,3965,347,'2021-06-21 08:57:20','',6,'2021-06-21',0),(13723,13,3965,347,'2021-06-21 08:57:20','',6,'2021-06-21',0),(13724,10,3965,347,'2021-06-21 08:57:20','',6,'2021-06-21',0),(13725,30,3966,354,'2021-06-21 09:11:35','',6,'2021-06-21',0),(13726,13,3966,354,'2021-06-21 09:11:35','',6,'2021-06-21',0),(13727,10,3966,354,'2021-06-21 09:11:35','',6,'2021-06-21',0),(13728,30,3967,349,'2021-06-21 09:18:01','',6,'2021-06-21',0),(13729,13,3967,349,'2021-06-21 09:18:01','',6,'2021-06-21',0),(13730,10,3967,349,'2021-06-21 09:18:01','',6,'2021-06-21',0),(13731,30,3968,360,'2021-06-21 09:22:23','',6,'2021-06-21',0),(13732,13,3968,360,'2021-06-21 09:22:23','',6,'2021-06-21',0),(13733,10,3968,360,'2021-06-21 09:22:23','',6,'2021-06-21',0),(13734,12,1241,364,'2021-06-21 09:25:40','',6,'2021-06-21',0),(13735,30,3969,354,'2021-06-21 09:41:52','',6,'2021-06-21',0),(13736,13,3969,354,'2021-06-21 09:41:52','',6,'2021-06-21',0),(13737,10,3969,354,'2021-06-21 09:41:52','',6,'2021-06-21',0),(13738,30,3970,357,'2021-06-21 09:57:54','',6,'2021-06-21',0),(13739,13,3970,357,'2021-06-21 09:57:54','',6,'2021-06-21',0),(13740,10,3970,357,'2021-06-21 09:57:54','',6,'2021-06-21',0),(13741,12,1242,343,'2021-06-21 09:59:50','',6,'2021-06-21',0),(13742,30,3971,354,'2021-06-21 10:11:16','',6,'2021-06-21',0),(13743,13,3971,354,'2021-06-21 10:11:16','',6,'2021-06-21',0),(13744,10,3971,354,'2021-06-21 10:11:17','',6,'2021-06-21',0),(13745,30,3972,350,'2021-06-21 10:12:07','',6,'2021-06-21',0),(13746,13,3972,350,'2021-06-21 10:12:07','',6,'2021-06-21',0),(13747,10,3972,350,'2021-06-21 10:12:08','',6,'2021-06-21',0),(13748,30,3973,357,'2021-06-21 10:32:29','',6,'2021-06-21',0),(13749,13,3973,357,'2021-06-21 10:32:29','',6,'2021-06-21',0),(13750,10,3973,357,'2021-06-21 10:32:29','',6,'2021-06-21',0),(13751,12,1243,343,'2021-06-21 10:34:32','',6,'2021-06-21',0),(13752,12,1244,343,'2021-06-21 10:35:38','',6,'2021-06-21',0),(13753,12,1245,343,'2021-06-21 10:37:03','',6,'2021-06-21',0),(13754,30,3974,357,'2021-06-21 11:10:27','',6,'2021-06-21',0),(13755,13,3974,357,'2021-06-21 11:10:27','',6,'2021-06-21',0),(13756,10,3974,357,'2021-06-21 11:10:27','',6,'2021-06-21',0),(13757,12,1246,343,'2021-06-21 11:12:13','',6,'2021-06-21',0),(13758,30,3975,347,'2021-06-21 11:14:00','',6,'2021-06-21',0),(13759,13,3975,347,'2021-06-21 11:14:00','',6,'2021-06-21',0),(13760,10,3975,347,'2021-06-21 11:14:00','',6,'2021-06-21',0),(13761,30,3976,348,'2021-06-21 11:26:39','',6,'2021-06-21',0),(13762,13,3976,348,'2021-06-21 11:26:39','',6,'2021-06-21',0),(13763,10,3976,348,'2021-06-21 11:26:39','',6,'2021-06-21',0),(13764,30,3977,357,'2021-06-21 11:27:25','',6,'2021-06-21',0),(13765,13,3977,357,'2021-06-21 11:27:25','',6,'2021-06-21',0),(13766,10,3977,357,'2021-06-21 11:27:25','',6,'2021-06-21',0),(13767,30,3978,351,'2021-06-21 11:35:53','',6,'2021-06-21',0),(13768,13,3978,351,'2021-06-21 11:35:53','',6,'2021-06-21',0),(13769,10,3978,351,'2021-06-21 11:35:53','',6,'2021-06-21',0),(13770,12,1247,343,'2021-06-21 11:38:57','',6,'2021-06-21',0),(13771,30,3979,355,'2021-06-21 11:47:45','',6,'2021-06-21',0),(13772,13,3979,355,'2021-06-21 11:47:45','',6,'2021-06-21',0),(13773,10,3979,355,'2021-06-21 11:47:45','',6,'2021-06-21',0),(13774,12,1248,343,'2021-06-21 11:50:09','',6,'2021-06-21',0),(13775,30,3980,360,'2021-06-21 11:56:06','',6,'2021-06-21',0),(13776,13,3980,360,'2021-06-21 11:56:06','',6,'2021-06-21',0),(13777,10,3980,360,'2021-06-21 11:56:06','',6,'2021-06-21',0),(13778,30,3981,351,'2021-06-21 11:57:44','',6,'2021-06-21',0),(13779,13,3981,351,'2021-06-21 11:57:45','',6,'2021-06-21',0),(13780,10,3981,351,'2021-06-21 11:57:45','',6,'2021-06-21',0),(13781,30,3982,351,'2021-06-21 12:03:21','',6,'2021-06-21',0),(13782,13,3982,351,'2021-06-21 12:03:21','',6,'2021-06-21',0),(13783,10,3982,351,'2021-06-21 12:03:21','',6,'2021-06-21',0),(13784,30,3983,348,'2021-06-21 12:46:29','',6,'2021-06-21',0),(13785,13,3983,348,'2021-06-21 12:46:29','',6,'2021-06-21',0),(13786,10,3983,348,'2021-06-21 12:46:29','',6,'2021-06-21',0),(13787,30,3984,348,'2021-06-21 12:52:02','',6,'2021-06-21',0),(13788,13,3984,348,'2021-06-21 12:52:02','',6,'2021-06-21',0),(13789,10,3984,348,'2021-06-21 12:52:02','',6,'2021-06-21',0),(13790,30,3985,349,'2021-06-21 12:57:52','',6,'2021-06-21',0),(13791,13,3985,349,'2021-06-21 12:57:53','',6,'2021-06-21',0),(13792,10,3985,349,'2021-06-21 12:57:53','',6,'2021-06-21',0),(13793,30,3986,349,'2021-06-21 12:58:28','',6,'2021-06-21',0),(13794,13,3986,349,'2021-06-21 12:58:28','',6,'2021-06-21',0),(13795,10,3986,349,'2021-06-21 12:58:28','',6,'2021-06-21',0),(13796,12,1249,343,'2021-06-21 13:00:20','',6,'2021-06-21',0),(13797,30,3987,360,'2021-06-21 13:23:11','',6,'2021-06-21',0),(13798,13,3987,360,'2021-06-21 13:23:11','',6,'2021-06-21',0),(13799,10,3987,360,'2021-06-21 13:23:11','',6,'2021-06-21',0),(13800,30,3988,347,'2021-06-21 13:28:32','',6,'2021-06-21',0),(13801,13,3988,347,'2021-06-21 13:28:32','',6,'2021-06-21',0),(13802,10,3988,347,'2021-06-21 13:28:32','',6,'2021-06-21',0),(13803,30,3989,348,'2021-06-21 13:38:12','',6,'2021-06-21',0),(13804,13,3989,348,'2021-06-21 13:38:12','',6,'2021-06-21',0),(13805,10,3989,348,'2021-06-21 13:38:12','',6,'2021-06-21',0),(13806,30,3990,348,'2021-06-21 16:08:47','',6,'2021-06-21',NULL),(13807,13,3990,348,'2021-06-21 16:08:47','',6,'2021-06-21',NULL),(13808,10,3990,348,'2021-06-21 16:08:47','',6,'2021-06-21',NULL),(13809,30,3991,343,'2021-06-21 16:08:47','',6,'2021-06-21',0),(13810,13,3991,343,'2021-06-21 16:08:47','',6,'2021-06-21',0),(13811,30,3990,343,'2021-06-21 16:08:47','Deleted.',6,'2021-06-21',0),(13812,13,3990,343,'2021-06-21 16:08:47','Voided.',6,'2021-06-21',0),(13813,10,3990,348,'2021-06-21 16:08:47','Voided.\nEDITED_INVOICE',6,'2021-06-21',0),(13814,10,3991,348,'2021-06-21 16:08:47','',6,'2021-06-21',0),(13815,30,3992,354,'2021-06-22 05:48:20','',6,'2021-06-22',0),(13816,13,3992,354,'2021-06-22 05:48:21','',6,'2021-06-22',0),(13817,10,3992,354,'2021-06-22 05:48:21','',6,'2021-06-22',0),(13818,30,3993,355,'2021-06-22 06:25:44','',6,'2021-06-22',0),(13819,13,3993,355,'2021-06-22 06:25:45','',6,'2021-06-22',0),(13820,10,3993,355,'2021-06-22 06:25:45','',6,'2021-06-22',0),(13821,30,3994,355,'2021-06-22 06:59:13','',6,'2021-06-22',0),(13822,13,3994,355,'2021-06-22 06:59:13','',6,'2021-06-22',0),(13823,10,3994,355,'2021-06-22 06:59:13','',6,'2021-06-22',0),(13824,30,3995,351,'2021-06-22 07:11:35','',6,'2021-06-22',0),(13825,13,3995,351,'2021-06-22 07:11:36','',6,'2021-06-22',0),(13826,10,3995,351,'2021-06-22 07:11:36','',6,'2021-06-22',0),(13827,12,1250,364,'2021-06-22 07:14:18','',6,'2021-06-22',0),(13828,30,3996,349,'2021-06-22 07:23:50','',6,'2021-06-22',0),(13829,13,3996,349,'2021-06-22 07:23:50','',6,'2021-06-22',0),(13830,10,3996,349,'2021-06-22 07:23:50','',6,'2021-06-22',0),(13831,12,1251,364,'2021-06-22 07:26:06','',6,'2021-06-22',0),(13832,30,3997,355,'2021-06-22 07:30:34','',6,'2021-06-22',0),(13833,13,3997,355,'2021-06-22 07:30:34','',6,'2021-06-22',0),(13834,10,3997,355,'2021-06-22 07:30:34','',6,'2021-06-22',0),(13835,30,3998,349,'2021-06-22 07:32:34','',6,'2021-06-22',0),(13836,13,3998,349,'2021-06-22 07:32:34','',6,'2021-06-22',0),(13837,10,3998,349,'2021-06-22 07:32:34','',6,'2021-06-22',0),(13838,30,3999,351,'2021-06-22 08:07:42','',6,'2021-06-22',0),(13839,13,3999,351,'2021-06-22 08:07:42','',6,'2021-06-22',0),(13840,10,3999,351,'2021-06-22 08:07:42','',6,'2021-06-22',0),(13841,30,4000,351,'2021-06-22 08:41:30','',6,'2021-06-22',0),(13842,13,4000,351,'2021-06-22 08:41:30','',6,'2021-06-22',0),(13843,10,4000,351,'2021-06-22 08:41:30','',6,'2021-06-22',0),(13844,30,4001,349,'2021-06-22 08:45:11','',6,'2021-06-22',0),(13845,13,4001,349,'2021-06-22 08:45:11','',6,'2021-06-22',0),(13846,10,4001,349,'2021-06-22 08:45:12','',6,'2021-06-22',0),(13847,30,4002,347,'2021-06-22 08:48:37','',6,'2021-06-22',0),(13848,13,4002,347,'2021-06-22 08:48:37','',6,'2021-06-22',0),(13849,10,4002,347,'2021-06-22 08:48:37','',6,'2021-06-22',0),(13850,12,1252,364,'2021-06-22 08:50:40','',6,'2021-06-22',0),(13851,30,4003,355,'2021-06-22 08:51:23','',6,'2021-06-22',0),(13852,13,4003,355,'2021-06-22 08:51:23','',6,'2021-06-22',0),(13853,10,4003,355,'2021-06-22 08:51:23','',6,'2021-06-22',0),(13854,30,4004,351,'2021-06-22 08:53:42','',6,'2021-06-22',0),(13855,13,4004,351,'2021-06-22 08:53:42','',6,'2021-06-22',0),(13856,10,4004,351,'2021-06-22 08:53:43','',6,'2021-06-22',0),(13857,12,1253,364,'2021-06-22 08:55:56','',6,'2021-06-22',0),(13858,30,4005,349,'2021-06-22 09:14:37','',6,'2021-06-22',0),(13859,13,4005,349,'2021-06-22 09:14:37','',6,'2021-06-22',0),(13860,10,4005,349,'2021-06-22 09:14:37','',6,'2021-06-22',0),(13861,30,4006,349,'2021-06-22 09:18:43','',6,'2021-06-22',0),(13862,13,4006,349,'2021-06-22 09:18:43','',6,'2021-06-22',0),(13863,10,4006,349,'2021-06-22 09:18:43','',6,'2021-06-22',0),(13864,12,1254,364,'2021-06-22 09:20:12','',6,'2021-06-22',0),(13865,12,1255,364,'2021-06-22 09:20:23','',6,'2021-06-22',0),(13866,30,4007,355,'2021-06-22 09:42:20','',6,'2021-06-22',0),(13867,13,4007,355,'2021-06-22 09:42:20','',6,'2021-06-22',0),(13868,10,4007,355,'2021-06-22 09:42:20','',6,'2021-06-22',0),(13869,12,1256,364,'2021-06-22 09:43:52','',6,'2021-06-22',0),(13870,30,4008,347,'2021-06-22 09:56:28','',6,'2021-06-22',0),(13871,13,4008,347,'2021-06-22 09:56:28','',6,'2021-06-22',0),(13872,10,4008,347,'2021-06-22 09:56:28','',6,'2021-06-22',0),(13873,12,1257,343,'2021-06-22 10:07:51','',6,'2021-06-22',0),(13874,30,4009,349,'2021-06-22 10:14:39','',6,'2021-06-22',0),(13875,13,4009,349,'2021-06-22 10:14:39','',6,'2021-06-22',0),(13876,10,4009,349,'2021-06-22 10:14:39','',6,'2021-06-22',0),(13877,30,4010,347,'2021-06-22 10:48:17','',6,'2021-06-22',0),(13878,13,4010,347,'2021-06-22 10:48:17','',6,'2021-06-22',0),(13879,10,4010,347,'2021-06-22 10:48:18','',6,'2021-06-22',0),(13880,30,4011,351,'2021-06-22 11:03:31','',6,'2021-06-22',0),(13881,13,4011,351,'2021-06-22 11:03:31','',6,'2021-06-22',0),(13882,10,4011,351,'2021-06-22 11:03:31','',6,'2021-06-22',0),(13883,30,4012,354,'2021-06-22 11:08:59','',6,'2021-06-22',0),(13884,13,4012,354,'2021-06-22 11:08:59','',6,'2021-06-22',0),(13885,10,4012,354,'2021-06-22 11:08:59','',6,'2021-06-22',0),(13886,30,4013,354,'2021-06-22 11:32:50','',6,'2021-06-22',0),(13887,13,4013,354,'2021-06-22 11:32:50','',6,'2021-06-22',0),(13888,10,4013,354,'2021-06-22 11:32:50','',6,'2021-06-22',0),(13889,30,4014,347,'2021-06-22 11:33:48','',6,'2021-06-22',0),(13890,13,4014,347,'2021-06-22 11:33:48','',6,'2021-06-22',0),(13891,10,4014,347,'2021-06-22 11:33:48','',6,'2021-06-22',0),(13892,30,4015,349,'2021-06-22 11:34:35','',6,'2021-06-22',0),(13893,13,4015,349,'2021-06-22 11:34:35','',6,'2021-06-22',0),(13894,10,4015,349,'2021-06-22 11:34:35','',6,'2021-06-22',0),(13895,30,4016,349,'2021-06-22 12:12:51','',6,'2021-06-22',0),(13896,13,4016,349,'2021-06-22 12:12:51','',6,'2021-06-22',0),(13897,10,4016,349,'2021-06-22 12:12:51','',6,'2021-06-22',0),(13898,30,4017,354,'2021-06-22 12:19:44','',6,'2021-06-22',0),(13899,13,4017,354,'2021-06-22 12:19:44','',6,'2021-06-22',0),(13900,10,4017,354,'2021-06-22 12:19:44','',6,'2021-06-22',0),(13901,30,4018,354,'2021-06-22 12:35:40','',6,'2021-06-22',0),(13902,13,4018,354,'2021-06-22 12:35:40','',6,'2021-06-22',0),(13903,10,4018,354,'2021-06-22 12:35:40','',6,'2021-06-22',0),(13904,30,4019,349,'2021-06-22 12:37:13','',6,'2021-06-22',0),(13905,13,4019,349,'2021-06-22 12:37:13','',6,'2021-06-22',0),(13906,10,4019,349,'2021-06-22 12:37:13','',6,'2021-06-22',0),(13907,30,4020,349,'2021-06-22 12:38:21','',6,'2021-06-22',0),(13908,13,4020,349,'2021-06-22 12:38:21','',6,'2021-06-22',0),(13909,10,4020,349,'2021-06-22 12:38:21','',6,'2021-06-22',0),(13910,30,4021,350,'2021-06-22 12:45:41','',6,'2021-06-22',0),(13911,13,4021,350,'2021-06-22 12:45:41','',6,'2021-06-22',0),(13912,10,4021,350,'2021-06-22 12:45:41','',6,'2021-06-22',0),(13913,12,1258,343,'2021-06-22 12:47:24','',6,'2021-06-22',0),(13914,30,4022,350,'2021-06-22 12:47:55','',6,'2021-06-22',0),(13915,13,4022,350,'2021-06-22 12:47:55','',6,'2021-06-22',0),(13916,10,4022,350,'2021-06-22 12:47:55','',6,'2021-06-22',0),(13917,30,4023,347,'2021-06-22 12:52:51','',6,'2021-06-22',0),(13918,13,4023,347,'2021-06-22 12:52:51','',6,'2021-06-22',0),(13919,10,4023,347,'2021-06-22 12:52:51','',6,'2021-06-22',0),(13920,12,1259,343,'2021-06-22 13:00:01','',6,'2021-06-22',0),(13921,30,4024,347,'2021-06-22 13:22:35','',6,'2021-06-22',0),(13922,13,4024,347,'2021-06-22 13:22:35','',6,'2021-06-22',0),(13923,10,4024,347,'2021-06-22 13:22:35','',6,'2021-06-22',0),(13924,30,4025,351,'2021-06-22 14:10:23','',6,'2021-06-22',NULL),(13925,13,4025,351,'2021-06-22 14:10:23','',6,'2021-06-22',NULL),(13926,10,4025,351,'2021-06-22 14:10:23','',6,'2021-06-22',NULL),(13927,30,4026,347,'2021-06-22 13:38:22','',6,'2021-06-22',0),(13928,13,4026,347,'2021-06-22 13:38:22','',6,'2021-06-22',0),(13929,10,4026,347,'2021-06-22 13:38:22','',6,'2021-06-22',0),(13930,30,4027,350,'2021-06-22 13:41:30','',6,'2021-06-22',0),(13931,13,4027,350,'2021-06-22 13:41:30','',6,'2021-06-22',0),(13932,10,4027,350,'2021-06-22 13:41:30','',6,'2021-06-22',0),(13933,30,4028,351,'2021-06-22 14:07:02','',6,'2021-06-22',0),(13934,13,4028,351,'2021-06-22 14:07:02','',6,'2021-06-22',0),(13935,10,4028,351,'2021-06-22 14:07:02','',6,'2021-06-22',0),(13936,30,4029,343,'2021-06-22 14:10:23','',6,'2021-06-22',0),(13937,13,4029,343,'2021-06-22 14:10:23','',6,'2021-06-22',0),(13938,30,4025,343,'2021-06-22 14:10:23','Deleted.',6,'2021-06-22',0),(13939,13,4025,343,'2021-06-22 14:10:23','Voided.',6,'2021-06-22',0),(13940,10,4025,351,'2021-06-22 14:10:23','Voided.\nEDITED_INVOICE',6,'2021-06-22',0),(13941,10,4029,351,'2021-06-22 14:10:23','',6,'2021-06-22',0),(13942,12,1260,343,'2021-06-22 14:14:35','',6,'2021-06-22',0),(13943,30,4030,354,'2021-06-22 14:31:09','',6,'2021-06-22',NULL),(13944,13,4030,354,'2021-06-22 14:31:09','',6,'2021-06-22',NULL),(13945,10,4030,354,'2021-06-22 14:31:09','',6,'2021-06-22',NULL),(13946,30,4031,343,'2021-06-22 14:31:08','',6,'2021-06-22',0),(13947,13,4031,343,'2021-06-22 14:31:09','',6,'2021-06-22',0),(13948,30,4030,343,'2021-06-22 14:31:09','Deleted.',6,'2021-06-22',0),(13949,13,4030,343,'2021-06-22 14:31:09','Voided.',6,'2021-06-22',0),(13950,10,4030,354,'2021-06-22 14:31:09','Voided.\nEDITED_INVOICE',6,'2021-06-22',0),(13951,10,4031,354,'2021-06-22 14:31:09','',6,'2021-06-22',0),(13952,12,1261,343,'2021-06-22 14:31:25','',6,'2021-06-22',0),(13953,30,4032,347,'2021-06-22 14:44:00','',6,'2021-06-22',0),(13954,13,4032,347,'2021-06-22 14:44:00','',6,'2021-06-22',0),(13955,10,4032,347,'2021-06-22 14:44:00','',6,'2021-06-22',0),(13956,30,4033,354,'2021-06-22 14:50:18','',6,'2021-06-22',0),(13957,13,4033,354,'2021-06-22 14:50:18','',6,'2021-06-22',0),(13958,10,4033,354,'2021-06-22 14:50:18','',6,'2021-06-22',0),(13959,12,1262,343,'2021-06-22 14:53:03','',6,'2021-06-22',0),(13960,30,4034,354,'2021-06-22 15:57:28','',6,'2021-06-22',0),(13961,13,4034,354,'2021-06-22 15:57:28','',6,'2021-06-22',0),(13962,10,4034,354,'2021-06-22 15:57:28','',6,'2021-06-22',0),(13963,30,4035,360,'2021-06-23 05:02:07','',6,'2021-06-23',0),(13964,13,4035,360,'2021-06-23 05:02:07','',6,'2021-06-23',0),(13965,10,4035,360,'2021-06-23 05:02:07','',6,'2021-06-23',0),(13966,12,1263,364,'2021-06-23 05:04:45','',6,'2021-06-23',0),(13967,30,4036,351,'2021-06-23 05:31:36','',6,'2021-06-23',0),(13968,13,4036,351,'2021-06-23 05:31:36','',6,'2021-06-23',0),(13969,10,4036,351,'2021-06-23 05:31:36','',6,'2021-06-23',0),(13970,30,4037,357,'2021-06-23 05:51:05','',6,'2021-06-23',0),(13971,13,4037,357,'2021-06-23 05:51:05','',6,'2021-06-23',0),(13972,10,4037,357,'2021-06-23 05:51:05','',6,'2021-06-23',0),(13973,30,4038,357,'2021-06-23 06:21:08','',6,'2021-06-23',0),(13974,13,4038,357,'2021-06-23 06:21:08','',6,'2021-06-23',0),(13975,10,4038,357,'2021-06-23 06:21:08','',6,'2021-06-23',0),(13976,30,4039,351,'2021-06-23 06:23:36','',6,'2021-06-23',0),(13977,13,4039,351,'2021-06-23 06:23:36','',6,'2021-06-23',0),(13978,10,4039,351,'2021-06-23 06:23:36','',6,'2021-06-23',0),(13979,12,1264,364,'2021-06-23 06:25:07','',6,'2021-06-23',0),(13980,30,4040,360,'2021-06-23 06:29:10','',6,'2021-06-23',0),(13981,13,4040,360,'2021-06-23 06:29:10','',6,'2021-06-23',0),(13982,10,4040,360,'2021-06-23 06:29:10','',6,'2021-06-23',0),(13983,30,4041,357,'2021-06-23 06:39:01','',6,'2021-06-23',0),(13984,13,4041,357,'2021-06-23 06:39:01','',6,'2021-06-23',0),(13985,10,4041,357,'2021-06-23 06:39:01','',6,'2021-06-23',0),(13986,12,1265,364,'2021-06-23 06:44:02','',6,'2021-06-23',0),(13987,30,4042,357,'2021-06-23 06:59:07','',6,'2021-06-23',0),(13988,13,4042,357,'2021-06-23 06:59:07','',6,'2021-06-23',0),(13989,10,4042,357,'2021-06-23 06:59:07','',6,'2021-06-23',0),(13990,30,4043,351,'2021-06-23 07:00:18','',6,'2021-06-23',0),(13991,13,4043,351,'2021-06-23 07:00:18','',6,'2021-06-23',0),(13992,10,4043,351,'2021-06-23 07:00:18','',6,'2021-06-23',0),(13993,12,1266,364,'2021-06-23 07:02:30','',6,'2021-06-23',0),(13994,30,4044,351,'2021-06-23 07:03:56','',6,'2021-06-23',0),(13995,13,4044,351,'2021-06-23 07:03:56','',6,'2021-06-23',0),(13996,10,4044,351,'2021-06-23 07:03:56','',6,'2021-06-23',0),(13997,30,4045,357,'2021-06-23 07:04:16','',6,'2021-06-23',0),(13998,13,4045,357,'2021-06-23 07:04:16','',6,'2021-06-23',0),(13999,10,4045,357,'2021-06-23 07:04:16','',6,'2021-06-23',0),(14000,12,1267,364,'2021-06-23 07:06:13','',6,'2021-06-23',0),(14001,30,4046,357,'2021-06-23 07:11:33','',6,'2021-06-23',0),(14002,13,4046,357,'2021-06-23 07:11:33','',6,'2021-06-23',0),(14003,10,4046,357,'2021-06-23 07:11:34','',6,'2021-06-23',0),(14004,12,1268,364,'2021-06-23 07:13:14','',6,'2021-06-23',0),(14005,12,1269,364,'2021-06-23 07:13:28','',6,'2021-06-23',0),(14006,12,1270,364,'2021-06-23 07:13:34','',6,'2021-06-23',0),(14007,30,4047,360,'2021-06-23 07:44:50','',6,'2021-06-23',0),(14008,13,4047,360,'2021-06-23 07:44:50','',6,'2021-06-23',0),(14009,10,4047,360,'2021-06-23 07:44:50','',6,'2021-06-23',0),(14010,30,4048,355,'2021-06-23 07:58:43','',6,'2021-06-23',0),(14011,13,4048,355,'2021-06-23 07:58:43','',6,'2021-06-23',0),(14012,10,4048,355,'2021-06-23 07:58:43','',6,'2021-06-23',0),(14013,12,1271,364,'2021-06-23 08:01:50','',6,'2021-06-23',0),(14014,12,1272,364,'2021-06-23 08:29:46','',6,'2021-06-23',0),(14015,30,4049,351,'2021-06-23 08:37:15','',6,'2021-06-23',0),(14016,13,4049,351,'2021-06-23 08:37:15','',6,'2021-06-23',0),(14017,10,4049,351,'2021-06-23 08:37:15','',6,'2021-06-23',0),(14018,30,4050,357,'2021-06-23 08:52:29','',6,'2021-06-23',0),(14019,13,4050,357,'2021-06-23 08:52:29','',6,'2021-06-23',0),(14020,10,4050,357,'2021-06-23 08:52:29','',6,'2021-06-23',0),(14021,30,4051,354,'2021-06-23 09:01:48','',6,'2021-06-23',0),(14022,13,4051,354,'2021-06-23 09:01:48','',6,'2021-06-23',0),(14023,10,4051,354,'2021-06-23 09:01:48','',6,'2021-06-23',0),(14024,30,4052,357,'2021-06-23 09:02:45','',6,'2021-06-23',0),(14025,13,4052,357,'2021-06-23 09:02:45','',6,'2021-06-23',0),(14026,10,4052,357,'2021-06-23 09:02:45','',6,'2021-06-23',0),(14027,12,1273,364,'2021-06-23 09:05:15','',6,'2021-06-23',0),(14028,30,4053,355,'2021-06-23 09:14:57','',6,'2021-06-23',0),(14029,13,4053,355,'2021-06-23 09:14:58','',6,'2021-06-23',0),(14030,10,4053,355,'2021-06-23 09:14:58','',6,'2021-06-23',0),(14031,30,4054,355,'2021-06-23 09:19:33','',6,'2021-06-23',0),(14032,13,4054,355,'2021-06-23 09:19:33','',6,'2021-06-23',0),(14033,10,4054,355,'2021-06-23 09:19:33','',6,'2021-06-23',0),(14034,30,4055,354,'2021-06-23 09:23:03','',6,'2021-06-23',0),(14035,13,4055,354,'2021-06-23 09:23:03','',6,'2021-06-23',0),(14036,10,4055,354,'2021-06-23 09:23:03','',6,'2021-06-23',0),(14037,30,4056,351,'2021-06-23 09:25:28','',6,'2021-06-23',0),(14038,13,4056,351,'2021-06-23 09:25:28','',6,'2021-06-23',0),(14039,10,4056,351,'2021-06-23 09:25:28','',6,'2021-06-23',0),(14040,30,4057,360,'2021-06-23 09:35:00','',6,'2021-06-23',0),(14041,13,4057,360,'2021-06-23 09:35:00','',6,'2021-06-23',0),(14042,10,4057,360,'2021-06-23 09:35:00','',6,'2021-06-23',0),(14043,30,4058,349,'2021-06-23 09:43:32','',6,'2021-06-23',0),(14044,13,4058,349,'2021-06-23 09:43:32','',6,'2021-06-23',0),(14045,10,4058,349,'2021-06-23 09:43:32','',6,'2021-06-23',0),(14046,30,4059,357,'2021-06-23 09:46:25','',6,'2021-06-23',0),(14047,13,4059,357,'2021-06-23 09:46:25','',6,'2021-06-23',0),(14048,10,4059,357,'2021-06-23 09:46:26','',6,'2021-06-23',0),(14049,30,4060,347,'2021-06-23 10:05:40','',6,'2021-06-23',0),(14050,13,4060,347,'2021-06-23 10:05:40','',6,'2021-06-23',0),(14051,10,4060,347,'2021-06-23 10:05:40','',6,'2021-06-23',0),(14052,30,4061,357,'2021-06-23 10:23:23','',6,'2021-06-23',0),(14053,13,4061,357,'2021-06-23 10:23:23','',6,'2021-06-23',0),(14054,10,4061,357,'2021-06-23 10:23:23','',6,'2021-06-23',0),(14055,30,4062,357,'2021-06-23 11:04:28','',6,'2021-06-23',0),(14056,13,4062,357,'2021-06-23 11:04:28','',6,'2021-06-23',0),(14057,10,4062,357,'2021-06-23 11:04:28','',6,'2021-06-23',0),(14058,30,4063,357,'2021-06-23 11:51:07','',6,'2021-06-23',0),(14059,13,4063,357,'2021-06-23 11:51:07','',6,'2021-06-23',0),(14060,10,4063,357,'2021-06-23 11:51:07','',6,'2021-06-23',0),(14061,12,1274,343,'2021-06-23 11:54:02','',6,'2021-06-23',0),(14062,30,4064,354,'2021-06-23 12:03:30','',6,'2021-06-23',0),(14063,13,4064,354,'2021-06-23 12:03:30','',6,'2021-06-23',0),(14064,10,4064,354,'2021-06-23 12:03:30','',6,'2021-06-23',0),(14065,30,4065,353,'2021-06-23 12:38:37','',6,'2021-06-23',0),(14066,13,4065,353,'2021-06-23 12:38:37','',6,'2021-06-23',0),(14067,10,4065,353,'2021-06-23 12:38:37','',6,'2021-06-23',0),(14068,30,4066,349,'2021-06-23 12:42:58','',6,'2021-06-23',0),(14069,13,4066,349,'2021-06-23 12:42:58','',6,'2021-06-23',0),(14070,10,4066,349,'2021-06-23 12:42:58','',6,'2021-06-23',0),(14071,30,4067,349,'2021-06-23 12:43:39','',6,'2021-06-23',0),(14072,13,4067,349,'2021-06-23 12:43:39','',6,'2021-06-23',0),(14073,10,4067,349,'2021-06-23 12:43:39','',6,'2021-06-23',0),(14074,30,4068,353,'2021-06-23 13:38:28','',6,'2021-06-23',0),(14075,13,4068,353,'2021-06-23 13:38:28','',6,'2021-06-23',0),(14076,10,4068,353,'2021-06-23 13:38:28','',6,'2021-06-23',0),(14077,30,4069,347,'2021-06-23 13:44:04','',6,'2021-06-23',0),(14078,13,4069,347,'2021-06-23 13:44:04','',6,'2021-06-23',0),(14079,10,4069,347,'2021-06-23 13:44:05','',6,'2021-06-23',0),(14080,30,4070,347,'2021-06-23 13:48:59','',6,'2021-06-23',0),(14081,13,4070,347,'2021-06-23 13:48:59','',6,'2021-06-23',0),(14082,10,4070,347,'2021-06-23 13:48:59','',6,'2021-06-23',0),(14083,12,1275,343,'2021-06-23 13:50:02','',6,'2021-06-23',0),(14084,30,4071,353,'2021-06-23 14:32:25','',6,'2021-06-23',0),(14085,13,4071,353,'2021-06-23 14:32:25','',6,'2021-06-23',0),(14086,10,4071,353,'2021-06-23 14:32:25','',6,'2021-06-23',0),(14087,12,1276,343,'2021-06-23 14:34:00','',6,'2021-06-23',0),(14088,30,4072,353,'2021-06-23 14:34:14','',6,'2021-06-23',0),(14089,13,4072,353,'2021-06-23 14:34:14','',6,'2021-06-23',0),(14090,10,4072,353,'2021-06-23 14:34:14','',6,'2021-06-23',0),(14091,30,4073,347,'2021-06-23 14:43:04','',6,'2021-06-23',0),(14092,13,4073,347,'2021-06-23 14:43:04','',6,'2021-06-23',0),(14093,10,4073,347,'2021-06-23 14:43:04','',6,'2021-06-23',0),(14094,30,4074,347,'2021-06-23 15:48:44','',6,'2021-06-23',0),(14095,13,4074,347,'2021-06-23 15:48:45','',6,'2021-06-23',0),(14096,10,4074,347,'2021-06-23 15:48:45','',6,'2021-06-23',0),(14097,30,4075,360,'2021-06-24 05:44:24','',6,'2021-06-24',0),(14098,13,4075,360,'2021-06-24 05:44:24','',6,'2021-06-24',0),(14099,10,4075,360,'2021-06-24 05:44:24','',6,'2021-06-24',0),(14100,30,4076,357,'2021-06-24 05:52:01','',6,'2021-06-24',0),(14101,13,4076,357,'2021-06-24 05:52:01','',6,'2021-06-24',0),(14102,10,4076,357,'2021-06-24 05:52:01','',6,'2021-06-24',0),(14103,30,4077,357,'2021-06-24 05:57:10','',6,'2021-06-24',0),(14104,13,4077,357,'2021-06-24 05:57:10','',6,'2021-06-24',0),(14105,10,4077,357,'2021-06-24 05:57:10','',6,'2021-06-24',0),(14106,30,4078,354,'2021-06-24 06:21:20','',6,'2021-06-24',0),(14107,13,4078,354,'2021-06-24 06:21:20','',6,'2021-06-24',0),(14108,10,4078,354,'2021-06-24 06:21:20','',6,'2021-06-24',0),(14109,30,4079,360,'2021-06-24 06:27:33','',6,'2021-06-24',0),(14110,13,4079,360,'2021-06-24 06:27:33','',6,'2021-06-24',0),(14111,10,4079,360,'2021-06-24 06:27:33','',6,'2021-06-24',0),(14112,12,1277,364,'2021-06-24 06:31:49','',6,'2021-06-24',0),(14113,30,4080,349,'2021-06-24 06:33:18','',6,'2021-06-24',0),(14114,13,4080,349,'2021-06-24 06:33:18','',6,'2021-06-24',0),(14115,10,4080,349,'2021-06-24 06:33:18','',6,'2021-06-24',0),(14116,30,4081,357,'2021-06-24 06:50:15','',6,'2021-06-24',0),(14117,13,4081,357,'2021-06-24 06:50:15','',6,'2021-06-24',0),(14118,10,4081,357,'2021-06-24 06:50:16','',6,'2021-06-24',0),(14119,30,4082,351,'2021-06-24 06:53:50','',6,'2021-06-24',0),(14120,13,4082,351,'2021-06-24 06:53:50','',6,'2021-06-24',0),(14121,10,4082,351,'2021-06-24 06:53:50','',6,'2021-06-24',0),(14122,12,1278,364,'2021-06-24 06:57:08','',6,'2021-06-24',0),(14123,12,1279,364,'2021-06-24 06:58:55','',6,'2021-06-24',0),(14124,12,1280,364,'2021-06-24 06:59:08','',6,'2021-06-24',0),(14125,30,4083,357,'2021-06-24 07:17:29','',6,'2021-06-24',0),(14126,13,4083,357,'2021-06-24 07:17:29','',6,'2021-06-24',0),(14127,10,4083,357,'2021-06-24 07:17:29','',6,'2021-06-24',0),(14128,30,4084,360,'2021-06-24 07:23:26','',6,'2021-06-24',0),(14129,13,4084,360,'2021-06-24 07:23:26','',6,'2021-06-24',0),(14130,10,4084,360,'2021-06-24 07:23:26','',6,'2021-06-24',0),(14131,12,1281,364,'2021-06-24 07:28:03','',6,'2021-06-24',0),(14132,30,4085,349,'2021-06-24 07:29:55','',6,'2021-06-24',0),(14133,13,4085,349,'2021-06-24 07:29:55','',6,'2021-06-24',0),(14134,10,4085,349,'2021-06-24 07:29:55','',6,'2021-06-24',0),(14135,30,4086,354,'2021-06-24 07:31:31','',6,'2021-06-24',0),(14136,13,4086,354,'2021-06-24 07:31:31','',6,'2021-06-24',0),(14137,10,4086,354,'2021-06-24 07:31:31','',6,'2021-06-24',0),(14138,30,4087,357,'2021-06-24 07:42:06','',6,'2021-06-24',0),(14139,13,4087,357,'2021-06-24 07:42:06','',6,'2021-06-24',0),(14140,10,4087,357,'2021-06-24 07:42:06','',6,'2021-06-24',0),(14141,12,1282,364,'2021-06-24 07:44:19','',6,'2021-06-24',0),(14142,30,4088,357,'2021-06-24 08:14:29','',6,'2021-06-24',0),(14143,13,4088,357,'2021-06-24 08:14:29','',6,'2021-06-24',0),(14144,10,4088,357,'2021-06-24 08:14:29','',6,'2021-06-24',0),(14145,30,4089,347,'2021-06-24 08:45:02','',6,'2021-06-24',0),(14146,13,4089,347,'2021-06-24 08:45:02','',6,'2021-06-24',0),(14147,10,4089,347,'2021-06-24 08:45:02','',6,'2021-06-24',0),(14148,30,4090,351,'2021-06-24 08:48:13','',6,'2021-06-24',0),(14149,13,4090,351,'2021-06-24 08:48:13','',6,'2021-06-24',0),(14150,10,4090,351,'2021-06-24 08:48:13','',6,'2021-06-24',0),(14151,12,1283,364,'2021-06-24 08:53:43','',6,'2021-06-24',0),(14152,30,4091,355,'2021-06-24 08:56:44','',6,'2021-06-24',0),(14153,13,4091,355,'2021-06-24 08:56:44','',6,'2021-06-24',0),(14154,10,4091,355,'2021-06-24 08:56:44','',6,'2021-06-24',0),(14155,12,1284,364,'2021-06-24 08:59:04','',6,'2021-06-24',0),(14156,30,4092,347,'2021-06-24 09:13:53','',6,'2021-06-24',0),(14157,13,4092,347,'2021-06-24 09:13:53','',6,'2021-06-24',0),(14158,10,4092,347,'2021-06-24 09:13:53','',6,'2021-06-24',0),(14159,30,4093,354,'2021-06-24 09:15:32','',6,'2021-06-24',0),(14160,13,4093,354,'2021-06-24 09:15:32','',6,'2021-06-24',0),(14161,10,4093,354,'2021-06-24 09:15:32','',6,'2021-06-24',0),(14162,30,4094,350,'2021-06-24 09:21:10','',6,'2021-06-24',0),(14163,13,4094,350,'2021-06-24 09:21:10','',6,'2021-06-24',0),(14164,10,4094,350,'2021-06-24 09:21:10','',6,'2021-06-24',0),(14165,30,4095,348,'2021-06-24 09:28:35','',6,'2021-06-24',0),(14166,13,4095,348,'2021-06-24 09:28:35','',6,'2021-06-24',0),(14167,10,4095,348,'2021-06-24 09:28:35','',6,'2021-06-24',0),(14168,30,4096,347,'2021-06-24 09:43:41','',6,'2021-06-24',0),(14169,13,4096,347,'2021-06-24 09:43:41','',6,'2021-06-24',0),(14170,10,4096,347,'2021-06-24 09:43:41','',6,'2021-06-24',0),(14171,30,4097,354,'2021-06-24 09:47:30','',6,'2021-06-24',0),(14172,13,4097,354,'2021-06-24 09:47:30','',6,'2021-06-24',0),(14173,10,4097,354,'2021-06-24 09:47:31','',6,'2021-06-24',0),(14174,30,4098,354,'2021-06-24 09:58:22','',6,'2021-06-24',0),(14175,13,4098,354,'2021-06-24 09:58:22','',6,'2021-06-24',0),(14176,10,4098,354,'2021-06-24 09:58:22','',6,'2021-06-24',0),(14177,30,4099,348,'2021-06-24 10:44:27','',6,'2021-06-24',0),(14178,13,4099,348,'2021-06-24 10:44:27','',6,'2021-06-24',0),(14179,10,4099,348,'2021-06-24 10:44:27','',6,'2021-06-24',0),(14180,12,1285,343,'2021-06-24 10:47:05','',6,'2021-06-24',0),(14181,30,4100,357,'2021-06-24 10:47:17','',6,'2021-06-24',0),(14182,13,4100,357,'2021-06-24 10:47:17','',6,'2021-06-24',0),(14183,10,4100,357,'2021-06-24 10:47:17','',6,'2021-06-24',0),(14184,30,4101,348,'2021-06-24 11:00:52','',6,'2021-06-24',0),(14185,13,4101,348,'2021-06-24 11:00:52','',6,'2021-06-24',0),(14186,10,4101,348,'2021-06-24 11:00:52','',6,'2021-06-24',0),(14187,30,4102,350,'2021-06-24 11:33:41','',6,'2021-06-24',0),(14188,13,4102,350,'2021-06-24 11:33:41','',6,'2021-06-24',0),(14189,10,4102,350,'2021-06-24 11:33:41','',6,'2021-06-24',0),(14190,30,4103,354,'2021-06-24 11:33:52','',6,'2021-06-24',0),(14191,13,4103,354,'2021-06-24 11:33:52','',6,'2021-06-24',0),(14192,10,4103,354,'2021-06-24 11:33:52','',6,'2021-06-24',0),(14193,30,4104,353,'2021-06-24 11:46:36','',6,'2021-06-24',0),(14194,13,4104,353,'2021-06-24 11:46:36','',6,'2021-06-24',0),(14195,10,4104,353,'2021-06-24 11:46:36','',6,'2021-06-24',0),(14196,12,1286,343,'2021-06-24 11:48:20','',6,'2021-06-24',0),(14197,30,4105,348,'2021-06-24 12:25:01','',6,'2021-06-24',0),(14198,13,4105,348,'2021-06-24 12:25:01','',6,'2021-06-24',0),(14199,10,4105,348,'2021-06-24 12:25:01','',6,'2021-06-24',0),(14200,12,1287,343,'2021-06-24 12:27:29','',6,'2021-06-24',0),(14201,30,4106,348,'2021-06-24 13:09:02','',6,'2021-06-24',0),(14202,13,4106,348,'2021-06-24 13:09:02','',6,'2021-06-24',0),(14203,10,4106,348,'2021-06-24 13:09:02','',6,'2021-06-24',0),(14204,12,1288,343,'2021-06-24 13:10:59','',6,'2021-06-24',0),(14205,30,4107,349,'2021-06-24 13:35:42','',6,'2021-06-24',0),(14206,13,4107,349,'2021-06-24 13:35:42','',6,'2021-06-24',0),(14207,10,4107,349,'2021-06-24 13:35:42','',6,'2021-06-24',0),(14208,12,1289,343,'2021-06-24 13:37:13','',6,'2021-06-24',0),(14209,30,4108,349,'2021-06-24 13:48:08','',6,'2021-06-24',0),(14210,13,4108,349,'2021-06-24 13:48:08','',6,'2021-06-24',0),(14211,10,4108,349,'2021-06-24 13:48:08','',6,'2021-06-24',0),(14212,30,4109,349,'2021-06-24 13:51:22','',6,'2021-06-24',0),(14213,13,4109,349,'2021-06-24 13:51:23','',6,'2021-06-24',0),(14214,10,4109,349,'2021-06-24 13:51:23','',6,'2021-06-24',0),(14215,30,4110,347,'2021-06-24 14:29:25','',6,'2021-06-24',0),(14216,13,4110,347,'2021-06-24 14:29:26','',6,'2021-06-24',0),(14217,10,4110,347,'2021-06-24 14:29:26','',6,'2021-06-24',0),(14218,12,1290,343,'2021-06-24 14:33:07','',6,'2021-06-24',0),(14219,30,4111,349,'2021-06-24 15:46:41','',6,'2021-06-24',0),(14220,13,4111,349,'2021-06-24 15:46:41','',6,'2021-06-24',0),(14221,10,4111,349,'2021-06-24 15:46:41','',6,'2021-06-24',0),(14222,30,4112,360,'2021-06-26 04:38:17','',6,'2021-06-26',0),(14223,13,4112,360,'2021-06-26 04:38:17','',6,'2021-06-26',0),(14224,10,4112,360,'2021-06-26 04:38:17','',6,'2021-06-26',0),(14225,30,4113,360,'2021-06-26 04:48:19','',6,'2021-06-26',0),(14226,13,4113,360,'2021-06-26 04:48:19','',6,'2021-06-26',0),(14227,10,4113,360,'2021-06-26 04:48:19','',6,'2021-06-26',0),(14228,12,1291,364,'2021-06-26 04:51:07','',6,'2021-06-26',0),(14229,12,1292,364,'2021-06-26 04:51:28','',6,'2021-06-26',0),(14230,30,4114,350,'2021-06-26 06:15:35','',6,'2021-06-26',0),(14231,13,4114,350,'2021-06-26 06:15:35','',6,'2021-06-26',0),(14232,10,4114,350,'2021-06-26 06:15:35','',6,'2021-06-26',0),(14233,12,1293,364,'2021-06-26 06:34:26','',6,'2021-06-26',0),(14234,30,4115,349,'2021-06-26 07:14:43','',6,'2021-06-26',0),(14235,13,4115,349,'2021-06-26 07:14:43','',6,'2021-06-26',0),(14236,10,4115,349,'2021-06-26 07:14:43','',6,'2021-06-26',0),(14237,12,1294,364,'2021-06-26 07:17:04','',6,'2021-06-26',0),(14238,30,4116,360,'2021-06-26 07:42:31','',6,'2021-06-26',0),(14239,13,4116,360,'2021-06-26 07:42:31','',6,'2021-06-26',0),(14240,10,4116,360,'2021-06-26 07:42:32','',6,'2021-06-26',0),(14241,30,4117,349,'2021-06-26 08:26:58','',6,'2021-06-26',0),(14242,13,4117,349,'2021-06-26 08:26:58','',6,'2021-06-26',0),(14243,10,4117,349,'2021-06-26 08:26:58','',6,'2021-06-26',0),(14244,30,4118,349,'2021-06-26 08:28:09','',6,'2021-06-26',0),(14245,13,4118,349,'2021-06-26 08:28:09','',6,'2021-06-26',0),(14246,10,4118,349,'2021-06-26 08:28:09','',6,'2021-06-26',0),(14247,12,1295,364,'2021-06-26 08:30:31','',6,'2021-06-26',0),(14248,12,1296,364,'2021-06-26 08:30:44','',6,'2021-06-26',0),(14249,30,4119,347,'2021-06-26 09:48:19','',6,'2021-06-26',0),(14250,13,4119,347,'2021-06-26 09:48:19','',6,'2021-06-26',0),(14251,10,4119,347,'2021-06-26 09:48:19','',6,'2021-06-26',0),(14252,12,1297,364,'2021-06-26 09:50:46','',6,'2021-06-26',0),(14253,30,4120,349,'2021-06-26 09:56:48','',6,'2021-06-26',0),(14254,13,4120,349,'2021-06-26 09:56:48','',6,'2021-06-26',0),(14255,10,4120,349,'2021-06-26 09:56:49','',6,'2021-06-26',0),(14256,30,4121,354,'2021-06-26 10:25:01','',6,'2021-06-26',0),(14257,13,4121,354,'2021-06-26 10:25:01','',6,'2021-06-26',0),(14258,10,4121,354,'2021-06-26 10:25:01','',6,'2021-06-26',0),(14259,12,1298,343,'2021-06-26 10:26:54','',6,'2021-06-26',0),(14260,30,4122,349,'2021-06-26 10:35:22','',6,'2021-06-26',0),(14261,13,4122,349,'2021-06-26 10:35:22','',6,'2021-06-26',0),(14262,10,4122,349,'2021-06-26 10:35:22','',6,'2021-06-26',0),(14263,30,4123,349,'2021-06-26 11:11:07','',6,'2021-06-26',0),(14264,13,4123,349,'2021-06-26 11:11:07','',6,'2021-06-26',0),(14265,10,4123,349,'2021-06-26 11:11:07','',6,'2021-06-26',0),(14266,30,4124,347,'2021-06-26 11:27:29','',6,'2021-06-26',0),(14267,13,4124,347,'2021-06-26 11:27:29','',6,'2021-06-26',0),(14268,10,4124,347,'2021-06-26 11:27:29','',6,'2021-06-26',0),(14269,12,1299,343,'2021-06-26 11:31:05','',6,'2021-06-26',0),(14270,12,1300,343,'2021-06-26 11:36:10','',6,'2021-06-26',0),(14271,30,4125,354,'2021-06-26 11:51:09','',6,'2021-06-26',0),(14272,13,4125,354,'2021-06-26 11:51:09','',6,'2021-06-26',0),(14273,10,4125,354,'2021-06-26 11:51:09','',6,'2021-06-26',0),(14274,30,4126,360,'2021-06-26 11:58:03','',6,'2021-06-26',0),(14275,13,4126,360,'2021-06-26 11:58:03','',6,'2021-06-26',0),(14276,10,4126,360,'2021-06-26 11:58:03','',6,'2021-06-26',0),(14277,30,4127,360,'2021-06-26 11:59:11','',6,'2021-06-26',0),(14278,13,4127,360,'2021-06-26 11:59:11','',6,'2021-06-26',0),(14279,10,4127,360,'2021-06-26 11:59:11','',6,'2021-06-26',0),(14280,12,1301,343,'2021-06-26 12:00:29','',6,'2021-06-26',0),(14281,30,4128,347,'2021-06-26 12:37:52','',6,'2021-06-26',0),(14282,13,4128,347,'2021-06-26 12:37:52','',6,'2021-06-26',0),(14283,10,4128,347,'2021-06-26 12:37:52','',6,'2021-06-26',0),(14284,30,4129,348,'2021-06-26 14:07:47','',6,'2021-06-26',0),(14285,13,4129,348,'2021-06-26 14:07:47','',6,'2021-06-26',0),(14286,10,4129,348,'2021-06-26 14:07:47','',6,'2021-06-26',0),(14287,12,1302,343,'2021-06-26 14:09:01','',6,'2021-06-26',0),(14288,30,4130,347,'2021-06-26 14:19:40','',6,'2021-06-26',0),(14289,13,4130,347,'2021-06-26 14:19:40','',6,'2021-06-26',0),(14290,10,4130,347,'2021-06-26 14:19:40','',6,'2021-06-26',0),(14291,12,1303,343,'2021-06-26 14:21:04','',6,'2021-06-26',0),(14292,30,4131,348,'2021-06-26 14:43:39','',6,'2021-06-26',0),(14293,13,4131,348,'2021-06-26 14:43:39','',6,'2021-06-26',0),(14294,10,4131,348,'2021-06-26 14:43:39','',6,'2021-06-26',0),(14295,30,4132,354,'2021-06-26 14:59:16','',6,'2021-06-26',0),(14296,13,4132,354,'2021-06-26 14:59:16','',6,'2021-06-26',0),(14297,10,4132,354,'2021-06-26 14:59:16','',6,'2021-06-26',0),(14298,30,4133,354,'2021-06-26 15:00:30','',6,'2021-06-26',0),(14299,13,4133,354,'2021-06-26 15:00:30','',6,'2021-06-26',0),(14300,10,4133,354,'2021-06-26 15:00:31','',6,'2021-06-26',0),(14301,30,4134,347,'2021-06-27 04:28:55','',6,'2021-06-27',0),(14302,13,4134,347,'2021-06-27 04:28:55','',6,'2021-06-27',0),(14303,10,4134,347,'2021-06-27 04:28:55','',6,'2021-06-27',0),(14304,12,1304,364,'2021-06-27 04:35:26','',6,'2021-06-27',0),(14305,30,4135,347,'2021-06-27 05:21:15','',6,'2021-06-27',0),(14306,13,4135,347,'2021-06-27 05:21:15','',6,'2021-06-27',0),(14307,10,4135,347,'2021-06-27 05:21:15','',6,'2021-06-27',0),(14308,12,1305,364,'2021-06-27 05:22:42','',6,'2021-06-27',0),(14309,30,4136,360,'2021-06-27 07:54:15','',6,'2021-06-27',0),(14310,13,4136,360,'2021-06-27 07:54:15','',6,'2021-06-27',0),(14311,10,4136,360,'2021-06-27 07:54:15','',6,'2021-06-27',0),(14312,30,4137,347,'2021-06-27 07:58:39','',6,'2021-06-27',0),(14313,13,4137,347,'2021-06-27 07:58:39','',6,'2021-06-27',0),(14314,10,4137,347,'2021-06-27 07:58:39','',6,'2021-06-27',0),(14315,30,4138,353,'2021-06-27 08:12:20','',6,'2021-06-27',0),(14316,13,4138,353,'2021-06-27 08:12:20','',6,'2021-06-27',0),(14317,10,4138,353,'2021-06-27 08:12:20','',6,'2021-06-27',0),(14318,12,1306,364,'2021-06-27 08:13:32','',6,'2021-06-27',0),(14319,30,4139,350,'2021-06-27 08:20:09','',6,'2021-06-27',0),(14320,13,4139,350,'2021-06-27 08:20:09','',6,'2021-06-27',0),(14321,10,4139,350,'2021-06-27 08:20:09','',6,'2021-06-27',0),(14322,30,4140,353,'2021-06-27 08:37:33','',6,'2021-06-27',0),(14323,13,4140,353,'2021-06-27 08:37:33','',6,'2021-06-27',0),(14324,10,4140,353,'2021-06-27 08:37:33','',6,'2021-06-27',0),(14325,30,4141,351,'2021-06-27 08:49:34','',6,'2021-06-27',0),(14326,13,4141,351,'2021-06-27 08:49:35','',6,'2021-06-27',0),(14327,10,4141,351,'2021-06-27 08:49:35','',6,'2021-06-27',0),(14328,30,4142,350,'2021-06-27 09:09:30','',6,'2021-06-27',0),(14329,13,4142,350,'2021-06-27 09:09:30','',6,'2021-06-27',0),(14330,10,4142,350,'2021-06-27 09:09:30','',6,'2021-06-27',0),(14331,30,4143,353,'2021-06-27 09:24:39','',6,'2021-06-27',0),(14332,13,4143,353,'2021-06-27 09:24:39','',6,'2021-06-27',0),(14333,10,4143,353,'2021-06-27 09:24:39','',6,'2021-06-27',0),(14334,30,4144,347,'2021-06-27 09:27:02','',6,'2021-06-27',0),(14335,13,4144,347,'2021-06-27 09:27:02','',6,'2021-06-27',0),(14336,10,4144,347,'2021-06-27 09:27:02','',6,'2021-06-27',0),(14337,30,4145,360,'2021-06-27 09:40:50','',6,'2021-06-27',0),(14338,13,4145,360,'2021-06-27 09:40:51','',6,'2021-06-27',0),(14339,10,4145,360,'2021-06-27 09:40:51','',6,'2021-06-27',0),(14340,30,4146,350,'2021-06-27 09:50:45','',6,'2021-06-27',0),(14341,13,4146,350,'2021-06-27 09:50:45','',6,'2021-06-27',0),(14342,10,4146,350,'2021-06-27 09:50:45','',6,'2021-06-27',0),(14343,12,1307,364,'2021-06-27 09:52:37','',6,'2021-06-27',0),(14344,30,4147,357,'2021-06-27 09:58:22','',6,'2021-06-27',0),(14345,13,4147,357,'2021-06-27 09:58:22','',6,'2021-06-27',0),(14346,10,4147,357,'2021-06-27 09:58:22','',6,'2021-06-27',0),(14347,12,1308,364,'2021-06-27 10:00:30','',6,'2021-06-27',0),(14348,30,4148,350,'2021-06-27 10:31:31','',6,'2021-06-27',0),(14349,13,4148,350,'2021-06-27 10:31:31','',6,'2021-06-27',0),(14350,10,4148,350,'2021-06-27 10:31:31','',6,'2021-06-27',0),(14351,12,1309,343,'2021-06-27 10:32:53','',6,'2021-06-27',0),(14352,30,4149,350,'2021-06-27 11:18:10','',6,'2021-06-27',NULL),(14353,13,4149,350,'2021-06-27 11:18:10','',6,'2021-06-27',NULL),(14354,10,4149,350,'2021-06-27 11:18:10','',6,'2021-06-27',NULL),(14355,30,4150,360,'2021-06-27 10:51:27','',6,'2021-06-27',0),(14356,13,4150,360,'2021-06-27 10:51:27','',6,'2021-06-27',0),(14357,10,4150,360,'2021-06-27 10:51:27','',6,'2021-06-27',0),(14358,12,1310,343,'2021-06-27 10:52:33','',6,'2021-06-27',0),(14359,30,4151,354,'2021-06-27 11:17:33','',6,'2021-06-27',0),(14360,13,4151,354,'2021-06-27 11:17:33','',6,'2021-06-27',0),(14361,10,4151,354,'2021-06-27 11:17:33','',6,'2021-06-27',0),(14362,30,4152,343,'2021-06-27 11:18:10','',6,'2021-06-27',0),(14363,13,4152,343,'2021-06-27 11:18:10','',6,'2021-06-27',0),(14364,30,4149,343,'2021-06-27 11:18:10','Deleted.',6,'2021-06-27',0),(14365,13,4149,343,'2021-06-27 11:18:10','Voided.',6,'2021-06-27',0),(14366,10,4149,350,'2021-06-27 11:18:10','Voided.\nEDITED_INVOICE',6,'2021-06-27',0),(14367,10,4152,350,'2021-06-27 11:18:10','',6,'2021-06-27',0),(14368,12,1311,343,'2021-06-27 11:18:31','',6,'2021-06-27',0),(14369,30,4153,354,'2021-06-27 11:19:28','',6,'2021-06-27',0),(14370,13,4153,354,'2021-06-27 11:19:28','',6,'2021-06-27',0),(14371,10,4153,354,'2021-06-27 11:19:28','',6,'2021-06-27',0),(14372,12,1312,343,'2021-06-27 11:23:15','',6,'2021-06-27',0),(14373,30,4154,347,'2021-06-27 11:33:49','',6,'2021-06-27',0),(14374,13,4154,347,'2021-06-27 11:33:49','',6,'2021-06-27',0),(14375,10,4154,347,'2021-06-27 11:33:49','',6,'2021-06-27',0),(14376,12,1313,343,'2021-06-27 11:34:57','',6,'2021-06-27',0),(14377,30,4155,360,'2021-06-27 12:00:27','',6,'2021-06-27',0),(14378,13,4155,360,'2021-06-27 12:00:27','',6,'2021-06-27',0),(14379,10,4155,360,'2021-06-27 12:00:27','',6,'2021-06-27',0),(14380,12,1314,343,'2021-06-27 12:01:23','',6,'2021-06-27',0),(14381,30,4156,350,'2021-06-27 12:45:22','',6,'2021-06-27',0),(14382,13,4156,350,'2021-06-27 12:45:22','',6,'2021-06-27',0),(14383,10,4156,350,'2021-06-27 12:45:22','',6,'2021-06-27',0),(14384,12,1315,343,'2021-06-27 12:47:43','',6,'2021-06-27',0),(14385,30,4157,357,'2021-06-27 12:58:39','',6,'2021-06-27',0),(14386,13,4157,357,'2021-06-27 12:58:39','',6,'2021-06-27',0),(14387,10,4157,357,'2021-06-27 12:58:39','',6,'2021-06-27',0),(14388,30,4158,357,'2021-06-27 13:17:29','',6,'2021-06-27',0),(14389,13,4158,357,'2021-06-27 13:17:29','',6,'2021-06-27',0),(14390,10,4158,357,'2021-06-27 13:17:29','',6,'2021-06-27',0),(14391,30,4159,350,'2021-06-27 13:45:59','',6,'2021-06-27',0),(14392,13,4159,350,'2021-06-27 13:45:59','',6,'2021-06-27',0),(14393,10,4159,350,'2021-06-27 13:45:59','',6,'2021-06-27',0),(14394,30,4160,354,'2021-06-27 13:52:54','',6,'2021-06-27',0),(14395,13,4160,354,'2021-06-27 13:52:54','',6,'2021-06-27',0),(14396,10,4160,354,'2021-06-27 13:52:54','',6,'2021-06-27',0),(14397,12,1316,343,'2021-06-27 13:54:05','',6,'2021-06-27',0),(14398,30,4161,350,'2021-06-27 13:54:19','',6,'2021-06-27',0),(14399,13,4161,350,'2021-06-27 13:54:19','',6,'2021-06-27',0),(14400,10,4161,350,'2021-06-27 13:54:19','',6,'2021-06-27',0),(14401,30,4162,351,'2021-06-27 13:58:55','',6,'2021-06-27',0),(14402,13,4162,351,'2021-06-27 13:58:55','',6,'2021-06-27',0),(14403,10,4162,351,'2021-06-27 13:58:55','',6,'2021-06-27',0),(14404,12,1317,343,'2021-06-27 14:00:25','',6,'2021-06-27',0),(14405,30,4163,357,'2021-06-27 14:08:17','',6,'2021-06-27',0),(14406,13,4163,357,'2021-06-27 14:08:17','',6,'2021-06-27',0),(14407,10,4163,357,'2021-06-27 14:08:17','',6,'2021-06-27',0),(14408,12,1318,343,'2021-06-27 14:11:12','',6,'2021-06-27',0),(14409,30,4164,354,'2021-06-27 14:17:24','',6,'2021-06-27',0),(14410,13,4164,354,'2021-06-27 14:17:24','',6,'2021-06-27',0),(14411,10,4164,354,'2021-06-27 14:17:24','',6,'2021-06-27',0),(14412,30,4165,357,'2021-06-27 14:35:07','',6,'2021-06-27',0),(14413,13,4165,357,'2021-06-27 14:35:07','',6,'2021-06-27',0),(14414,10,4165,357,'2021-06-27 14:35:07','',6,'2021-06-27',0),(14415,12,1319,343,'2021-06-27 14:36:57','',6,'2021-06-27',0),(14416,30,4166,351,'2021-06-27 14:48:06','',6,'2021-06-27',NULL),(14417,13,4166,351,'2021-06-27 14:48:06','',6,'2021-06-27',NULL),(14418,10,4166,351,'2021-06-27 14:48:06','',6,'2021-06-27',NULL),(14419,30,4167,343,'2021-06-27 14:48:06','',6,'2021-06-27',0),(14420,13,4167,343,'2021-06-27 14:48:06','',6,'2021-06-27',0),(14421,30,4166,343,'2021-06-27 14:48:06','Deleted.',6,'2021-06-27',0),(14422,13,4166,343,'2021-06-27 14:48:06','Voided.',6,'2021-06-27',0),(14423,10,4166,351,'2021-06-27 14:48:06','Voided.\nEDITED_INVOICE',6,'2021-06-27',0),(14424,10,4167,351,'2021-06-27 14:48:06','',6,'2021-06-27',0),(14425,12,1320,343,'2021-06-27 14:48:31','',6,'2021-06-27',0),(14426,30,4168,351,'2021-06-27 14:50:09','',6,'2021-06-27',0),(14427,13,4168,351,'2021-06-27 14:50:09','',6,'2021-06-27',0),(14428,10,4168,351,'2021-06-27 14:50:09','',6,'2021-06-27',0),(14429,30,4169,348,'2021-06-28 04:46:44','',6,'2021-06-28',0),(14430,13,4169,348,'2021-06-28 04:46:44','',6,'2021-06-28',0),(14431,10,4169,348,'2021-06-28 04:46:44','',6,'2021-06-28',0),(14432,30,4170,360,'2021-06-28 05:26:41','',6,'2021-06-28',0),(14433,13,4170,360,'2021-06-28 05:26:41','',6,'2021-06-28',0),(14434,10,4170,360,'2021-06-28 05:26:41','',6,'2021-06-28',0),(14435,12,1321,364,'2021-06-28 05:27:47','',6,'2021-06-28',0),(14436,30,4171,360,'2021-06-28 06:11:35','',6,'2021-06-28',0),(14437,13,4171,360,'2021-06-28 06:11:35','',6,'2021-06-28',0),(14438,10,4171,360,'2021-06-28 06:11:35','',6,'2021-06-28',0),(14439,12,1322,364,'2021-06-28 06:15:10','',6,'2021-06-28',0),(14440,30,4172,347,'2021-06-28 06:49:37','',6,'2021-06-28',0),(14441,13,4172,347,'2021-06-28 06:49:37','',6,'2021-06-28',0),(14442,10,4172,347,'2021-06-28 06:49:37','',6,'2021-06-28',0),(14443,12,1323,364,'2021-06-28 06:51:31','',6,'2021-06-28',0),(14444,30,4173,348,'2021-06-28 07:03:08','',6,'2021-06-28',0),(14445,13,4173,348,'2021-06-28 07:03:08','',6,'2021-06-28',0),(14446,10,4173,348,'2021-06-28 07:03:09','',6,'2021-06-28',0),(14447,12,1324,364,'2021-06-28 07:04:15','',6,'2021-06-28',0),(14448,30,4174,353,'2021-06-28 07:39:22','',6,'2021-06-28',0),(14449,13,4174,353,'2021-06-28 07:39:22','',6,'2021-06-28',0),(14450,10,4174,353,'2021-06-28 07:39:22','',6,'2021-06-28',0),(14451,12,1325,364,'2021-06-28 07:41:12','',6,'2021-06-28',0),(14452,30,4175,347,'2021-06-28 07:44:17','',6,'2021-06-28',0),(14453,13,4175,347,'2021-06-28 07:44:17','',6,'2021-06-28',0),(14454,10,4175,347,'2021-06-28 07:44:17','',6,'2021-06-28',0),(14455,30,4176,350,'2021-06-28 07:44:21','',6,'2021-06-28',0),(14456,13,4176,350,'2021-06-28 07:44:21','',6,'2021-06-28',0),(14457,10,4176,350,'2021-06-28 07:44:21','',6,'2021-06-28',0),(14458,30,4177,348,'2021-06-28 07:47:28','',6,'2021-06-28',0),(14459,13,4177,348,'2021-06-28 07:47:28','',6,'2021-06-28',0),(14460,10,4177,348,'2021-06-28 07:47:28','',6,'2021-06-28',0),(14461,12,1326,364,'2021-06-28 07:48:00','',6,'2021-06-28',0),(14462,12,1327,364,'2021-06-28 07:50:10','',6,'2021-06-28',0),(14463,30,4178,350,'2021-06-28 08:15:58','',6,'2021-06-28',0),(14464,13,4178,350,'2021-06-28 08:15:58','',6,'2021-06-28',0),(14465,10,4178,350,'2021-06-28 08:15:58','',6,'2021-06-28',0),(14466,12,1328,364,'2021-06-28 08:25:37','',6,'2021-06-28',0),(14467,30,4179,353,'2021-06-28 08:40:10','',6,'2021-06-28',0),(14468,13,4179,353,'2021-06-28 08:40:10','',6,'2021-06-28',0),(14469,10,4179,353,'2021-06-28 08:40:10','',6,'2021-06-28',0),(14470,12,1329,364,'2021-06-28 08:43:53','',6,'2021-06-28',0),(14471,30,4180,348,'2021-06-28 08:47:11','',6,'2021-06-28',0),(14472,13,4180,348,'2021-06-28 08:47:11','',6,'2021-06-28',0),(14473,10,4180,348,'2021-06-28 08:47:11','',6,'2021-06-28',0),(14474,12,1330,364,'2021-06-28 08:48:47','',6,'2021-06-28',0),(14475,30,4181,348,'2021-06-28 09:18:33','',6,'2021-06-28',0),(14476,13,4181,348,'2021-06-28 09:18:33','',6,'2021-06-28',0),(14477,10,4181,348,'2021-06-28 09:18:33','',6,'2021-06-28',0),(14478,12,1331,364,'2021-06-28 09:19:48','',6,'2021-06-28',0),(14479,30,4182,360,'2021-06-28 10:00:07','',6,'2021-06-28',0),(14480,13,4182,360,'2021-06-28 10:00:08','',6,'2021-06-28',0),(14481,10,4182,360,'2021-06-28 10:00:08','',6,'2021-06-28',0),(14482,12,1332,343,'2021-06-28 10:01:53','',6,'2021-06-28',0),(14483,30,4183,353,'2021-06-28 11:00:16','',6,'2021-06-28',0),(14484,13,4183,353,'2021-06-28 11:00:16','',6,'2021-06-28',0),(14485,10,4183,353,'2021-06-28 11:00:16','',6,'2021-06-28',0),(14486,30,4184,347,'2021-06-28 11:05:30','',6,'2021-06-28',0),(14487,13,4184,347,'2021-06-28 11:05:30','',6,'2021-06-28',0),(14488,10,4184,347,'2021-06-28 11:05:30','',6,'2021-06-28',0),(14489,30,4185,350,'2021-06-28 11:06:24','',6,'2021-06-28',0),(14490,13,4185,350,'2021-06-28 11:06:24','',6,'2021-06-28',0),(14491,10,4185,350,'2021-06-28 11:06:24','',6,'2021-06-28',0),(14492,12,1333,343,'2021-06-28 11:07:23','',6,'2021-06-28',0),(14493,30,4186,360,'2021-06-28 11:19:07','',6,'2021-06-28',0),(14494,13,4186,360,'2021-06-28 11:19:07','',6,'2021-06-28',0),(14495,10,4186,360,'2021-06-28 11:19:07','',6,'2021-06-28',0),(14496,30,4187,353,'2021-06-28 11:29:46','',6,'2021-06-28',0),(14497,13,4187,353,'2021-06-28 11:29:46','',6,'2021-06-28',0),(14498,10,4187,353,'2021-06-28 11:29:46','',6,'2021-06-28',0),(14499,30,4188,351,'2021-06-28 11:31:45','',6,'2021-06-28',0),(14500,13,4188,351,'2021-06-28 11:31:45','',6,'2021-06-28',0),(14501,10,4188,351,'2021-06-28 11:31:45','',6,'2021-06-28',0),(14502,12,1334,343,'2021-06-28 11:32:53','',6,'2021-06-28',0),(14503,12,1335,343,'2021-06-28 11:34:10','',6,'2021-06-28',0),(14504,30,4189,360,'2021-06-28 11:58:58','',6,'2021-06-28',0),(14505,13,4189,360,'2021-06-28 11:58:59','',6,'2021-06-28',0),(14506,10,4189,360,'2021-06-28 11:58:59','',6,'2021-06-28',0),(14507,30,4190,353,'2021-06-28 12:23:47','',6,'2021-06-28',0),(14508,13,4190,353,'2021-06-28 12:23:47','',6,'2021-06-28',0),(14509,10,4190,353,'2021-06-28 12:23:47','',6,'2021-06-28',0),(14510,30,4191,354,'2021-06-28 12:32:07','',6,'2021-06-28',0),(14511,13,4191,354,'2021-06-28 12:32:07','',6,'2021-06-28',0),(14512,10,4191,354,'2021-06-28 12:32:07','',6,'2021-06-28',0),(14513,30,4192,354,'2021-06-28 12:53:32','',6,'2021-06-28',0),(14514,13,4192,354,'2021-06-28 12:53:32','',6,'2021-06-28',0),(14515,10,4192,354,'2021-06-28 12:53:32','',6,'2021-06-28',0),(14516,30,4193,351,'2021-06-28 13:07:21','',6,'2021-06-28',0),(14517,13,4193,351,'2021-06-28 13:07:21','',6,'2021-06-28',0),(14518,10,4193,351,'2021-06-28 13:07:21','',6,'2021-06-28',0),(14519,30,4194,351,'2021-06-28 13:31:14','',6,'2021-06-28',0),(14520,13,4194,351,'2021-06-28 13:31:14','',6,'2021-06-28',0),(14521,10,4194,351,'2021-06-28 13:31:14','',6,'2021-06-28',0),(14522,12,1336,343,'2021-06-28 13:32:55','',6,'2021-06-28',0),(14523,30,4195,353,'2021-06-28 13:37:14','',6,'2021-06-28',0),(14524,13,4195,353,'2021-06-28 13:37:14','',6,'2021-06-28',0),(14525,10,4195,353,'2021-06-28 13:37:14','',6,'2021-06-28',0),(14526,30,4196,354,'2021-06-28 13:54:55','',6,'2021-06-28',0),(14527,13,4196,354,'2021-06-28 13:54:55','',6,'2021-06-28',0),(14528,10,4196,354,'2021-06-28 13:54:55','',6,'2021-06-28',0),(14529,30,4197,354,'2021-06-28 14:26:33','',6,'2021-06-28',0),(14530,13,4197,354,'2021-06-28 14:26:33','',6,'2021-06-28',0),(14531,10,4197,354,'2021-06-28 14:26:33','',6,'2021-06-28',0),(14532,30,4198,353,'2021-06-28 14:35:32','',6,'2021-06-28',0),(14533,13,4198,353,'2021-06-28 14:35:32','',6,'2021-06-28',0),(14534,10,4198,353,'2021-06-28 14:35:32','',6,'2021-06-28',0),(14535,30,4199,351,'2021-06-28 14:47:05','',6,'2021-06-28',0),(14536,13,4199,351,'2021-06-28 14:47:05','',6,'2021-06-28',0),(14537,10,4199,351,'2021-06-28 14:47:05','',6,'2021-06-28',0),(14538,12,1337,343,'2021-06-28 14:51:38','',6,'2021-06-28',0),(14539,30,4200,351,'2021-06-28 15:00:30','',6,'2021-06-28',0),(14540,13,4200,351,'2021-06-28 15:00:30','',6,'2021-06-28',0),(14541,10,4200,351,'2021-06-28 15:00:30','',6,'2021-06-28',0),(14542,30,4201,354,'2021-06-28 15:01:40','',6,'2021-06-28',0),(14543,13,4201,354,'2021-06-28 15:01:40','',6,'2021-06-28',0),(14544,10,4201,354,'2021-06-28 15:01:40','',6,'2021-06-28',0),(14545,30,4202,354,'2021-06-28 15:23:24','',6,'2021-06-28',0),(14546,13,4202,354,'2021-06-28 15:23:24','',6,'2021-06-28',0),(14547,10,4202,354,'2021-06-28 15:23:24','',6,'2021-06-28',0),(14548,30,4203,351,'2021-06-28 15:39:22','',6,'2021-06-28',0),(14549,13,4203,351,'2021-06-28 15:39:22','',6,'2021-06-28',0),(14550,10,4203,351,'2021-06-28 15:39:22','',6,'2021-06-28',0),(14551,30,4204,347,'2021-06-29 04:48:11','',6,'2021-06-29',0),(14552,13,4204,347,'2021-06-29 04:48:11','',6,'2021-06-29',0),(14553,10,4204,347,'2021-06-29 04:48:11','',6,'2021-06-29',0),(14554,30,4205,349,'2021-06-29 04:58:28','',6,'2021-06-29',0),(14555,13,4205,349,'2021-06-29 04:58:28','',6,'2021-06-29',0),(14556,10,4205,349,'2021-06-29 04:58:28','',6,'2021-06-29',0),(14557,12,1338,364,'2021-06-29 05:23:36','',6,'2021-06-29',0),(14558,30,4206,350,'2021-06-29 05:39:30','',6,'2021-06-29',0),(14559,13,4206,350,'2021-06-29 05:39:30','',6,'2021-06-29',0),(14560,10,4206,350,'2021-06-29 05:39:30','',6,'2021-06-29',0),(14561,30,4207,348,'2021-06-29 05:40:41','',6,'2021-06-29',0),(14562,13,4207,348,'2021-06-29 05:40:41','',6,'2021-06-29',0),(14563,10,4207,348,'2021-06-29 05:40:41','',6,'2021-06-29',0),(14564,12,1339,364,'2021-06-29 05:42:38','',6,'2021-06-29',0),(14565,30,4208,348,'2021-06-29 06:13:55','',6,'2021-06-29',0),(14566,13,4208,348,'2021-06-29 06:13:55','',6,'2021-06-29',0),(14567,10,4208,348,'2021-06-29 06:13:55','',6,'2021-06-29',0),(14568,12,1340,364,'2021-06-29 06:15:09','',6,'2021-06-29',0),(14569,30,4209,349,'2021-06-29 06:18:15','',6,'2021-06-29',0),(14570,13,4209,349,'2021-06-29 06:18:15','',6,'2021-06-29',0),(14571,10,4209,349,'2021-06-29 06:18:15','',6,'2021-06-29',0),(14572,12,1341,364,'2021-06-29 06:21:45','',6,'2021-06-29',0),(14573,30,4210,347,'2021-06-29 06:55:26','',6,'2021-06-29',0),(14574,13,4210,347,'2021-06-29 06:55:26','',6,'2021-06-29',0),(14575,10,4210,347,'2021-06-29 06:55:26','',6,'2021-06-29',0),(14576,30,4211,348,'2021-06-29 07:07:53','',6,'2021-06-29',0),(14577,13,4211,348,'2021-06-29 07:07:53','',6,'2021-06-29',0),(14578,10,4211,348,'2021-06-29 07:07:54','',6,'2021-06-29',0),(14579,30,4212,350,'2021-06-29 07:09:38','',6,'2021-06-29',0),(14580,13,4212,350,'2021-06-29 07:09:38','',6,'2021-06-29',0),(14581,10,4212,350,'2021-06-29 07:09:38','',6,'2021-06-29',0),(14582,12,1342,364,'2021-06-29 07:11:40','',6,'2021-06-29',0),(14583,30,4213,347,'2021-06-29 07:13:56','',6,'2021-06-29',0),(14584,13,4213,347,'2021-06-29 07:13:56','',6,'2021-06-29',0),(14585,10,4213,347,'2021-06-29 07:13:56','',6,'2021-06-29',0),(14586,12,1343,364,'2021-06-29 07:15:24','',6,'2021-06-29',0),(14587,30,4214,348,'2021-06-29 07:17:41','',6,'2021-06-29',0),(14588,13,4214,348,'2021-06-29 07:17:41','',6,'2021-06-29',0),(14589,10,4214,348,'2021-06-29 07:17:41','',6,'2021-06-29',0),(14590,12,1344,364,'2021-06-29 07:20:16','',6,'2021-06-29',0),(14591,30,4215,347,'2021-06-29 07:36:19','',6,'2021-06-29',0),(14592,13,4215,347,'2021-06-29 07:36:19','',6,'2021-06-29',0),(14593,10,4215,347,'2021-06-29 07:36:19','',6,'2021-06-29',0),(14594,30,4216,349,'2021-06-29 07:36:31','',6,'2021-06-29',0),(14595,13,4216,349,'2021-06-29 07:36:31','',6,'2021-06-29',0),(14596,10,4216,349,'2021-06-29 07:36:31','',6,'2021-06-29',0),(14597,30,4217,348,'2021-06-29 07:39:18','',6,'2021-06-29',0),(14598,13,4217,348,'2021-06-29 07:39:18','',6,'2021-06-29',0),(14599,10,4217,348,'2021-06-29 07:39:18','',6,'2021-06-29',0),(14600,12,1345,364,'2021-06-29 07:41:20','',6,'2021-06-29',0),(14601,30,4218,351,'2021-06-29 07:42:09','',6,'2021-06-29',0),(14602,13,4218,351,'2021-06-29 07:42:09','',6,'2021-06-29',0),(14603,10,4218,351,'2021-06-29 07:42:09','',6,'2021-06-29',0),(14604,12,1346,364,'2021-06-29 07:42:18','',6,'2021-06-29',0),(14605,30,4219,350,'2021-06-29 07:43:35','',6,'2021-06-29',0),(14606,13,4219,350,'2021-06-29 07:43:35','',6,'2021-06-29',0),(14607,10,4219,350,'2021-06-29 07:43:35','',6,'2021-06-29',0),(14608,30,4220,350,'2021-06-29 07:44:47','',6,'2021-06-29',0),(14609,13,4220,350,'2021-06-29 07:44:47','',6,'2021-06-29',0),(14610,10,4220,350,'2021-06-29 07:44:47','',6,'2021-06-29',0),(14611,30,4221,350,'2021-06-29 07:54:12','',6,'2021-06-29',0),(14612,13,4221,350,'2021-06-29 07:54:12','',6,'2021-06-29',0),(14613,10,4221,350,'2021-06-29 07:54:12','',6,'2021-06-29',0),(14614,30,4222,349,'2021-06-29 07:58:58','',6,'2021-06-29',0),(14615,13,4222,349,'2021-06-29 07:58:58','',6,'2021-06-29',0),(14616,10,4222,349,'2021-06-29 07:58:58','',6,'2021-06-29',0),(14617,30,4223,347,'2021-06-29 08:05:08','',6,'2021-06-29',0),(14618,13,4223,347,'2021-06-29 08:05:08','',6,'2021-06-29',0),(14619,10,4223,347,'2021-06-29 08:05:09','',6,'2021-06-29',0),(14620,30,4224,351,'2021-06-29 08:15:58','',6,'2021-06-29',0),(14621,13,4224,351,'2021-06-29 08:15:58','',6,'2021-06-29',0),(14622,10,4224,351,'2021-06-29 08:15:58','',6,'2021-06-29',0),(14623,30,4225,360,'2021-06-29 09:21:59','',6,'2021-06-29',0),(14624,13,4225,360,'2021-06-29 09:21:59','',6,'2021-06-29',0),(14625,10,4225,360,'2021-06-29 09:21:59','',6,'2021-06-29',0),(14626,30,4226,353,'2021-06-29 09:33:03','',6,'2021-06-29',0),(14627,13,4226,353,'2021-06-29 09:33:03','',6,'2021-06-29',0),(14628,10,4226,353,'2021-06-29 09:33:03','',6,'2021-06-29',0),(14629,30,4227,360,'2021-06-29 09:34:21','',6,'2021-06-29',0),(14630,13,4227,360,'2021-06-29 09:34:21','',6,'2021-06-29',0),(14631,10,4227,360,'2021-06-29 09:34:21','',6,'2021-06-29',0),(14632,30,4228,350,'2021-06-29 09:41:44','',6,'2021-06-29',0),(14633,13,4228,350,'2021-06-29 09:41:44','',6,'2021-06-29',0),(14634,10,4228,350,'2021-06-29 09:41:44','',6,'2021-06-29',0),(14635,12,1347,364,'2021-06-29 09:53:28','',6,'2021-06-29',0),(14636,30,4229,351,'2021-06-29 09:58:45','',6,'2021-06-29',0),(14637,13,4229,351,'2021-06-29 09:58:45','',6,'2021-06-29',0),(14638,10,4229,351,'2021-06-29 09:58:45','',6,'2021-06-29',0),(14639,30,4230,353,'2021-06-29 09:59:08','',6,'2021-06-29',0),(14640,13,4230,353,'2021-06-29 09:59:09','',6,'2021-06-29',0),(14641,10,4230,353,'2021-06-29 09:59:09','',6,'2021-06-29',0),(14642,30,4231,353,'2021-06-29 10:29:27','',6,'2021-06-29',0),(14643,13,4231,353,'2021-06-29 10:29:27','',6,'2021-06-29',0),(14644,10,4231,353,'2021-06-29 10:29:27','',6,'2021-06-29',0),(14645,12,1348,343,'2021-06-29 10:30:26','',6,'2021-06-29',0),(14646,30,4232,360,'2021-06-29 10:32:22','',6,'2021-06-29',0),(14647,13,4232,360,'2021-06-29 10:32:22','',6,'2021-06-29',0),(14648,10,4232,360,'2021-06-29 10:32:22','',6,'2021-06-29',0),(14649,30,4233,347,'2021-06-29 10:33:11','',6,'2021-06-29',0),(14650,13,4233,347,'2021-06-29 10:33:11','',6,'2021-06-29',0),(14651,10,4233,347,'2021-06-29 10:33:11','',6,'2021-06-29',0),(14652,12,1349,343,'2021-06-29 10:35:11','',6,'2021-06-29',0),(14653,30,4234,353,'2021-06-29 11:37:30','',6,'2021-06-29',0),(14654,13,4234,353,'2021-06-29 11:37:31','',6,'2021-06-29',0),(14655,10,4234,353,'2021-06-29 11:37:31','',6,'2021-06-29',0),(14656,30,4235,353,'2021-06-29 12:15:27','',6,'2021-06-29',0),(14657,13,4235,353,'2021-06-29 12:15:27','',6,'2021-06-29',0),(14658,10,4235,353,'2021-06-29 12:15:27','',6,'2021-06-29',0),(14659,12,1350,343,'2021-06-29 12:16:31','',6,'2021-06-29',0),(14660,30,4236,353,'2021-06-29 12:23:23','',6,'2021-06-29',0),(14661,13,4236,353,'2021-06-29 12:23:23','',6,'2021-06-29',0),(14662,10,4236,353,'2021-06-29 12:23:23','',6,'2021-06-29',0),(14663,30,4237,351,'2021-06-29 12:27:14','',6,'2021-06-29',0),(14664,13,4237,351,'2021-06-29 12:27:14','',6,'2021-06-29',0),(14665,10,4237,351,'2021-06-29 12:27:14','',6,'2021-06-29',0),(14666,30,4238,353,'2021-06-29 12:39:35','',6,'2021-06-29',0),(14667,13,4238,353,'2021-06-29 12:39:35','',6,'2021-06-29',0),(14668,10,4238,353,'2021-06-29 12:39:35','',6,'2021-06-29',0),(14669,30,4239,360,'2021-06-29 12:52:33','',6,'2021-06-29',0),(14670,13,4239,360,'2021-06-29 12:52:33','',6,'2021-06-29',0),(14671,10,4239,360,'2021-06-29 12:52:33','',6,'2021-06-29',0),(14672,30,4240,349,'2021-06-29 13:05:00','',6,'2021-06-29',0),(14673,13,4240,349,'2021-06-29 13:05:00','',6,'2021-06-29',0),(14674,10,4240,349,'2021-06-29 13:05:00','',6,'2021-06-29',0),(14675,30,4241,360,'2021-06-29 13:21:12','',6,'2021-06-29',0),(14676,13,4241,360,'2021-06-29 13:21:12','',6,'2021-06-29',0),(14677,10,4241,360,'2021-06-29 13:21:13','',6,'2021-06-29',0),(14678,30,4242,349,'2021-06-29 14:41:06','',6,'2021-06-29',0),(14679,13,4242,349,'2021-06-29 14:41:06','',6,'2021-06-29',0),(14680,10,4242,349,'2021-06-29 14:41:06','',6,'2021-06-29',0),(14681,30,4243,349,'2021-06-29 14:41:41','',6,'2021-06-29',0),(14682,13,4243,349,'2021-06-29 14:41:41','',6,'2021-06-29',0),(14683,10,4243,349,'2021-06-29 14:41:41','',6,'2021-06-29',0),(14684,30,4244,349,'2021-06-29 14:44:02','',6,'2021-06-29',0),(14685,13,4244,349,'2021-06-29 14:44:03','',6,'2021-06-29',0),(14686,10,4244,349,'2021-06-29 14:44:03','',6,'2021-06-29',0),(14687,12,1351,343,'2021-06-29 15:02:43','',6,'2021-06-29',0),(14688,30,4245,353,'2021-06-29 15:46:33','',6,'2021-06-29',0),(14689,13,4245,353,'2021-06-29 15:46:33','',6,'2021-06-29',0),(14690,10,4245,353,'2021-06-29 15:46:33','',6,'2021-06-29',0),(14691,12,1352,343,'2021-06-29 15:48:23','',6,'2021-06-29',0),(14692,30,4246,348,'2021-06-30 04:45:11','',6,'2021-06-30',0),(14693,13,4246,348,'2021-06-30 04:45:11','',6,'2021-06-30',0),(14694,10,4246,348,'2021-06-30 04:45:11','',6,'2021-06-30',0),(14695,30,4247,348,'2021-06-30 06:01:09','',6,'2021-06-30',0),(14696,13,4247,348,'2021-06-30 06:01:09','',6,'2021-06-30',0),(14697,10,4247,348,'2021-06-30 06:01:09','',6,'2021-06-30',0),(14698,30,4248,350,'2021-06-30 06:10:24','',6,'2021-06-30',0),(14699,13,4248,350,'2021-06-30 06:10:24','',6,'2021-06-30',0),(14700,10,4248,350,'2021-06-30 06:10:24','',6,'2021-06-30',0),(14701,30,4249,347,'2021-06-30 06:12:16','',6,'2021-06-30',0),(14702,13,4249,347,'2021-06-30 06:12:16','',6,'2021-06-30',0),(14703,10,4249,347,'2021-06-30 06:12:16','',6,'2021-06-30',0),(14704,30,4250,348,'2021-06-30 07:29:21','',6,'2021-06-30',0),(14705,13,4250,348,'2021-06-30 07:29:21','',6,'2021-06-30',0),(14706,10,4250,348,'2021-06-30 07:29:21','',6,'2021-06-30',0),(14707,30,4251,351,'2021-06-30 07:47:24','',6,'2021-06-30',0),(14708,13,4251,351,'2021-06-30 07:47:24','',6,'2021-06-30',0),(14709,10,4251,351,'2021-06-30 07:47:24','',6,'2021-06-30',0),(14710,12,1353,364,'2021-06-30 07:50:49','',6,'2021-06-30',0),(14711,30,4252,353,'2021-06-30 08:03:36','',6,'2021-06-30',0),(14712,13,4252,353,'2021-06-30 08:03:36','',6,'2021-06-30',0),(14713,10,4252,353,'2021-06-30 08:03:36','',6,'2021-06-30',0),(14714,30,4253,353,'2021-06-30 08:05:24','',6,'2021-06-30',0),(14715,13,4253,353,'2021-06-30 08:05:24','',6,'2021-06-30',0),(14716,10,4253,353,'2021-06-30 08:05:24','',6,'2021-06-30',0),(14717,12,1354,364,'2021-06-30 08:05:35','',6,'2021-06-30',0),(14718,30,4254,350,'2021-06-30 08:17:28','',6,'2021-06-30',0),(14719,13,4254,350,'2021-06-30 08:17:28','',6,'2021-06-30',0),(14720,10,4254,350,'2021-06-30 08:17:28','',6,'2021-06-30',0),(14721,30,4255,348,'2021-06-30 08:40:49','',6,'2021-06-30',0),(14722,13,4255,348,'2021-06-30 08:40:49','',6,'2021-06-30',0),(14723,10,4255,348,'2021-06-30 08:40:49','',6,'2021-06-30',0),(14724,30,4256,350,'2021-06-30 08:52:28','',6,'2021-06-30',0),(14725,13,4256,350,'2021-06-30 08:52:28','',6,'2021-06-30',0),(14726,10,4256,350,'2021-06-30 08:52:28','',6,'2021-06-30',0),(14727,30,4257,350,'2021-06-30 14:34:05','',6,'2021-06-30',NULL),(14728,13,4257,350,'2021-06-30 14:34:05','',6,'2021-06-30',NULL),(14729,10,4257,350,'2021-06-30 14:34:05','',6,'2021-06-30',NULL),(14730,30,4258,353,'2021-06-30 09:13:37','',6,'2021-06-30',0),(14731,13,4258,353,'2021-06-30 09:13:38','',6,'2021-06-30',0),(14732,10,4258,353,'2021-06-30 09:13:38','',6,'2021-06-30',0),(14733,30,4259,349,'2021-06-30 09:27:35','',6,'2021-06-30',0),(14734,13,4259,349,'2021-06-30 09:27:35','',6,'2021-06-30',0),(14735,10,4259,349,'2021-06-30 09:27:35','',6,'2021-06-30',0),(14736,30,4260,353,'2021-06-30 09:46:06','',6,'2021-06-30',0),(14737,13,4260,353,'2021-06-30 09:46:06','',6,'2021-06-30',0),(14738,10,4260,353,'2021-06-30 09:46:06','',6,'2021-06-30',0),(14739,30,4261,347,'2021-06-30 09:47:10','',6,'2021-06-30',0),(14740,13,4261,347,'2021-06-30 09:47:10','',6,'2021-06-30',0),(14741,10,4261,347,'2021-06-30 09:47:10','',6,'2021-06-30',0),(14742,30,4262,351,'2021-06-30 09:50:52','',6,'2021-06-30',0),(14743,13,4262,351,'2021-06-30 09:50:52','',6,'2021-06-30',0),(14744,10,4262,351,'2021-06-30 09:50:52','',6,'2021-06-30',0),(14745,30,4263,354,'2021-06-30 10:35:51','',6,'2021-06-30',0),(14746,13,4263,354,'2021-06-30 10:35:51','',6,'2021-06-30',0),(14747,10,4263,354,'2021-06-30 10:35:51','',6,'2021-06-30',0),(14748,30,4264,353,'2021-06-30 11:04:11','',6,'2021-06-30',0),(14749,13,4264,353,'2021-06-30 11:04:11','',6,'2021-06-30',0),(14750,10,4264,353,'2021-06-30 11:04:11','',6,'2021-06-30',0),(14751,12,1355,343,'2021-06-30 11:05:31','',6,'2021-06-30',0),(14752,30,4265,354,'2021-06-30 11:19:37','',6,'2021-06-30',0),(14753,13,4265,354,'2021-06-30 11:19:37','',6,'2021-06-30',0),(14754,10,4265,354,'2021-06-30 11:19:37','',6,'2021-06-30',0),(14755,30,4266,350,'2021-06-30 11:24:45','',6,'2021-06-30',0),(14756,13,4266,350,'2021-06-30 11:24:45','',6,'2021-06-30',0),(14757,10,4266,350,'2021-06-30 11:24:45','',6,'2021-06-30',0),(14758,12,1356,343,'2021-06-30 11:27:00','',6,'2021-06-30',0),(14759,30,4267,351,'2021-06-30 11:49:06','',6,'2021-06-30',0),(14760,13,4267,351,'2021-06-30 11:49:06','',6,'2021-06-30',0),(14761,10,4267,351,'2021-06-30 11:49:06','',6,'2021-06-30',0),(14762,30,4268,349,'2021-06-30 11:57:56','',6,'2021-06-30',0),(14763,13,4268,349,'2021-06-30 11:57:56','',6,'2021-06-30',0),(14764,10,4268,349,'2021-06-30 11:57:56','',6,'2021-06-30',0),(14765,30,4269,353,'2021-06-30 12:22:22','',6,'2021-06-30',0),(14766,13,4269,353,'2021-06-30 12:22:22','',6,'2021-06-30',0),(14767,10,4269,353,'2021-06-30 12:22:22','',6,'2021-06-30',0),(14768,30,4270,353,'2021-06-30 12:26:57','',6,'2021-06-30',0),(14769,13,4270,353,'2021-06-30 12:26:57','',6,'2021-06-30',0),(14770,10,4270,353,'2021-06-30 12:26:57','',6,'2021-06-30',0),(14771,30,4271,360,'2021-06-30 12:59:52','',6,'2021-06-30',0),(14772,13,4271,360,'2021-06-30 12:59:52','',6,'2021-06-30',0),(14773,10,4271,360,'2021-06-30 12:59:52','',6,'2021-06-30',0),(14774,12,1357,343,'2021-06-30 13:01:14','',6,'2021-06-30',0),(14775,30,4272,354,'2021-06-30 13:34:13','',6,'2021-06-30',NULL),(14776,13,4272,354,'2021-06-30 13:34:13','',6,'2021-06-30',NULL),(14777,10,4272,354,'2021-06-30 13:34:13','',6,'2021-06-30',NULL),(14778,30,4273,343,'2021-06-30 13:34:13','',6,'2021-06-30',0),(14779,13,4273,343,'2021-06-30 13:34:13','',6,'2021-06-30',0),(14780,30,4272,343,'2021-06-30 13:34:13','Deleted.',6,'2021-06-30',0),(14781,13,4272,343,'2021-06-30 13:34:13','Voided.',6,'2021-06-30',0),(14782,10,4272,354,'2021-06-30 13:34:13','Voided.\nEDITED_INVOICE',6,'2021-06-30',0),(14783,10,4273,354,'2021-06-30 13:34:13','',6,'2021-06-30',0),(14784,12,1358,343,'2021-06-30 13:35:00','',6,'2021-06-30',0),(14785,30,4274,354,'2021-06-30 13:35:18','',6,'2021-06-30',0),(14786,13,4274,354,'2021-06-30 13:35:18','',6,'2021-06-30',0),(14787,10,4274,354,'2021-06-30 13:35:18','',6,'2021-06-30',0),(14788,30,4275,351,'2021-06-30 13:44:49','',6,'2021-06-30',0),(14789,13,4275,351,'2021-06-30 13:44:49','',6,'2021-06-30',0),(14790,10,4275,351,'2021-06-30 13:44:50','',6,'2021-06-30',0),(14791,12,1359,343,'2021-06-30 13:47:03','',6,'2021-06-30',0),(14792,30,4276,354,'2021-06-30 13:48:53','',6,'2021-06-30',0),(14793,13,4276,354,'2021-06-30 13:48:53','',6,'2021-06-30',0),(14794,10,4276,354,'2021-06-30 13:48:53','',6,'2021-06-30',0),(14795,12,1360,343,'2021-06-30 13:50:04','',6,'2021-06-30',0),(14796,30,4277,354,'2021-06-30 14:09:32','',6,'2021-06-30',0),(14797,13,4277,354,'2021-06-30 14:09:32','',6,'2021-06-30',0),(14798,10,4277,354,'2021-06-30 14:09:32','',6,'2021-06-30',0),(14799,30,4278,354,'2021-06-30 14:15:00','',6,'2021-06-30',0),(14800,13,4278,354,'2021-06-30 14:15:00','',6,'2021-06-30',0),(14801,10,4278,354,'2021-06-30 14:15:00','',6,'2021-06-30',0),(14802,30,4279,360,'2021-06-30 14:20:34','',6,'2021-06-30',0),(14803,13,4279,360,'2021-06-30 14:20:34','',6,'2021-06-30',0),(14804,10,4279,360,'2021-06-30 14:20:34','',6,'2021-06-30',0),(14805,30,4280,354,'2021-06-30 14:25:25','',6,'2021-06-30',0),(14806,13,4280,354,'2021-06-30 14:25:25','',6,'2021-06-30',0),(14807,10,4280,354,'2021-06-30 14:25:26','',6,'2021-06-30',0),(14808,30,4281,354,'2021-06-30 14:28:47','',6,'2021-06-30',0),(14809,13,4281,354,'2021-06-30 14:28:47','',6,'2021-06-30',0),(14810,10,4281,354,'2021-06-30 14:28:47','',6,'2021-06-30',0),(14811,30,4282,343,'2021-06-30 14:34:05','',6,'2021-06-30',0),(14812,13,4282,343,'2021-06-30 14:34:05','',6,'2021-06-30',0),(14813,30,4257,343,'2021-06-30 14:34:05','Deleted.',6,'2021-06-30',0),(14814,13,4257,343,'2021-06-30 14:34:05','Voided.',6,'2021-06-30',0),(14815,10,4257,350,'2021-06-30 14:34:05','Voided.\nEDITED_INVOICE',6,'2021-06-30',0),(14816,10,4282,350,'2021-06-30 14:34:05','',6,'2021-06-30',0),(14817,30,4283,360,'2021-06-30 14:40:27','',6,'2021-06-30',0),(14818,13,4283,360,'2021-06-30 14:40:27','',6,'2021-06-30',0),(14819,10,4283,360,'2021-06-30 14:40:27','',6,'2021-06-30',0),(14820,30,4284,354,'2021-06-30 14:41:10','',6,'2021-06-30',0),(14821,13,4284,354,'2021-06-30 14:41:10','',6,'2021-06-30',0),(14822,10,4284,354,'2021-06-30 14:41:10','',6,'2021-06-30',0),(14823,12,1361,343,'2021-06-30 14:44:27','',6,'2021-06-30',0),(14824,30,4285,354,'2021-06-30 15:48:15','',6,'2021-06-30',0),(14825,13,4285,354,'2021-06-30 15:48:15','',6,'2021-06-30',0),(14826,10,4285,354,'2021-06-30 15:48:16','',6,'2021-06-30',0),(14827,30,4286,360,'2021-06-30 15:50:39','',6,'2021-06-30',0),(14828,13,4286,360,'2021-06-30 15:50:39','',6,'2021-06-30',0),(14829,10,4286,360,'2021-06-30 15:50:39','',6,'2021-06-30',0),(14830,30,4287,348,'2021-07-01 05:00:06','',6,'2021-07-01',0),(14831,13,4287,348,'2021-07-01 05:00:06','',6,'2021-07-01',0),(14832,10,4287,348,'2021-07-01 05:00:06','',6,'2021-07-01',0),(14833,30,4288,348,'2021-07-01 06:00:10','',6,'2021-07-01',0),(14834,13,4288,348,'2021-07-01 06:00:10','',6,'2021-07-01',0),(14835,10,4288,348,'2021-07-01 06:00:10','',6,'2021-07-01',0),(14836,30,4289,349,'2021-07-01 06:02:08','',6,'2021-07-01',0),(14837,13,4289,349,'2021-07-01 06:02:08','',6,'2021-07-01',0),(14838,10,4289,349,'2021-07-01 06:02:08','',6,'2021-07-01',0),(14839,12,1362,364,'2021-07-01 06:06:38','',6,'2021-07-01',0),(14840,30,4290,348,'2021-07-01 06:21:54','',6,'2021-07-01',0),(14841,13,4290,348,'2021-07-01 06:21:54','',6,'2021-07-01',0),(14842,10,4290,348,'2021-07-01 06:21:55','',6,'2021-07-01',0),(14843,12,1363,364,'2021-07-01 06:24:12','',6,'2021-07-01',0),(14844,30,4291,348,'2021-07-01 06:44:39','',6,'2021-07-01',0),(14845,13,4291,348,'2021-07-01 06:44:39','',6,'2021-07-01',0),(14846,10,4291,348,'2021-07-01 06:44:39','',6,'2021-07-01',0),(14847,30,4292,348,'2021-07-01 07:13:33','',6,'2021-07-01',0),(14848,13,4292,348,'2021-07-01 07:13:33','',6,'2021-07-01',0),(14849,10,4292,348,'2021-07-01 07:13:33','',6,'2021-07-01',0),(14850,30,4293,349,'2021-07-01 07:22:08','',6,'2021-07-01',0),(14851,13,4293,349,'2021-07-01 07:22:08','',6,'2021-07-01',0),(14852,10,4293,349,'2021-07-01 07:22:08','',6,'2021-07-01',0),(14853,30,4294,348,'2021-07-01 07:46:28','',6,'2021-07-01',0),(14854,13,4294,348,'2021-07-01 07:46:28','',6,'2021-07-01',0),(14855,10,4294,348,'2021-07-01 07:46:28','',6,'2021-07-01',0),(14856,30,4295,348,'2021-07-01 07:49:17','',6,'2021-07-01',0),(14857,13,4295,348,'2021-07-01 07:49:17','',6,'2021-07-01',0),(14858,10,4295,348,'2021-07-01 07:49:17','',6,'2021-07-01',0),(14859,30,4296,348,'2021-07-01 08:01:19','',6,'2021-07-01',0),(14860,13,4296,348,'2021-07-01 08:01:19','',6,'2021-07-01',0),(14861,10,4296,348,'2021-07-01 08:01:19','',6,'2021-07-01',0),(14862,12,1364,364,'2021-07-01 08:02:39','',6,'2021-07-01',0),(14863,30,4297,348,'2021-07-01 08:07:11','',6,'2021-07-01',0),(14864,13,4297,348,'2021-07-01 08:07:11','',6,'2021-07-01',0),(14865,10,4297,348,'2021-07-01 08:07:11','',6,'2021-07-01',0),(14866,30,4298,348,'2021-07-01 08:15:12','',6,'2021-07-01',0),(14867,13,4298,348,'2021-07-01 08:15:12','',6,'2021-07-01',0),(14868,10,4298,348,'2021-07-01 08:15:12','',6,'2021-07-01',0),(14869,30,4299,349,'2021-07-01 08:22:07','',6,'2021-07-01',0),(14870,13,4299,349,'2021-07-01 08:22:08','',6,'2021-07-01',0),(14871,10,4299,349,'2021-07-01 08:22:08','',6,'2021-07-01',0),(14872,30,4300,348,'2021-07-01 08:32:32','',6,'2021-07-01',0),(14873,13,4300,348,'2021-07-01 08:32:32','',6,'2021-07-01',0),(14874,10,4300,348,'2021-07-01 08:32:32','',6,'2021-07-01',0),(14875,30,4301,348,'2021-07-01 08:32:55','',6,'2021-07-01',0),(14876,13,4301,348,'2021-07-01 08:32:55','',6,'2021-07-01',0),(14877,10,4301,348,'2021-07-01 08:32:55','',6,'2021-07-01',0),(14878,30,4302,348,'2021-07-01 08:45:33','',6,'2021-07-01',0),(14879,13,4302,348,'2021-07-01 08:45:33','',6,'2021-07-01',0),(14880,10,4302,348,'2021-07-01 08:45:33','',6,'2021-07-01',0),(14881,12,1365,364,'2021-07-01 08:46:58','',6,'2021-07-01',0),(14882,30,4303,348,'2021-07-01 09:02:48','',6,'2021-07-01',0),(14883,13,4303,348,'2021-07-01 09:02:48','',6,'2021-07-01',0),(14884,10,4303,348,'2021-07-01 09:02:48','',6,'2021-07-01',0),(14885,12,1366,364,'2021-07-01 09:05:04','',6,'2021-07-01',0),(14886,30,4304,353,'2021-07-01 09:25:11','',6,'2021-07-01',0),(14887,13,4304,353,'2021-07-01 09:25:11','',6,'2021-07-01',0),(14888,10,4304,353,'2021-07-01 09:25:11','',6,'2021-07-01',0),(14889,30,4305,348,'2021-07-01 09:39:07','',6,'2021-07-01',0),(14890,13,4305,348,'2021-07-01 09:39:07','',6,'2021-07-01',0),(14891,10,4305,348,'2021-07-01 09:39:07','',6,'2021-07-01',0),(14892,12,1367,364,'2021-07-01 09:41:20','',6,'2021-07-01',0),(14893,30,4306,353,'2021-07-01 10:12:48','',6,'2021-07-01',0),(14894,13,4306,353,'2021-07-01 10:12:48','',6,'2021-07-01',0),(14895,10,4306,353,'2021-07-01 10:12:49','',6,'2021-07-01',0),(14896,12,1368,343,'2021-07-01 10:24:11','',6,'2021-07-01',0),(14897,30,4307,348,'2021-07-01 11:11:01','',6,'2021-07-01',0),(14898,13,4307,348,'2021-07-01 11:11:01','',6,'2021-07-01',0),(14899,10,4307,348,'2021-07-01 11:11:01','',6,'2021-07-01',0),(14900,30,4308,353,'2021-07-01 11:13:40','',6,'2021-07-01',0),(14901,13,4308,353,'2021-07-01 11:13:40','',6,'2021-07-01',0),(14902,10,4308,353,'2021-07-01 11:13:40','',6,'2021-07-01',0),(14903,30,4309,354,'2021-07-01 11:17:23','',6,'2021-07-01',0),(14904,13,4309,354,'2021-07-01 11:17:23','',6,'2021-07-01',0),(14905,10,4309,354,'2021-07-01 11:17:23','',6,'2021-07-01',0),(14906,30,4310,348,'2021-07-01 11:20:57','',6,'2021-07-01',0),(14907,13,4310,348,'2021-07-01 11:20:57','',6,'2021-07-01',0),(14908,10,4310,348,'2021-07-01 11:20:57','',6,'2021-07-01',0),(14909,12,1369,343,'2021-07-01 11:22:22','',6,'2021-07-01',0),(14910,30,4311,354,'2021-07-01 11:39:04','',6,'2021-07-01',0),(14911,13,4311,354,'2021-07-01 11:39:04','',6,'2021-07-01',0),(14912,10,4311,354,'2021-07-01 11:39:04','',6,'2021-07-01',0),(14913,30,4312,349,'2021-07-01 11:40:33','',6,'2021-07-01',0),(14914,13,4312,349,'2021-07-01 11:40:33','',6,'2021-07-01',0),(14915,10,4312,349,'2021-07-01 11:40:33','',6,'2021-07-01',0),(14916,12,1370,343,'2021-07-01 11:40:49','',6,'2021-07-01',0),(14917,12,1371,343,'2021-07-01 11:43:15','',6,'2021-07-01',0),(14918,30,4313,349,'2021-07-01 11:55:17','',6,'2021-07-01',NULL),(14919,13,4313,349,'2021-07-01 11:55:17','',6,'2021-07-01',NULL),(14920,10,4313,349,'2021-07-01 11:55:17','',6,'2021-07-01',NULL),(14921,30,4314,343,'2021-07-01 11:55:17','',6,'2021-07-01',0),(14922,13,4314,343,'2021-07-01 11:55:17','',6,'2021-07-01',0),(14923,30,4313,343,'2021-07-01 11:55:17','Deleted.',6,'2021-07-01',0),(14924,13,4313,343,'2021-07-01 11:55:17','Voided.',6,'2021-07-01',0),(14925,10,4313,349,'2021-07-01 11:55:17','Voided.\nEDITED_INVOICE',6,'2021-07-01',0),(14926,10,4314,349,'2021-07-01 11:55:17','',6,'2021-07-01',0),(14927,30,4315,349,'2021-07-01 12:00:57','',6,'2021-07-01',0),(14928,13,4315,349,'2021-07-01 12:00:57','',6,'2021-07-01',0),(14929,10,4315,349,'2021-07-01 12:00:57','',6,'2021-07-01',0),(14930,30,4316,353,'2021-07-01 12:02:56','',6,'2021-07-01',0),(14931,13,4316,353,'2021-07-01 12:02:56','',6,'2021-07-01',0),(14932,10,4316,353,'2021-07-01 12:02:56','',6,'2021-07-01',0),(14933,30,4317,349,'2021-07-01 12:07:24','',6,'2021-07-01',0),(14934,13,4317,349,'2021-07-01 12:07:24','',6,'2021-07-01',0),(14935,10,4317,349,'2021-07-01 12:07:24','',6,'2021-07-01',0),(14936,30,4318,349,'2021-07-01 12:09:01','',6,'2021-07-01',0),(14937,13,4318,349,'2021-07-01 12:09:01','',6,'2021-07-01',0),(14938,10,4318,349,'2021-07-01 12:09:01','',6,'2021-07-01',0),(14939,30,4319,348,'2021-07-01 13:29:42','',6,'2021-07-01',NULL),(14940,13,4319,348,'2021-07-01 13:29:42','',6,'2021-07-01',NULL),(14941,10,4319,348,'2021-07-01 13:29:42','',6,'2021-07-01',NULL),(14942,30,4320,353,'2021-07-01 12:15:50','',6,'2021-07-01',0),(14943,13,4320,353,'2021-07-01 12:15:50','',6,'2021-07-01',0),(14944,10,4320,353,'2021-07-01 12:15:50','',6,'2021-07-01',0),(14945,30,4321,353,'2021-07-01 13:12:58','',6,'2021-07-01',0),(14946,13,4321,353,'2021-07-01 13:12:58','',6,'2021-07-01',0),(14947,10,4321,353,'2021-07-01 13:12:59','',6,'2021-07-01',0),(14948,12,1372,343,'2021-07-01 13:15:32','',6,'2021-07-01',0),(14949,30,4322,354,'2021-07-01 13:17:24','',6,'2021-07-01',0),(14950,13,4322,354,'2021-07-01 13:17:24','',6,'2021-07-01',0),(14951,10,4322,354,'2021-07-01 13:17:24','',6,'2021-07-01',0),(14952,12,1373,343,'2021-07-01 13:19:05','',6,'2021-07-01',0),(14953,30,4323,354,'2021-07-01 13:29:13','',6,'2021-07-01',0),(14954,13,4323,354,'2021-07-01 13:29:13','',6,'2021-07-01',0),(14955,10,4323,354,'2021-07-01 13:29:13','',6,'2021-07-01',0),(14956,30,4324,343,'2021-07-01 13:29:42','',6,'2021-07-01',0),(14957,13,4324,343,'2021-07-01 13:29:42','',6,'2021-07-01',0),(14958,30,4319,343,'2021-07-01 13:29:42','Deleted.',6,'2021-07-01',0),(14959,13,4319,343,'2021-07-01 13:29:42','Voided.',6,'2021-07-01',0),(14960,10,4319,348,'2021-07-01 13:29:42','Voided.\nEDITED_INVOICE',6,'2021-07-01',0),(14961,10,4324,348,'2021-07-01 13:29:42','',6,'2021-07-01',0),(14962,12,1374,343,'2021-07-01 13:30:37','',6,'2021-07-01',0),(14963,12,1375,343,'2021-07-01 13:31:47','',6,'2021-07-01',0),(14964,30,4325,354,'2021-07-01 13:51:59','',6,'2021-07-01',0),(14965,13,4325,354,'2021-07-01 13:51:59','',6,'2021-07-01',0),(14966,10,4325,354,'2021-07-01 13:51:59','',6,'2021-07-01',0),(14967,12,1376,343,'2021-07-01 13:54:09','',6,'2021-07-01',0),(14968,30,4326,353,'2021-07-01 14:18:21','',6,'2021-07-01',0),(14969,13,4326,353,'2021-07-01 14:18:21','',6,'2021-07-01',0),(14970,10,4326,353,'2021-07-01 14:18:21','',6,'2021-07-01',0),(14971,12,1377,343,'2021-07-01 14:19:28','',6,'2021-07-01',0),(14972,30,4327,354,'2021-07-01 14:40:30','',6,'2021-07-01',0),(14973,13,4327,354,'2021-07-01 14:40:30','',6,'2021-07-01',0),(14974,10,4327,354,'2021-07-01 14:40:30','',6,'2021-07-01',0),(14975,12,1378,343,'2021-07-01 14:42:11','',6,'2021-07-01',0),(14976,30,4328,353,'2021-07-01 14:47:41','',6,'2021-07-01',NULL),(14977,13,4328,353,'2021-07-01 14:47:41','',6,'2021-07-01',NULL),(14978,10,4328,353,'2021-07-01 14:47:41','',6,'2021-07-01',NULL),(14979,30,4329,343,'2021-07-01 14:47:40','',6,'2021-07-01',0),(14980,13,4329,343,'2021-07-01 14:47:41','',6,'2021-07-01',0),(14981,30,4328,343,'2021-07-01 14:47:41','Deleted.',6,'2021-07-01',0),(14982,13,4328,343,'2021-07-01 14:47:41','Voided.',6,'2021-07-01',0),(14983,10,4328,353,'2021-07-01 14:47:41','Voided.\nEDITED_INVOICE',6,'2021-07-01',0),(14984,10,4329,353,'2021-07-01 14:47:41','',6,'2021-07-01',0),(14985,30,4330,354,'2021-07-01 14:48:18','',6,'2021-07-01',0),(14986,13,4330,354,'2021-07-01 14:48:18','',6,'2021-07-01',0),(14987,10,4330,354,'2021-07-01 14:48:18','',6,'2021-07-01',0),(14988,30,4331,353,'2021-07-01 14:53:38','',6,'2021-07-01',0),(14989,13,4331,353,'2021-07-01 14:53:38','',6,'2021-07-01',0),(14990,10,4331,353,'2021-07-01 14:53:38','',6,'2021-07-01',0),(14991,30,4332,347,'2021-07-03 04:25:41','',6,'2021-07-03',0),(14992,13,4332,347,'2021-07-03 04:25:41','',6,'2021-07-03',0),(14993,10,4332,347,'2021-07-03 04:25:41','',6,'2021-07-03',0),(14994,30,4333,349,'2021-07-03 05:39:23','',6,'2021-07-03',0),(14995,13,4333,349,'2021-07-03 05:39:23','',6,'2021-07-03',0),(14996,10,4333,349,'2021-07-03 05:39:23','',6,'2021-07-03',0),(14997,12,1379,364,'2021-07-03 05:43:12','',6,'2021-07-03',0),(14998,30,4334,350,'2021-07-03 05:52:10','',6,'2021-07-03',0),(14999,13,4334,350,'2021-07-03 05:52:10','',6,'2021-07-03',0),(15000,10,4334,350,'2021-07-03 05:52:10','',6,'2021-07-03',0),(15001,30,4335,350,'2021-07-03 06:01:30','',6,'2021-07-03',0),(15002,13,4335,350,'2021-07-03 06:01:30','',6,'2021-07-03',0),(15003,10,4335,350,'2021-07-03 06:01:30','',6,'2021-07-03',0),(15004,12,1380,364,'2021-07-03 06:04:19','',6,'2021-07-03',0),(15005,12,1381,364,'2021-07-03 06:04:34','',6,'2021-07-03',0),(15006,30,4336,353,'2021-07-03 07:19:14','',6,'2021-07-03',0),(15007,13,4336,353,'2021-07-03 07:19:14','',6,'2021-07-03',0),(15008,10,4336,353,'2021-07-03 07:19:14','',6,'2021-07-03',0),(15009,30,4337,347,'2021-07-03 07:41:05','',6,'2021-07-03',0),(15010,13,4337,347,'2021-07-03 07:41:05','',6,'2021-07-03',0),(15011,10,4337,347,'2021-07-03 07:41:05','',6,'2021-07-03',0),(15012,12,1382,364,'2021-07-03 07:46:24','',6,'2021-07-03',0),(15013,30,4338,353,'2021-07-03 08:19:49','',6,'2021-07-03',0),(15014,13,4338,353,'2021-07-03 08:19:49','',6,'2021-07-03',0),(15015,10,4338,353,'2021-07-03 08:19:49','',6,'2021-07-03',0),(15016,12,1383,364,'2021-07-03 08:21:26','',6,'2021-07-03',0),(15017,30,4339,350,'2021-07-03 08:37:15','',6,'2021-07-03',0),(15018,13,4339,350,'2021-07-03 08:37:15','',6,'2021-07-03',0),(15019,10,4339,350,'2021-07-03 08:37:15','',6,'2021-07-03',0),(15020,30,4340,349,'2021-07-03 08:53:30','',6,'2021-07-03',0),(15021,13,4340,349,'2021-07-03 08:53:30','',6,'2021-07-03',0),(15022,10,4340,349,'2021-07-03 08:53:30','',6,'2021-07-03',0),(15023,12,1384,364,'2021-07-03 08:56:06','',6,'2021-07-03',0),(15024,30,4341,360,'2021-07-03 09:09:09','',6,'2021-07-03',0),(15025,13,4341,360,'2021-07-03 09:09:09','',6,'2021-07-03',0),(15026,10,4341,360,'2021-07-03 09:09:09','',6,'2021-07-03',0),(15027,30,4342,347,'2021-07-03 09:09:14','',6,'2021-07-03',0),(15028,13,4342,347,'2021-07-03 09:09:14','',6,'2021-07-03',0),(15029,10,4342,347,'2021-07-03 09:09:14','',6,'2021-07-03',0),(15030,12,1385,364,'2021-07-03 09:10:55','',6,'2021-07-03',0),(15031,30,4343,353,'2021-07-03 09:44:56','',6,'2021-07-03',0),(15032,13,4343,353,'2021-07-03 09:44:56','',6,'2021-07-03',0),(15033,10,4343,353,'2021-07-03 09:44:57','',6,'2021-07-03',0),(15034,12,1386,364,'2021-07-03 09:46:47','',6,'2021-07-03',0),(15035,30,4344,349,'2021-07-03 10:37:55','',6,'2021-07-03',0),(15036,13,4344,349,'2021-07-03 10:37:56','',6,'2021-07-03',0),(15037,10,4344,349,'2021-07-03 10:37:56','',6,'2021-07-03',0),(15038,30,4345,353,'2021-07-03 10:48:33','',6,'2021-07-03',0),(15039,13,4345,353,'2021-07-03 10:48:33','',6,'2021-07-03',0),(15040,10,4345,353,'2021-07-03 10:48:33','',6,'2021-07-03',0),(15041,12,1387,343,'2021-07-03 10:49:52','',6,'2021-07-03',0),(15042,30,4346,349,'2021-07-03 11:07:55','',6,'2021-07-03',0),(15043,13,4346,349,'2021-07-03 11:07:55','',6,'2021-07-03',0),(15044,10,4346,349,'2021-07-03 11:07:55','',6,'2021-07-03',0),(15045,30,4347,347,'2021-07-03 11:29:10','',6,'2021-07-03',0),(15046,13,4347,347,'2021-07-03 11:29:10','',6,'2021-07-03',0),(15047,10,4347,347,'2021-07-03 11:29:10','',6,'2021-07-03',0),(15048,30,4348,349,'2021-07-03 11:49:14','',6,'2021-07-03',0),(15049,13,4348,349,'2021-07-03 11:49:14','',6,'2021-07-03',0),(15050,10,4348,349,'2021-07-03 11:49:14','',6,'2021-07-03',0),(15051,30,4349,347,'2021-07-03 11:56:37','',6,'2021-07-03',0),(15052,13,4349,347,'2021-07-03 11:56:37','',6,'2021-07-03',0),(15053,10,4349,347,'2021-07-03 11:56:37','',6,'2021-07-03',0),(15054,12,1388,343,'2021-07-03 12:04:53','',6,'2021-07-03',0),(15055,30,4350,360,'2021-07-03 12:49:44','',6,'2021-07-03',0),(15056,13,4350,360,'2021-07-03 12:49:44','',6,'2021-07-03',0),(15057,10,4350,360,'2021-07-03 12:49:44','',6,'2021-07-03',0),(15058,12,1389,343,'2021-07-03 14:49:54','',6,'2021-07-03',0),(15059,30,4351,353,'2021-07-03 14:50:19','',6,'2021-07-03',0),(15060,13,4351,353,'2021-07-03 14:50:19','',6,'2021-07-03',0),(15061,10,4351,353,'2021-07-03 14:50:19','',6,'2021-07-03',0),(15062,12,1390,343,'2021-07-03 14:51:34','',6,'2021-07-03',0),(15063,30,4352,360,'2021-07-03 15:08:07','',6,'2021-07-03',0),(15064,13,4352,360,'2021-07-03 15:08:07','',6,'2021-07-03',0),(15065,10,4352,360,'2021-07-03 15:08:07','',6,'2021-07-03',0),(15066,30,4353,360,'2021-07-03 15:51:55','',6,'2021-07-03',0),(15067,13,4353,360,'2021-07-03 15:51:55','',6,'2021-07-03',0),(15068,10,4353,360,'2021-07-03 15:51:55','',6,'2021-07-03',0),(15069,30,4354,354,'2021-07-04 05:46:19','',6,'2021-07-04',0),(15070,13,4354,354,'2021-07-04 05:46:19','',6,'2021-07-04',0),(15071,10,4354,354,'2021-07-04 05:46:19','',6,'2021-07-04',0),(15072,30,4355,354,'2021-07-04 06:37:41','',6,'2021-07-04',0),(15073,13,4355,354,'2021-07-04 06:37:42','',6,'2021-07-04',0),(15074,10,4355,354,'2021-07-04 06:37:42','',6,'2021-07-04',0),(15075,30,4356,354,'2021-07-04 06:51:12','',6,'2021-07-04',0),(15076,13,4356,354,'2021-07-04 06:51:12','',6,'2021-07-04',0),(15077,10,4356,354,'2021-07-04 06:51:12','',6,'2021-07-04',0),(15078,30,4357,354,'2021-07-04 06:57:53','',6,'2021-07-04',0),(15079,13,4357,354,'2021-07-04 06:57:53','',6,'2021-07-04',0),(15080,10,4357,354,'2021-07-04 06:57:53','',6,'2021-07-04',0),(15081,30,4358,354,'2021-07-04 07:14:58','',6,'2021-07-04',0),(15082,13,4358,354,'2021-07-04 07:14:59','',6,'2021-07-04',0),(15083,10,4358,354,'2021-07-04 07:14:59','',6,'2021-07-04',0),(15084,12,1391,364,'2021-07-04 07:16:36','',6,'2021-07-04',0),(15085,30,4359,354,'2021-07-04 07:30:01','',6,'2021-07-04',0),(15086,13,4359,354,'2021-07-04 07:30:01','',6,'2021-07-04',0),(15087,10,4359,354,'2021-07-04 07:30:01','',6,'2021-07-04',0),(15088,12,1392,364,'2021-07-04 07:31:41','',6,'2021-07-04',0),(15089,30,4360,354,'2021-07-04 07:34:49','',6,'2021-07-04',0),(15090,13,4360,354,'2021-07-04 07:34:49','',6,'2021-07-04',0),(15091,10,4360,354,'2021-07-04 07:34:49','',6,'2021-07-04',0),(15092,12,1393,364,'2021-07-04 07:36:02','',6,'2021-07-04',0),(15093,30,4361,354,'2021-07-04 07:40:09','',6,'2021-07-04',0),(15094,13,4361,354,'2021-07-04 07:40:09','',6,'2021-07-04',0),(15095,10,4361,354,'2021-07-04 07:40:09','',6,'2021-07-04',0),(15096,30,4362,353,'2021-07-04 08:13:18','',6,'2021-07-04',0),(15097,13,4362,353,'2021-07-04 08:13:18','',6,'2021-07-04',0),(15098,10,4362,353,'2021-07-04 08:13:18','',6,'2021-07-04',0),(15099,12,1394,364,'2021-07-04 08:15:05','',6,'2021-07-04',0),(15100,30,4363,347,'2021-07-04 08:39:52','',6,'2021-07-04',0),(15101,13,4363,347,'2021-07-04 08:39:53','',6,'2021-07-04',0),(15102,10,4363,347,'2021-07-04 08:39:53','',6,'2021-07-04',0),(15103,30,4364,354,'2021-07-04 08:51:27','',6,'2021-07-04',0),(15104,13,4364,354,'2021-07-04 08:51:27','',6,'2021-07-04',0),(15105,10,4364,354,'2021-07-04 08:51:27','',6,'2021-07-04',0),(15106,30,4365,353,'2021-07-04 09:10:20','',6,'2021-07-04',0),(15107,13,4365,353,'2021-07-04 09:10:20','',6,'2021-07-04',0),(15108,10,4365,353,'2021-07-04 09:10:20','',6,'2021-07-04',0),(15109,30,4366,353,'2021-07-04 09:34:42','',6,'2021-07-04',0),(15110,13,4366,353,'2021-07-04 09:34:42','',6,'2021-07-04',0),(15111,10,4366,353,'2021-07-04 09:34:43','',6,'2021-07-04',0),(15112,30,4367,354,'2021-07-04 10:05:51','',6,'2021-07-04',0),(15113,13,4367,354,'2021-07-04 10:05:51','',6,'2021-07-04',0),(15114,10,4367,354,'2021-07-04 10:05:51','',6,'2021-07-04',0),(15115,12,1395,343,'2021-07-04 10:09:27','',6,'2021-07-04',0),(15116,30,4368,353,'2021-07-04 10:12:01','',6,'2021-07-04',0),(15117,13,4368,353,'2021-07-04 10:12:01','',6,'2021-07-04',0),(15118,10,4368,353,'2021-07-04 10:12:01','',6,'2021-07-04',0),(15119,12,1396,343,'2021-07-04 10:13:02','',6,'2021-07-04',0),(15120,30,4369,347,'2021-07-04 10:50:55','',6,'2021-07-04',0),(15121,13,4369,347,'2021-07-04 10:50:55','',6,'2021-07-04',0),(15122,10,4369,347,'2021-07-04 10:50:56','',6,'2021-07-04',0),(15123,30,4370,353,'2021-07-04 10:57:41','',6,'2021-07-04',0),(15124,13,4370,353,'2021-07-04 10:57:41','',6,'2021-07-04',0),(15125,10,4370,353,'2021-07-04 10:57:41','',6,'2021-07-04',0),(15126,30,4371,353,'2021-07-04 11:32:53','',6,'2021-07-04',0),(15127,13,4371,353,'2021-07-04 11:32:53','',6,'2021-07-04',0),(15128,10,4371,353,'2021-07-04 11:32:53','',6,'2021-07-04',0),(15129,30,4372,348,'2021-07-04 11:33:21','',6,'2021-07-04',0),(15130,13,4372,348,'2021-07-04 11:33:21','',6,'2021-07-04',0),(15131,10,4372,348,'2021-07-04 11:33:21','',6,'2021-07-04',0),(15132,30,4373,354,'2021-07-04 12:49:50','',6,'2021-07-04',0),(15133,13,4373,354,'2021-07-04 12:49:50','',6,'2021-07-04',0),(15134,10,4373,354,'2021-07-04 12:49:50','',6,'2021-07-04',0),(15135,30,4374,348,'2021-07-04 12:59:50','',6,'2021-07-04',0),(15136,13,4374,348,'2021-07-04 12:59:50','',6,'2021-07-04',0),(15137,10,4374,348,'2021-07-04 12:59:50','',6,'2021-07-04',0),(15138,12,1397,343,'2021-07-04 13:06:52','',6,'2021-07-04',0),(15139,30,4375,353,'2021-07-04 13:15:25','',6,'2021-07-04',0),(15140,13,4375,353,'2021-07-04 13:15:25','',6,'2021-07-04',0),(15141,10,4375,353,'2021-07-04 13:15:25','',6,'2021-07-04',0),(15142,12,1398,343,'2021-07-04 13:16:59','',6,'2021-07-04',0),(15143,30,4376,353,'2021-07-04 13:45:11','',6,'2021-07-04',0),(15144,13,4376,353,'2021-07-04 13:45:11','',6,'2021-07-04',0),(15145,10,4376,353,'2021-07-04 13:45:11','',6,'2021-07-04',0),(15146,30,4377,347,'2021-07-04 13:55:08','',6,'2021-07-04',0),(15147,13,4377,347,'2021-07-04 13:55:08','',6,'2021-07-04',0),(15148,10,4377,347,'2021-07-04 13:55:08','',6,'2021-07-04',0),(15149,30,4378,348,'2021-07-04 14:37:07','',6,'2021-07-04',0),(15150,13,4378,348,'2021-07-04 14:37:07','',6,'2021-07-04',0),(15151,10,4378,348,'2021-07-04 14:37:07','',6,'2021-07-04',0),(15152,30,4379,348,'2021-07-04 14:43:59','',6,'2021-07-04',0),(15153,13,4379,348,'2021-07-04 14:43:59','',6,'2021-07-04',0),(15154,10,4379,348,'2021-07-04 14:43:59','',6,'2021-07-04',0),(15155,12,1399,343,'2021-07-04 14:45:04','',6,'2021-07-04',0),(15156,30,4380,347,'2021-07-04 15:11:01','',6,'2021-07-04',0),(15157,13,4380,347,'2021-07-04 15:11:01','',6,'2021-07-04',0),(15158,10,4380,347,'2021-07-04 15:11:01','',6,'2021-07-04',0),(15159,30,4381,360,'2021-07-04 15:16:12','',6,'2021-07-04',0),(15160,13,4381,360,'2021-07-04 15:16:12','',6,'2021-07-04',0),(15161,10,4381,360,'2021-07-04 15:16:12','',6,'2021-07-04',0),(15162,30,4382,348,'2021-07-04 15:17:02','',6,'2021-07-04',0),(15163,13,4382,348,'2021-07-04 15:17:02','',6,'2021-07-04',0),(15164,10,4382,348,'2021-07-04 15:17:02','',6,'2021-07-04',0),(15165,12,1400,343,'2021-07-04 15:17:12','',6,'2021-07-04',0),(15166,30,4383,360,'2021-07-04 15:17:18','',6,'2021-07-04',0),(15167,13,4383,360,'2021-07-04 15:17:18','',6,'2021-07-04',0),(15168,10,4383,360,'2021-07-04 15:17:18','',6,'2021-07-04',0),(15169,12,1401,343,'2021-07-04 15:18:52','',6,'2021-07-04',0),(15170,30,4384,347,'2021-07-04 15:34:25','',6,'2021-07-04',0),(15171,13,4384,347,'2021-07-04 15:34:25','',6,'2021-07-04',0),(15172,10,4384,347,'2021-07-04 15:34:25','',6,'2021-07-04',0),(15173,30,4385,354,'2021-07-05 04:48:58','',6,'2021-07-05',0),(15174,13,4385,354,'2021-07-05 04:48:58','',6,'2021-07-05',0),(15175,10,4385,354,'2021-07-05 04:48:58','',6,'2021-07-05',0),(15176,30,4386,354,'2021-07-05 05:06:26','',6,'2021-07-05',0),(15177,13,4386,354,'2021-07-05 05:06:26','',6,'2021-07-05',0),(15178,10,4386,354,'2021-07-05 05:06:26','',6,'2021-07-05',0),(15179,30,4387,354,'2021-07-05 05:33:10','',6,'2021-07-05',0),(15180,13,4387,354,'2021-07-05 05:33:10','',6,'2021-07-05',0),(15181,10,4387,354,'2021-07-05 05:33:10','',6,'2021-07-05',0),(15182,30,4388,349,'2021-07-05 05:33:37','',6,'2021-07-05',0),(15183,13,4388,349,'2021-07-05 05:33:37','',6,'2021-07-05',0),(15184,10,4388,349,'2021-07-05 05:33:37','',6,'2021-07-05',0),(15185,12,1402,364,'2021-07-05 05:36:18','',6,'2021-07-05',0),(15186,30,4389,349,'2021-07-05 06:07:51','',6,'2021-07-05',0),(15187,13,4389,349,'2021-07-05 06:07:51','',6,'2021-07-05',0),(15188,10,4389,349,'2021-07-05 06:07:51','',6,'2021-07-05',0),(15189,12,1403,364,'2021-07-05 06:10:45','',6,'2021-07-05',0),(15190,30,4390,354,'2021-07-05 06:24:36','',6,'2021-07-05',0),(15191,13,4390,354,'2021-07-05 06:24:36','',6,'2021-07-05',0),(15192,10,4390,354,'2021-07-05 06:24:36','',6,'2021-07-05',0),(15193,12,1404,364,'2021-07-05 06:40:38','',6,'2021-07-05',0),(15194,30,4391,350,'2021-07-05 06:42:49','',6,'2021-07-05',0),(15195,13,4391,350,'2021-07-05 06:42:49','',6,'2021-07-05',0),(15196,10,4391,350,'2021-07-05 06:42:50','',6,'2021-07-05',0),(15197,30,4392,350,'2021-07-05 06:43:15','',6,'2021-07-05',0),(15198,13,4392,350,'2021-07-05 06:43:15','',6,'2021-07-05',0),(15199,10,4392,350,'2021-07-05 06:43:15','',6,'2021-07-05',0),(15200,12,1405,364,'2021-07-05 06:45:21','',6,'2021-07-05',0),(15201,30,4393,350,'2021-07-05 07:00:45','',6,'2021-07-05',0),(15202,13,4393,350,'2021-07-05 07:00:45','',6,'2021-07-05',0),(15203,10,4393,350,'2021-07-05 07:00:45','',6,'2021-07-05',0),(15204,30,4394,350,'2021-07-05 07:06:23','',6,'2021-07-05',0),(15205,13,4394,350,'2021-07-05 07:06:23','',6,'2021-07-05',0),(15206,10,4394,350,'2021-07-05 07:06:23','',6,'2021-07-05',0),(15207,12,1406,364,'2021-07-05 07:08:02','',6,'2021-07-05',0),(15208,30,4395,354,'2021-07-05 07:10:03','',6,'2021-07-05',0),(15209,13,4395,354,'2021-07-05 07:10:03','',6,'2021-07-05',0),(15210,10,4395,354,'2021-07-05 07:10:03','',6,'2021-07-05',0),(15211,12,1407,364,'2021-07-05 07:13:50','',6,'2021-07-05',0),(15212,30,4396,350,'2021-07-05 07:41:22','',6,'2021-07-05',0),(15213,13,4396,350,'2021-07-05 07:41:22','',6,'2021-07-05',0),(15214,10,4396,350,'2021-07-05 07:41:22','',6,'2021-07-05',0),(15215,30,4397,349,'2021-07-05 07:42:14','',6,'2021-07-05',0),(15216,13,4397,349,'2021-07-05 07:42:14','',6,'2021-07-05',0),(15217,10,4397,349,'2021-07-05 07:42:15','',6,'2021-07-05',0),(15218,12,1408,364,'2021-07-05 07:45:21','',6,'2021-07-05',0),(15219,30,4398,350,'2021-07-05 07:59:58','',6,'2021-07-05',0),(15220,13,4398,350,'2021-07-05 07:59:58','',6,'2021-07-05',0),(15221,10,4398,350,'2021-07-05 07:59:58','',6,'2021-07-05',0),(15222,30,4399,350,'2021-07-05 08:06:13','',6,'2021-07-05',0),(15223,13,4399,350,'2021-07-05 08:06:13','',6,'2021-07-05',0),(15224,10,4399,350,'2021-07-05 08:06:13','',6,'2021-07-05',0),(15225,30,4400,353,'2021-07-05 08:07:36','',6,'2021-07-05',0),(15226,13,4400,353,'2021-07-05 08:07:36','',6,'2021-07-05',0),(15227,10,4400,353,'2021-07-05 08:07:37','',6,'2021-07-05',0),(15228,30,4401,350,'2021-07-05 08:12:39','',6,'2021-07-05',0),(15229,13,4401,350,'2021-07-05 08:12:39','',6,'2021-07-05',0),(15230,10,4401,350,'2021-07-05 08:12:39','',6,'2021-07-05',0),(15231,30,4402,354,'2021-07-05 08:13:41','',6,'2021-07-05',0),(15232,13,4402,354,'2021-07-05 08:13:41','',6,'2021-07-05',0),(15233,10,4402,354,'2021-07-05 08:13:41','',6,'2021-07-05',0),(15234,30,4403,354,'2021-07-05 08:29:01','',6,'2021-07-05',0),(15235,13,4403,354,'2021-07-05 08:29:01','',6,'2021-07-05',0),(15236,10,4403,354,'2021-07-05 08:29:01','',6,'2021-07-05',0),(15237,30,4404,360,'2021-07-05 09:04:27','',6,'2021-07-05',0),(15238,13,4404,360,'2021-07-05 09:04:27','',6,'2021-07-05',0),(15239,10,4404,360,'2021-07-05 09:04:27','',6,'2021-07-05',0),(15240,12,1409,364,'2021-07-05 09:07:23','',6,'2021-07-05',0),(15241,30,4405,353,'2021-07-05 09:20:01','',6,'2021-07-05',0),(15242,13,4405,353,'2021-07-05 09:20:01','',6,'2021-07-05',0),(15243,10,4405,353,'2021-07-05 09:20:02','',6,'2021-07-05',0),(15244,30,4406,347,'2021-07-05 09:21:38','',6,'2021-07-05',0),(15245,13,4406,347,'2021-07-05 09:21:38','',6,'2021-07-05',0),(15246,10,4406,347,'2021-07-05 09:21:38','',6,'2021-07-05',0),(15247,12,1410,364,'2021-07-05 09:25:32','',6,'2021-07-05',0),(15248,30,4407,353,'2021-07-05 09:53:32','',6,'2021-07-05',0),(15249,13,4407,353,'2021-07-05 09:53:32','',6,'2021-07-05',0),(15250,10,4407,353,'2021-07-05 09:53:32','',6,'2021-07-05',0),(15251,30,4408,348,'2021-07-05 09:57:23','',6,'2021-07-05',0),(15252,13,4408,348,'2021-07-05 09:57:23','',6,'2021-07-05',0),(15253,10,4408,348,'2021-07-05 09:57:23','',6,'2021-07-05',0),(15254,30,4409,348,'2021-07-05 09:58:47','',6,'2021-07-05',0),(15255,13,4409,348,'2021-07-05 09:58:47','',6,'2021-07-05',0),(15256,10,4409,348,'2021-07-05 09:58:47','',6,'2021-07-05',0),(15257,30,4410,348,'2021-07-05 10:21:20','',6,'2021-07-05',0),(15258,13,4410,348,'2021-07-05 10:21:20','',6,'2021-07-05',0),(15259,10,4410,348,'2021-07-05 10:21:21','',6,'2021-07-05',0),(15260,12,1411,343,'2021-07-05 10:22:10','',6,'2021-07-05',0),(15261,30,4411,347,'2021-07-05 10:23:04','',6,'2021-07-05',0),(15262,13,4411,347,'2021-07-05 10:23:04','',6,'2021-07-05',0),(15263,10,4411,347,'2021-07-05 10:23:04','',6,'2021-07-05',0),(15264,12,1412,343,'2021-07-05 10:24:07','',6,'2021-07-05',0),(15265,30,4412,348,'2021-07-05 10:40:45','',6,'2021-07-05',0),(15266,13,4412,348,'2021-07-05 10:40:45','',6,'2021-07-05',0),(15267,10,4412,348,'2021-07-05 10:40:45','',6,'2021-07-05',0),(15268,30,4413,353,'2021-07-05 11:25:23','',6,'2021-07-05',0),(15269,13,4413,353,'2021-07-05 11:25:23','',6,'2021-07-05',0),(15270,10,4413,353,'2021-07-05 11:25:23','',6,'2021-07-05',0),(15271,30,4414,349,'2021-07-05 11:42:00','',6,'2021-07-05',0),(15272,13,4414,349,'2021-07-05 11:42:01','',6,'2021-07-05',0),(15273,10,4414,349,'2021-07-05 11:42:01','',6,'2021-07-05',0),(15274,30,4415,349,'2021-07-05 11:44:53','',6,'2021-07-05',0),(15275,13,4415,349,'2021-07-05 11:44:53','',6,'2021-07-05',0),(15276,10,4415,349,'2021-07-05 11:44:53','',6,'2021-07-05',0),(15277,30,4416,348,'2021-07-05 11:46:53','',6,'2021-07-05',0),(15278,13,4416,348,'2021-07-05 11:46:53','',6,'2021-07-05',0),(15279,10,4416,348,'2021-07-05 11:46:53','',6,'2021-07-05',0),(15280,30,4417,349,'2021-07-05 11:47:00','',6,'2021-07-05',0),(15281,13,4417,349,'2021-07-05 11:47:00','',6,'2021-07-05',0),(15282,10,4417,349,'2021-07-05 11:47:01','',6,'2021-07-05',0),(15283,30,4418,349,'2021-07-05 11:48:29','',6,'2021-07-05',0),(15284,13,4418,349,'2021-07-05 11:48:29','',6,'2021-07-05',0),(15285,10,4418,349,'2021-07-05 11:48:29','',6,'2021-07-05',0),(15286,30,4419,350,'2021-07-05 11:49:01','',6,'2021-07-05',0),(15287,13,4419,350,'2021-07-05 11:49:01','',6,'2021-07-05',0),(15288,10,4419,350,'2021-07-05 11:49:01','',6,'2021-07-05',0),(15289,30,4420,349,'2021-07-05 11:49:20','',6,'2021-07-05',0),(15290,13,4420,349,'2021-07-05 11:49:20','',6,'2021-07-05',0),(15291,10,4420,349,'2021-07-05 11:49:20','',6,'2021-07-05',0),(15292,12,1413,343,'2021-07-05 11:56:47','',6,'2021-07-05',0),(15293,30,4421,347,'2021-07-05 12:22:05','',6,'2021-07-05',0),(15294,13,4421,347,'2021-07-05 12:22:05','',6,'2021-07-05',0),(15295,10,4421,347,'2021-07-05 12:22:05','',6,'2021-07-05',0),(15296,30,4422,348,'2021-07-05 12:36:45','',6,'2021-07-05',0),(15297,13,4422,348,'2021-07-05 12:36:45','',6,'2021-07-05',0),(15298,10,4422,348,'2021-07-05 12:36:45','',6,'2021-07-05',0),(15299,12,1414,343,'2021-07-05 12:37:42','',6,'2021-07-05',0),(15300,30,4423,348,'2021-07-05 12:43:32','',6,'2021-07-05',0),(15301,13,4423,348,'2021-07-05 12:43:32','',6,'2021-07-05',0),(15302,10,4423,348,'2021-07-05 12:43:32','',6,'2021-07-05',0),(15303,30,4424,353,'2021-07-05 12:44:07','',6,'2021-07-05',0),(15304,13,4424,353,'2021-07-05 12:44:07','',6,'2021-07-05',0),(15305,10,4424,353,'2021-07-05 12:44:07','',6,'2021-07-05',0),(15306,12,1415,343,'2021-07-05 12:44:51','',6,'2021-07-05',0),(15307,30,4425,353,'2021-07-05 13:06:43','',6,'2021-07-05',0),(15308,13,4425,353,'2021-07-05 13:06:44','',6,'2021-07-05',0),(15309,10,4425,353,'2021-07-05 13:06:44','',6,'2021-07-05',0),(15310,30,4426,348,'2021-07-05 13:29:17','',6,'2021-07-05',0),(15311,13,4426,348,'2021-07-05 13:29:17','',6,'2021-07-05',0),(15312,10,4426,348,'2021-07-05 13:29:18','',6,'2021-07-05',0),(15313,12,1416,343,'2021-07-05 13:32:40','',6,'2021-07-05',0),(15314,30,4427,347,'2021-07-05 13:46:40','',6,'2021-07-05',0),(15315,13,4427,347,'2021-07-05 13:46:40','',6,'2021-07-05',0),(15316,10,4427,347,'2021-07-05 13:46:40','',6,'2021-07-05',0),(15317,30,4428,348,'2021-07-05 14:46:42','',6,'2021-07-05',0),(15318,13,4428,348,'2021-07-05 14:46:42','',6,'2021-07-05',0),(15319,10,4428,348,'2021-07-05 14:46:42','',6,'2021-07-05',0),(15320,12,1417,343,'2021-07-05 14:47:53','',6,'2021-07-05',0),(15321,30,4429,347,'2021-07-05 15:20:29','',6,'2021-07-05',0),(15322,13,4429,347,'2021-07-05 15:20:29','',6,'2021-07-05',0),(15323,10,4429,347,'2021-07-05 15:20:29','',6,'2021-07-05',0),(15324,12,1418,343,'2021-07-05 15:21:27','',6,'2021-07-05',0),(15325,30,4430,348,'2021-07-05 15:21:43','',6,'2021-07-05',0),(15326,13,4430,348,'2021-07-05 15:21:43','',6,'2021-07-05',0),(15327,10,4430,348,'2021-07-05 15:21:43','',6,'2021-07-05',0),(15328,30,4431,360,'2021-07-05 15:26:43','',6,'2021-07-05',0),(15329,13,4431,360,'2021-07-05 15:26:43','',6,'2021-07-05',0),(15330,10,4431,360,'2021-07-05 15:26:43','',6,'2021-07-05',0),(15331,30,4432,349,'2021-07-06 06:08:52','',6,'2021-07-06',0),(15332,13,4432,349,'2021-07-06 06:08:52','',6,'2021-07-06',0),(15333,10,4432,349,'2021-07-06 06:08:52','',6,'2021-07-06',0),(15334,12,1419,364,'2021-07-06 06:11:38','',6,'2021-07-06',0),(15335,30,4433,349,'2021-07-06 06:59:20','',6,'2021-07-06',0),(15336,13,4433,349,'2021-07-06 06:59:20','',6,'2021-07-06',0),(15337,10,4433,349,'2021-07-06 06:59:20','',6,'2021-07-06',0),(15338,30,4434,351,'2021-07-06 07:00:45','',6,'2021-07-06',0),(15339,13,4434,351,'2021-07-06 07:00:46','',6,'2021-07-06',0),(15340,10,4434,351,'2021-07-06 07:00:46','',6,'2021-07-06',0),(15341,12,1420,364,'2021-07-06 07:05:44','',6,'2021-07-06',0),(15342,30,4435,350,'2021-07-06 07:07:50','',6,'2021-07-06',0),(15343,13,4435,350,'2021-07-06 07:07:50','',6,'2021-07-06',0),(15344,10,4435,350,'2021-07-06 07:07:50','',6,'2021-07-06',0),(15345,30,4436,350,'2021-07-06 07:34:58','',6,'2021-07-06',0),(15346,13,4436,350,'2021-07-06 07:34:58','',6,'2021-07-06',0),(15347,10,4436,350,'2021-07-06 07:34:58','',6,'2021-07-06',0),(15348,12,1421,364,'2021-07-06 07:41:21','',6,'2021-07-06',0),(15349,30,4437,351,'2021-07-06 07:50:18','',6,'2021-07-06',0),(15350,13,4437,351,'2021-07-06 07:50:19','',6,'2021-07-06',0),(15351,10,4437,351,'2021-07-06 07:50:19','',6,'2021-07-06',0),(15352,30,4438,350,'2021-07-06 07:59:07','',6,'2021-07-06',0),(15353,13,4438,350,'2021-07-06 07:59:07','',6,'2021-07-06',0),(15354,10,4438,350,'2021-07-06 07:59:07','',6,'2021-07-06',0),(15355,12,1422,364,'2021-07-06 08:00:31','',6,'2021-07-06',0),(15356,30,4439,349,'2021-07-06 08:09:07','',6,'2021-07-06',0),(15357,13,4439,349,'2021-07-06 08:09:07','',6,'2021-07-06',0),(15358,10,4439,349,'2021-07-06 08:09:07','',6,'2021-07-06',0),(15359,12,1423,364,'2021-07-06 08:11:48','',6,'2021-07-06',0),(15360,30,4440,353,'2021-07-06 08:23:27','',6,'2021-07-06',0),(15361,13,4440,353,'2021-07-06 08:23:27','',6,'2021-07-06',0),(15362,10,4440,353,'2021-07-06 08:23:27','',6,'2021-07-06',0),(15363,30,4441,347,'2021-07-06 08:30:55','',6,'2021-07-06',0),(15364,13,4441,347,'2021-07-06 08:30:55','',6,'2021-07-06',0),(15365,10,4441,347,'2021-07-06 08:30:55','',6,'2021-07-06',0),(15366,30,4442,351,'2021-07-06 08:31:55','',6,'2021-07-06',0),(15367,13,4442,351,'2021-07-06 08:31:56','',6,'2021-07-06',0),(15368,10,4442,351,'2021-07-06 08:31:56','',6,'2021-07-06',0),(15369,30,4443,350,'2021-07-06 08:48:42','',6,'2021-07-06',0),(15370,13,4443,350,'2021-07-06 08:48:42','',6,'2021-07-06',0),(15371,10,4443,350,'2021-07-06 08:48:42','',6,'2021-07-06',0),(15372,30,4444,353,'2021-07-06 09:08:23','',6,'2021-07-06',0),(15373,13,4444,353,'2021-07-06 09:08:23','',6,'2021-07-06',0),(15374,10,4444,353,'2021-07-06 09:08:23','',6,'2021-07-06',0),(15375,12,1424,364,'2021-07-06 09:09:52','',6,'2021-07-06',0),(15376,30,4445,347,'2021-07-06 10:47:05','',6,'2021-07-06',0),(15377,13,4445,347,'2021-07-06 10:47:05','',6,'2021-07-06',0),(15378,10,4445,347,'2021-07-06 10:47:05','',6,'2021-07-06',0),(15379,30,4446,351,'2021-07-06 10:59:01','',6,'2021-07-06',0),(15380,13,4446,351,'2021-07-06 10:59:01','',6,'2021-07-06',0),(15381,10,4446,351,'2021-07-06 10:59:01','',6,'2021-07-06',0),(15382,30,4447,349,'2021-07-06 10:59:36','',6,'2021-07-06',0),(15383,13,4447,349,'2021-07-06 10:59:36','',6,'2021-07-06',0),(15384,10,4447,349,'2021-07-06 10:59:36','',6,'2021-07-06',0),(15385,12,1425,343,'2021-07-06 11:01:17','',6,'2021-07-06',0),(15386,30,4448,353,'2021-07-06 11:10:19','',6,'2021-07-06',0),(15387,13,4448,353,'2021-07-06 11:10:19','',6,'2021-07-06',0),(15388,10,4448,353,'2021-07-06 11:10:19','',6,'2021-07-06',0),(15389,12,1426,343,'2021-07-06 11:11:19','',6,'2021-07-06',0),(15390,30,4449,354,'2021-07-06 11:30:11','',6,'2021-07-06',0),(15391,13,4449,354,'2021-07-06 11:30:11','',6,'2021-07-06',0),(15392,10,4449,354,'2021-07-06 11:30:11','',6,'2021-07-06',0),(15393,30,4450,350,'2021-07-06 11:35:12','',6,'2021-07-06',0),(15394,13,4450,350,'2021-07-06 11:35:12','',6,'2021-07-06',0),(15395,10,4450,350,'2021-07-06 11:35:12','',6,'2021-07-06',0),(15396,30,4451,347,'2021-07-06 11:39:12','',6,'2021-07-06',0),(15397,13,4451,347,'2021-07-06 11:39:12','',6,'2021-07-06',0),(15398,10,4451,347,'2021-07-06 11:39:12','',6,'2021-07-06',0),(15399,30,4452,350,'2021-07-06 11:52:10','',6,'2021-07-06',0),(15400,13,4452,350,'2021-07-06 11:52:11','',6,'2021-07-06',0),(15401,10,4452,350,'2021-07-06 11:52:11','',6,'2021-07-06',0),(15402,30,4453,353,'2021-07-06 12:09:26','',6,'2021-07-06',0),(15403,13,4453,353,'2021-07-06 12:09:26','',6,'2021-07-06',0),(15404,10,4453,353,'2021-07-06 12:09:26','',6,'2021-07-06',0),(15405,12,1427,343,'2021-07-06 12:10:37','',6,'2021-07-06',0),(15406,30,4454,347,'2021-07-06 12:14:55','',6,'2021-07-06',0),(15407,13,4454,347,'2021-07-06 12:14:55','',6,'2021-07-06',0),(15408,10,4454,347,'2021-07-06 12:14:55','',6,'2021-07-06',0),(15409,30,4455,349,'2021-07-06 12:15:04','',6,'2021-07-06',0),(15410,13,4455,349,'2021-07-06 12:15:04','',6,'2021-07-06',0),(15411,10,4455,349,'2021-07-06 12:15:04','',6,'2021-07-06',0),(15412,30,4456,349,'2021-07-06 12:19:44','',6,'2021-07-06',0),(15413,13,4456,349,'2021-07-06 12:19:44','',6,'2021-07-06',0),(15414,10,4456,349,'2021-07-06 12:19:44','',6,'2021-07-06',0),(15415,30,4457,347,'2021-07-06 12:19:51','',6,'2021-07-06',0),(15416,13,4457,347,'2021-07-06 12:19:51','',6,'2021-07-06',0),(15417,10,4457,347,'2021-07-06 12:19:52','',6,'2021-07-06',0),(15418,12,1428,343,'2021-07-06 12:27:22','',6,'2021-07-06',0),(15419,30,4458,353,'2021-07-06 12:41:24','',6,'2021-07-06',0),(15420,13,4458,353,'2021-07-06 12:41:24','',6,'2021-07-06',0),(15421,10,4458,353,'2021-07-06 12:41:24','',6,'2021-07-06',0),(15422,30,4459,353,'2021-07-06 12:41:56','',6,'2021-07-06',0),(15423,13,4459,353,'2021-07-06 12:41:56','',6,'2021-07-06',0),(15424,10,4459,353,'2021-07-06 12:41:56','',6,'2021-07-06',0),(15425,12,1429,343,'2021-07-06 12:43:29','',6,'2021-07-06',0),(15426,30,4460,354,'2021-07-06 12:54:47','',6,'2021-07-06',0),(15427,13,4460,354,'2021-07-06 12:54:47','',6,'2021-07-06',0),(15428,10,4460,354,'2021-07-06 12:54:47','',6,'2021-07-06',0),(15429,30,4461,354,'2021-07-06 13:02:44','',6,'2021-07-06',0),(15430,13,4461,354,'2021-07-06 13:02:44','',6,'2021-07-06',0),(15431,10,4461,354,'2021-07-06 13:02:44','',6,'2021-07-06',0),(15432,12,1430,343,'2021-07-06 13:16:57','',6,'2021-07-06',0),(15433,30,4462,347,'2021-07-06 13:26:54','',6,'2021-07-06',0),(15434,13,4462,347,'2021-07-06 13:26:54','',6,'2021-07-06',0),(15435,10,4462,347,'2021-07-06 13:26:54','',6,'2021-07-06',0),(15436,30,4463,349,'2021-07-06 13:30:25','',6,'2021-07-06',0),(15437,13,4463,349,'2021-07-06 13:30:25','',6,'2021-07-06',0),(15438,10,4463,349,'2021-07-06 13:30:25','',6,'2021-07-06',0),(15439,12,1431,343,'2021-07-06 13:31:38','',6,'2021-07-06',0),(15440,12,1432,343,'2021-07-06 13:54:53','',6,'2021-07-06',0),(15441,30,4464,354,'2021-07-06 14:04:45','',6,'2021-07-06',0),(15442,13,4464,354,'2021-07-06 14:04:45','',6,'2021-07-06',0),(15443,10,4464,354,'2021-07-06 14:04:45','',6,'2021-07-06',0),(15444,30,4465,347,'2021-07-06 14:33:31','',6,'2021-07-06',0),(15445,13,4465,347,'2021-07-06 14:33:31','',6,'2021-07-06',0),(15446,10,4465,347,'2021-07-06 14:33:31','',6,'2021-07-06',0),(15447,30,4466,349,'2021-07-06 14:43:24','',6,'2021-07-06',0),(15448,13,4466,349,'2021-07-06 14:43:24','',6,'2021-07-06',0),(15449,10,4466,349,'2021-07-06 14:43:24','',6,'2021-07-06',0),(15450,12,1433,343,'2021-07-06 14:44:40','',6,'2021-07-06',0),(15451,30,4467,349,'2021-07-06 15:01:12','',6,'2021-07-06',0),(15452,13,4467,349,'2021-07-06 15:01:12','',6,'2021-07-06',0),(15453,10,4467,349,'2021-07-06 15:01:12','',6,'2021-07-06',0),(15454,12,1434,343,'2021-07-06 15:02:17','',6,'2021-07-06',0),(15455,30,4468,347,'2021-07-06 15:04:57','',6,'2021-07-06',0),(15456,13,4468,347,'2021-07-06 15:04:57','',6,'2021-07-06',0),(15457,10,4468,347,'2021-07-06 15:04:57','',6,'2021-07-06',0),(15458,12,1435,343,'2021-07-06 15:06:26','',6,'2021-07-06',0),(15459,30,4469,349,'2021-07-06 15:37:40','',6,'2021-07-06',0),(15460,13,4469,349,'2021-07-06 15:37:40','',6,'2021-07-06',0),(15461,10,4469,349,'2021-07-06 15:37:40','',6,'2021-07-06',0),(15462,30,4470,347,'2021-07-06 15:57:19','',6,'2021-07-06',0),(15463,13,4470,347,'2021-07-06 15:57:19','',6,'2021-07-06',0),(15464,10,4470,347,'2021-07-06 15:57:19','',6,'2021-07-06',0),(15465,30,4471,351,'2021-07-07 05:06:20','',6,'2021-07-07',0),(15466,13,4471,351,'2021-07-07 05:06:20','',6,'2021-07-07',0),(15467,10,4471,351,'2021-07-07 05:06:20','',6,'2021-07-07',0),(15468,12,1436,364,'2021-07-07 05:11:50','',6,'2021-07-07',0),(15469,30,4472,349,'2021-07-07 05:30:41','',6,'2021-07-07',0),(15470,13,4472,349,'2021-07-07 05:30:42','',6,'2021-07-07',0),(15471,10,4472,349,'2021-07-07 05:30:42','',6,'2021-07-07',0),(15472,12,1437,364,'2021-07-07 05:32:24','',6,'2021-07-07',0),(15473,30,4473,350,'2021-07-07 06:06:53','',6,'2021-07-07',0),(15474,13,4473,350,'2021-07-07 06:06:53','',6,'2021-07-07',0),(15475,10,4473,350,'2021-07-07 06:06:53','',6,'2021-07-07',0),(15476,30,4474,351,'2021-07-07 06:30:04','',6,'2021-07-07',0),(15477,13,4474,351,'2021-07-07 06:30:04','',6,'2021-07-07',0),(15478,10,4474,351,'2021-07-07 06:30:04','',6,'2021-07-07',0),(15479,30,4475,360,'2021-07-07 08:54:40','',6,'2021-07-07',0),(15480,13,4475,360,'2021-07-07 08:54:40','',6,'2021-07-07',0),(15481,10,4475,360,'2021-07-07 08:54:40','',6,'2021-07-07',0),(15482,30,4476,350,'2021-07-07 08:58:08','',6,'2021-07-07',0),(15483,13,4476,350,'2021-07-07 08:58:08','',6,'2021-07-07',0),(15484,10,4476,350,'2021-07-07 08:58:08','',6,'2021-07-07',0),(15485,30,4477,360,'2021-07-07 10:15:16','',6,'2021-07-07',0),(15486,13,4477,360,'2021-07-07 10:15:16','',6,'2021-07-07',0),(15487,10,4477,360,'2021-07-07 10:15:16','',6,'2021-07-07',0),(15488,30,4478,351,'2021-07-07 10:48:45','',6,'2021-07-07',0),(15489,13,4478,351,'2021-07-07 10:48:45','',6,'2021-07-07',0),(15490,10,4478,351,'2021-07-07 10:48:45','',6,'2021-07-07',0),(15491,12,1438,343,'2021-07-07 10:51:26','',6,'2021-07-07',0),(15492,30,4479,351,'2021-07-07 11:14:26','',6,'2021-07-07',0),(15493,13,4479,351,'2021-07-07 11:14:26','',6,'2021-07-07',0),(15494,10,4479,351,'2021-07-07 11:14:26','',6,'2021-07-07',0),(15495,12,1439,343,'2021-07-07 11:16:50','',6,'2021-07-07',0),(15496,30,4480,360,'2021-07-07 11:27:07','',6,'2021-07-07',0),(15497,13,4480,360,'2021-07-07 11:27:07','',6,'2021-07-07',0),(15498,10,4480,360,'2021-07-07 11:27:07','',6,'2021-07-07',0),(15499,30,4481,353,'2021-07-07 11:36:40','',6,'2021-07-07',0),(15500,13,4481,353,'2021-07-07 11:36:40','',6,'2021-07-07',0),(15501,10,4481,353,'2021-07-07 11:36:40','',6,'2021-07-07',0),(15502,12,1440,343,'2021-07-07 11:37:59','',6,'2021-07-07',0),(15503,30,4482,351,'2021-07-07 11:46:18','',6,'2021-07-07',0),(15504,13,4482,351,'2021-07-07 11:46:18','',6,'2021-07-07',0),(15505,10,4482,351,'2021-07-07 11:46:18','',6,'2021-07-07',0),(15506,30,4483,353,'2021-07-07 11:50:29','',6,'2021-07-07',0),(15507,13,4483,353,'2021-07-07 11:50:29','',6,'2021-07-07',0),(15508,10,4483,353,'2021-07-07 11:50:29','',6,'2021-07-07',0),(15509,12,1441,343,'2021-07-07 11:52:37','',6,'2021-07-07',0),(15510,30,4484,349,'2021-07-07 11:53:44','',6,'2021-07-07',0),(15511,13,4484,349,'2021-07-07 11:53:44','',6,'2021-07-07',0),(15512,10,4484,349,'2021-07-07 11:53:44','',6,'2021-07-07',0),(15513,12,1442,343,'2021-07-07 11:54:42','',6,'2021-07-07',0),(15514,30,4485,360,'2021-07-07 12:04:55','',6,'2021-07-07',0),(15515,13,4485,360,'2021-07-07 12:04:55','',6,'2021-07-07',0),(15516,10,4485,360,'2021-07-07 12:04:55','',6,'2021-07-07',0),(15517,12,1443,343,'2021-07-07 12:05:40','',6,'2021-07-07',0),(15518,30,4486,360,'2021-07-07 12:09:18','',6,'2021-07-07',0),(15519,13,4486,360,'2021-07-07 12:09:18','',6,'2021-07-07',0),(15520,10,4486,360,'2021-07-07 12:09:18','',6,'2021-07-07',0),(15521,12,1444,343,'2021-07-07 12:10:26','',6,'2021-07-07',0),(15522,30,4487,351,'2021-07-07 12:10:40','',6,'2021-07-07',0),(15523,13,4487,351,'2021-07-07 12:10:40','',6,'2021-07-07',0),(15524,10,4487,351,'2021-07-07 12:10:40','',6,'2021-07-07',0),(15525,30,4488,360,'2021-07-07 12:47:03','',6,'2021-07-07',0),(15526,13,4488,360,'2021-07-07 12:47:03','',6,'2021-07-07',0),(15527,10,4488,360,'2021-07-07 12:47:03','',6,'2021-07-07',0),(15528,30,4489,351,'2021-07-07 12:48:02','',6,'2021-07-07',0),(15529,13,4489,351,'2021-07-07 12:48:02','',6,'2021-07-07',0),(15530,10,4489,351,'2021-07-07 12:48:02','',6,'2021-07-07',0),(15531,12,1445,343,'2021-07-07 12:50:26','',6,'2021-07-07',0),(15532,30,4490,360,'2021-07-07 13:00:59','',6,'2021-07-07',0),(15533,13,4490,360,'2021-07-07 13:00:59','',6,'2021-07-07',0),(15534,10,4490,360,'2021-07-07 13:00:59','',6,'2021-07-07',0),(15535,30,4491,353,'2021-07-07 13:14:32','',6,'2021-07-07',0),(15536,13,4491,353,'2021-07-07 13:14:32','',6,'2021-07-07',0),(15537,10,4491,353,'2021-07-07 13:14:32','',6,'2021-07-07',0),(15538,30,4492,360,'2021-07-07 13:19:02','',6,'2021-07-07',0),(15539,13,4492,360,'2021-07-07 13:19:02','',6,'2021-07-07',0),(15540,10,4492,360,'2021-07-07 13:19:03','',6,'2021-07-07',0),(15541,12,1446,343,'2021-07-07 13:19:44','',6,'2021-07-07',0),(15542,30,4493,350,'2021-07-07 13:24:09','',6,'2021-07-07',NULL),(15543,13,4493,350,'2021-07-07 13:24:09','',6,'2021-07-07',NULL),(15544,10,4493,350,'2021-07-07 13:24:09','',6,'2021-07-07',NULL),(15545,30,4494,350,'2021-07-07 13:26:36','',6,'2021-07-07',NULL),(15546,13,4494,350,'2021-07-07 13:26:36','',6,'2021-07-07',NULL),(15547,10,4494,350,'2021-07-07 13:26:36','',6,'2021-07-07',NULL),(15548,30,4495,343,'2021-07-07 13:24:09','',6,'2021-07-07',0),(15549,13,4495,343,'2021-07-07 13:24:09','',6,'2021-07-07',0),(15550,30,4493,343,'2021-07-07 13:24:09','Deleted.',6,'2021-07-07',0),(15551,13,4493,343,'2021-07-07 13:24:09','Voided.',6,'2021-07-07',0),(15552,10,4493,350,'2021-07-07 13:24:09','Voided.\nEDITED_INVOICE',6,'2021-07-07',0),(15553,10,4495,350,'2021-07-07 13:24:09','',6,'2021-07-07',0),(15554,12,1447,343,'2021-07-07 13:24:22','',6,'2021-07-07',0),(15555,30,4496,343,'2021-07-07 13:26:36','',6,'2021-07-07',0),(15556,13,4496,343,'2021-07-07 13:26:36','',6,'2021-07-07',0),(15557,30,4494,343,'2021-07-07 13:26:36','Deleted.',6,'2021-07-07',0),(15558,13,4494,343,'2021-07-07 13:26:36','Voided.',6,'2021-07-07',0),(15559,10,4494,350,'2021-07-07 13:26:36','Voided.\nEDITED_INVOICE',6,'2021-07-07',0),(15560,10,4496,350,'2021-07-07 13:26:36','',6,'2021-07-07',0),(15561,30,4497,353,'2021-07-07 13:39:07','',6,'2021-07-07',0),(15562,13,4497,353,'2021-07-07 13:39:07','',6,'2021-07-07',0),(15563,10,4497,353,'2021-07-07 13:39:07','',6,'2021-07-07',0),(15564,30,4498,349,'2021-07-07 14:40:30','',6,'2021-07-07',NULL),(15565,13,4498,349,'2021-07-07 14:40:30','',6,'2021-07-07',NULL),(15566,10,4498,349,'2021-07-07 14:40:30','',6,'2021-07-07',NULL),(15567,30,4499,360,'2021-07-07 14:28:27','',6,'2021-07-07',0),(15568,13,4499,360,'2021-07-07 14:28:28','',6,'2021-07-07',0),(15569,10,4499,360,'2021-07-07 14:28:28','',6,'2021-07-07',0),(15570,30,4500,350,'2021-07-07 14:31:37','',6,'2021-07-07',0),(15571,13,4500,350,'2021-07-07 14:31:37','',6,'2021-07-07',0),(15572,10,4500,350,'2021-07-07 14:31:38','',6,'2021-07-07',0),(15573,12,1448,343,'2021-07-07 14:34:43','',6,'2021-07-07',0),(15574,30,4501,343,'2021-07-07 14:40:30','',6,'2021-07-07',0),(15575,13,4501,343,'2021-07-07 14:40:30','',6,'2021-07-07',0),(15576,30,4498,343,'2021-07-07 14:40:30','Deleted.',6,'2021-07-07',0),(15577,13,4498,343,'2021-07-07 14:40:30','Voided.',6,'2021-07-07',0),(15578,10,4498,349,'2021-07-07 14:40:30','Voided.\nEDITED_INVOICE',6,'2021-07-07',0),(15579,10,4501,349,'2021-07-07 14:40:30','',6,'2021-07-07',0),(15580,12,1449,343,'2021-07-07 14:41:44','',6,'2021-07-07',0),(15581,30,4502,360,'2021-07-07 14:48:15','',6,'2021-07-07',0),(15582,13,4502,360,'2021-07-07 14:48:15','',6,'2021-07-07',0),(15583,10,4502,360,'2021-07-07 14:48:15','',6,'2021-07-07',0),(15584,30,4503,349,'2021-07-07 14:56:48','',6,'2021-07-07',0),(15585,13,4503,349,'2021-07-07 14:56:48','',6,'2021-07-07',0),(15586,10,4503,349,'2021-07-07 14:56:48','',6,'2021-07-07',0),(15587,12,1450,343,'2021-07-07 14:58:08','',6,'2021-07-07',0),(15588,30,4504,349,'2021-07-07 14:58:20','',6,'2021-07-07',0),(15589,13,4504,349,'2021-07-07 14:58:20','',6,'2021-07-07',0),(15590,10,4504,349,'2021-07-07 14:58:20','',6,'2021-07-07',0),(15591,30,4505,360,'2021-07-07 15:28:01','',6,'2021-07-07',0),(15592,13,4505,360,'2021-07-07 15:28:01','',6,'2021-07-07',0),(15593,10,4505,360,'2021-07-07 15:28:01','',6,'2021-07-07',0),(15594,30,4506,353,'2021-07-07 15:28:06','',6,'2021-07-07',0),(15595,13,4506,353,'2021-07-07 15:28:06','',6,'2021-07-07',0),(15596,10,4506,353,'2021-07-07 15:28:06','',6,'2021-07-07',0),(15597,30,4507,360,'2021-07-07 15:28:18','',6,'2021-07-07',0),(15598,13,4507,360,'2021-07-07 15:28:18','',6,'2021-07-07',0),(15599,10,4507,360,'2021-07-07 15:28:18','',6,'2021-07-07',0),(15600,12,1451,343,'2021-07-07 15:29:42','',6,'2021-07-07',0),(15601,30,4508,349,'2021-07-07 15:33:58','',6,'2021-07-07',0),(15602,13,4508,349,'2021-07-07 15:33:58','',6,'2021-07-07',0),(15603,10,4508,349,'2021-07-07 15:33:58','',6,'2021-07-07',0),(15604,12,1452,343,'2021-07-07 15:35:08','',6,'2021-07-07',0),(15605,30,4509,349,'2021-07-07 15:38:59','',6,'2021-07-07',0),(15606,13,4509,349,'2021-07-07 15:38:59','',6,'2021-07-07',0),(15607,10,4509,349,'2021-07-07 15:38:59','',6,'2021-07-07',0),(15608,30,4510,349,'2021-07-07 15:40:33','',6,'2021-07-07',0),(15609,13,4510,349,'2021-07-07 15:40:33','',6,'2021-07-07',0),(15610,10,4510,349,'2021-07-07 15:40:33','',6,'2021-07-07',0),(15611,30,4511,353,'2021-07-07 15:43:04','',6,'2021-07-07',0),(15612,13,4511,353,'2021-07-07 15:43:04','',6,'2021-07-07',0),(15613,10,4511,353,'2021-07-07 15:43:04','',6,'2021-07-07',0),(15614,30,4512,349,'2021-07-07 15:43:23','',6,'2021-07-07',0),(15615,13,4512,349,'2021-07-07 15:43:23','',6,'2021-07-07',0),(15616,10,4512,349,'2021-07-07 15:43:23','',6,'2021-07-07',0),(15617,12,1453,343,'2021-07-07 15:43:57','',6,'2021-07-07',0),(15618,30,4513,349,'2021-07-07 15:45:15','',6,'2021-07-07',0),(15619,13,4513,349,'2021-07-07 15:45:15','',6,'2021-07-07',0),(15620,10,4513,349,'2021-07-07 15:45:15','',6,'2021-07-07',0),(15621,30,4514,349,'2021-07-07 15:48:12','',6,'2021-07-07',0),(15622,13,4514,349,'2021-07-07 15:48:12','',6,'2021-07-07',0),(15623,10,4514,349,'2021-07-07 15:48:12','',6,'2021-07-07',0),(15624,30,4515,353,'2021-07-07 15:49:25','',6,'2021-07-07',0),(15625,13,4515,353,'2021-07-07 15:49:25','',6,'2021-07-07',0),(15626,10,4515,353,'2021-07-07 15:49:25','',6,'2021-07-07',0),(15627,30,4516,348,'2021-07-08 05:43:32','',6,'2021-07-08',0),(15628,13,4516,348,'2021-07-08 05:43:32','',6,'2021-07-08',0),(15629,10,4516,348,'2021-07-08 05:43:32','',6,'2021-07-08',0),(15630,12,1454,364,'2021-07-08 05:46:16','',6,'2021-07-08',0),(15631,30,4517,351,'2021-07-08 05:50:03','',6,'2021-07-08',0),(15632,13,4517,351,'2021-07-08 05:50:03','',6,'2021-07-08',0),(15633,10,4517,351,'2021-07-08 05:50:03','',6,'2021-07-08',0),(15634,30,4518,350,'2021-07-08 05:52:42','',6,'2021-07-08',0),(15635,13,4518,350,'2021-07-08 05:52:42','',6,'2021-07-08',0),(15636,10,4518,350,'2021-07-08 05:52:42','',6,'2021-07-08',0),(15637,12,1455,364,'2021-07-08 05:55:47','',6,'2021-07-08',0),(15638,30,4519,351,'2021-07-08 05:57:22','',6,'2021-07-08',0),(15639,13,4519,351,'2021-07-08 05:57:22','',6,'2021-07-08',0),(15640,10,4519,351,'2021-07-08 05:57:22','',6,'2021-07-08',0),(15641,30,4520,351,'2021-07-08 06:04:54','',6,'2021-07-08',0),(15642,13,4520,351,'2021-07-08 06:04:54','',6,'2021-07-08',0),(15643,10,4520,351,'2021-07-08 06:04:55','',6,'2021-07-08',0),(15644,12,1456,364,'2021-07-08 06:10:40','',6,'2021-07-08',0),(15645,12,1457,364,'2021-07-08 06:12:24','',6,'2021-07-08',0),(15646,12,1458,364,'2021-07-08 06:12:36','',6,'2021-07-08',0),(15647,30,4521,350,'2021-07-08 06:16:49','',6,'2021-07-08',0),(15648,13,4521,350,'2021-07-08 06:16:49','',6,'2021-07-08',0),(15649,10,4521,350,'2021-07-08 06:16:49','',6,'2021-07-08',0),(15650,30,4522,354,'2021-07-08 06:21:13','',6,'2021-07-08',0),(15651,13,4522,354,'2021-07-08 06:21:13','',6,'2021-07-08',0),(15652,10,4522,354,'2021-07-08 06:21:13','',6,'2021-07-08',0),(15653,30,4523,348,'2021-07-08 06:23:53','',6,'2021-07-08',0),(15654,13,4523,348,'2021-07-08 06:23:53','',6,'2021-07-08',0),(15655,10,4523,348,'2021-07-08 06:23:53','',6,'2021-07-08',0),(15656,30,4524,350,'2021-07-08 06:27:05','',6,'2021-07-08',0),(15657,13,4524,350,'2021-07-08 06:27:05','',6,'2021-07-08',0),(15658,10,4524,350,'2021-07-08 06:27:05','',6,'2021-07-08',0),(15659,30,4525,348,'2021-07-08 06:27:54','',6,'2021-07-08',0),(15660,13,4525,348,'2021-07-08 06:27:54','',6,'2021-07-08',0),(15661,10,4525,348,'2021-07-08 06:27:54','',6,'2021-07-08',0),(15662,30,4526,354,'2021-07-08 06:51:52','',6,'2021-07-08',NULL),(15663,13,4526,354,'2021-07-08 06:51:52','',6,'2021-07-08',NULL),(15664,10,4526,354,'2021-07-08 06:51:52','',6,'2021-07-08',NULL),(15665,30,4527,364,'2021-07-08 06:51:52','',6,'2021-07-08',0),(15666,13,4527,364,'2021-07-08 06:51:52','',6,'2021-07-08',0),(15667,30,4526,364,'2021-07-08 06:51:52','Deleted.',6,'2021-07-08',0),(15668,13,4526,364,'2021-07-08 06:51:52','Voided.',6,'2021-07-08',0),(15669,10,4526,354,'2021-07-08 06:51:52','Voided.\nEDITED_INVOICE',6,'2021-07-08',0),(15670,10,4527,354,'2021-07-08 06:51:52','',6,'2021-07-08',0),(15671,12,1459,364,'2021-07-08 06:52:58','',6,'2021-07-08',0),(15672,30,4528,348,'2021-07-08 07:51:55','',6,'2021-07-08',0),(15673,13,4528,348,'2021-07-08 07:51:55','',6,'2021-07-08',0),(15674,10,4528,348,'2021-07-08 07:51:55','',6,'2021-07-08',0),(15675,30,4529,354,'2021-07-08 07:58:45','',6,'2021-07-08',0),(15676,13,4529,354,'2021-07-08 07:58:46','',6,'2021-07-08',0),(15677,10,4529,354,'2021-07-08 07:58:46','',6,'2021-07-08',0),(15678,30,4530,351,'2021-07-08 07:59:06','',6,'2021-07-08',0),(15679,13,4530,351,'2021-07-08 07:59:06','',6,'2021-07-08',0),(15680,10,4530,351,'2021-07-08 07:59:06','',6,'2021-07-08',0),(15681,12,1460,364,'2021-07-08 07:59:42','',6,'2021-07-08',0),(15682,30,4531,354,'2021-07-08 08:12:15','',6,'2021-07-08',0),(15683,13,4531,354,'2021-07-08 08:12:15','',6,'2021-07-08',0),(15684,10,4531,354,'2021-07-08 08:12:16','',6,'2021-07-08',0),(15685,30,4532,348,'2021-07-08 08:23:19','',6,'2021-07-08',NULL),(15686,13,4532,348,'2021-07-08 08:23:19','',6,'2021-07-08',NULL),(15687,10,4532,348,'2021-07-08 08:23:19','',6,'2021-07-08',NULL),(15688,30,4533,364,'2021-07-08 08:23:19','',6,'2021-07-08',0),(15689,13,4533,364,'2021-07-08 08:23:19','',6,'2021-07-08',0),(15690,30,4532,364,'2021-07-08 08:23:19','Deleted.',6,'2021-07-08',0),(15691,13,4532,364,'2021-07-08 08:23:19','Voided.',6,'2021-07-08',0),(15692,10,4532,348,'2021-07-08 08:23:19','Voided.\nEDITED_INVOICE',6,'2021-07-08',0),(15693,10,4533,348,'2021-07-08 08:23:19','',6,'2021-07-08',0),(15694,30,4534,351,'2021-07-08 08:27:43','',6,'2021-07-08',0),(15695,13,4534,351,'2021-07-08 08:27:43','',6,'2021-07-08',0),(15696,10,4534,351,'2021-07-08 08:27:43','',6,'2021-07-08',0),(15697,12,1461,364,'2021-07-08 08:32:13','',6,'2021-07-08',0),(15698,30,4535,354,'2021-07-08 08:38:48','',6,'2021-07-08',0),(15699,13,4535,354,'2021-07-08 08:38:48','',6,'2021-07-08',0),(15700,10,4535,354,'2021-07-08 08:38:48','',6,'2021-07-08',0),(15701,30,4536,347,'2021-07-08 08:48:48','',6,'2021-07-08',0),(15702,13,4536,347,'2021-07-08 08:48:49','',6,'2021-07-08',0),(15703,10,4536,347,'2021-07-08 08:48:49','',6,'2021-07-08',0),(15704,30,4537,354,'2021-07-08 09:02:28','',6,'2021-07-08',0),(15705,13,4537,354,'2021-07-08 09:02:28','',6,'2021-07-08',0),(15706,10,4537,354,'2021-07-08 09:02:29','',6,'2021-07-08',0),(15707,12,1462,364,'2021-07-08 09:04:32','',6,'2021-07-08',0),(15708,30,4538,360,'2021-07-08 09:14:14','',6,'2021-07-08',0),(15709,13,4538,360,'2021-07-08 09:14:14','',6,'2021-07-08',0),(15710,10,4538,360,'2021-07-08 09:14:14','',6,'2021-07-08',0),(15711,12,1463,364,'2021-07-08 09:19:51','',6,'2021-07-08',0),(15712,30,4539,347,'2021-07-08 09:22:07','',6,'2021-07-08',0),(15713,13,4539,347,'2021-07-08 09:22:07','',6,'2021-07-08',0),(15714,10,4539,347,'2021-07-08 09:22:07','',6,'2021-07-08',0),(15715,12,1464,364,'2021-07-08 09:25:14','',6,'2021-07-08',0),(15716,30,4540,348,'2021-07-08 10:30:27','',6,'2021-07-08',0),(15717,13,4540,348,'2021-07-08 10:30:27','',6,'2021-07-08',0),(15718,10,4540,348,'2021-07-08 10:30:28','',6,'2021-07-08',0),(15719,30,4541,360,'2021-07-08 10:40:18','',6,'2021-07-08',0),(15720,13,4541,360,'2021-07-08 10:40:18','',6,'2021-07-08',0),(15721,10,4541,360,'2021-07-08 10:40:18','',6,'2021-07-08',0),(15722,30,4542,348,'2021-07-08 11:03:06','',6,'2021-07-08',0),(15723,13,4542,348,'2021-07-08 11:03:06','',6,'2021-07-08',0),(15724,10,4542,348,'2021-07-08 11:03:06','',6,'2021-07-08',0),(15725,12,1465,343,'2021-07-08 11:05:22','',6,'2021-07-08',0),(15726,30,4543,351,'2021-07-08 11:26:11','',6,'2021-07-08',0),(15727,13,4543,351,'2021-07-08 11:26:11','',6,'2021-07-08',0),(15728,10,4543,351,'2021-07-08 11:26:11','',6,'2021-07-08',0),(15729,30,4544,348,'2021-07-08 11:28:13','',6,'2021-07-08',0),(15730,13,4544,348,'2021-07-08 11:28:13','',6,'2021-07-08',0),(15731,10,4544,348,'2021-07-08 11:28:13','',6,'2021-07-08',0),(15732,30,4545,360,'2021-07-08 12:18:34','',6,'2021-07-08',0),(15733,13,4545,360,'2021-07-08 12:18:34','',6,'2021-07-08',0),(15734,10,4545,360,'2021-07-08 12:18:35','',6,'2021-07-08',0),(15735,30,4546,348,'2021-07-08 12:19:38','',6,'2021-07-08',0),(15736,13,4546,348,'2021-07-08 12:19:38','',6,'2021-07-08',0),(15737,10,4546,348,'2021-07-08 12:19:38','',6,'2021-07-08',0),(15738,30,4547,348,'2021-07-08 12:20:03','',6,'2021-07-08',0),(15739,13,4547,348,'2021-07-08 12:20:03','',6,'2021-07-08',0),(15740,10,4547,348,'2021-07-08 12:20:03','',6,'2021-07-08',0),(15741,30,4548,347,'2021-07-08 12:20:36','',6,'2021-07-08',0),(15742,13,4548,347,'2021-07-08 12:20:36','',6,'2021-07-08',0),(15743,10,4548,347,'2021-07-08 12:20:36','',6,'2021-07-08',0),(15744,12,1466,343,'2021-07-08 12:29:18','',6,'2021-07-08',0),(15745,30,4549,360,'2021-07-08 12:56:39','',6,'2021-07-08',0),(15746,13,4549,360,'2021-07-08 12:56:39','',6,'2021-07-08',0),(15747,10,4549,360,'2021-07-08 12:56:40','',6,'2021-07-08',0),(15748,30,4550,347,'2021-07-08 13:02:58','',6,'2021-07-08',0),(15749,13,4550,347,'2021-07-08 13:02:59','',6,'2021-07-08',0),(15750,10,4550,347,'2021-07-08 13:02:59','',6,'2021-07-08',0),(15751,12,1467,343,'2021-07-08 13:04:15','',6,'2021-07-08',0),(15752,30,4551,347,'2021-07-08 13:15:54','',6,'2021-07-08',0),(15753,13,4551,347,'2021-07-08 13:15:54','',6,'2021-07-08',0),(15754,10,4551,347,'2021-07-08 13:15:54','',6,'2021-07-08',0),(15755,30,4552,360,'2021-07-08 13:17:53','',6,'2021-07-08',0),(15756,13,4552,360,'2021-07-08 13:17:54','',6,'2021-07-08',0),(15757,10,4552,360,'2021-07-08 13:17:54','',6,'2021-07-08',0),(15758,30,4553,347,'2021-07-08 13:41:47','',6,'2021-07-08',0),(15759,13,4553,347,'2021-07-08 13:41:47','',6,'2021-07-08',0),(15760,10,4553,347,'2021-07-08 13:41:47','',6,'2021-07-08',0),(15761,12,1468,343,'2021-07-08 13:44:07','',6,'2021-07-08',0),(15762,30,4554,347,'2021-07-08 15:00:41','',6,'2021-07-08',0),(15763,13,4554,347,'2021-07-08 15:00:42','',6,'2021-07-08',0),(15764,10,4554,347,'2021-07-08 15:00:42','',6,'2021-07-08',0),(15765,12,1469,343,'2021-07-08 15:01:48','',6,'2021-07-08',0),(15766,30,4555,360,'2021-07-08 15:26:38','',6,'2021-07-08',0),(15767,13,4555,360,'2021-07-08 15:26:38','',6,'2021-07-08',0),(15768,10,4555,360,'2021-07-08 15:26:38','',6,'2021-07-08',0),(15769,30,4556,347,'2021-07-08 15:40:35','',6,'2021-07-08',0),(15770,13,4556,347,'2021-07-08 15:40:35','',6,'2021-07-08',0),(15771,10,4556,347,'2021-07-08 15:40:35','',6,'2021-07-08',0),(15772,30,4557,347,'2021-07-08 15:48:06','',6,'2021-07-08',0),(15773,13,4557,347,'2021-07-08 15:48:06','',6,'2021-07-08',0),(15774,10,4557,347,'2021-07-08 15:48:06','',6,'2021-07-08',0),(15775,30,4558,360,'2021-07-10 06:57:39','',6,'2021-07-10',0),(15776,13,4558,360,'2021-07-10 06:57:39','',6,'2021-07-10',0),(15777,10,4558,360,'2021-07-10 06:57:39','',6,'2021-07-10',0),(15778,30,4559,360,'2021-07-10 07:38:03','',6,'2021-07-10',0),(15779,13,4559,360,'2021-07-10 07:38:03','',6,'2021-07-10',0),(15780,10,4559,360,'2021-07-10 07:38:04','',6,'2021-07-10',0),(15781,12,1470,364,'2021-07-10 07:41:06','',6,'2021-07-10',0),(15782,30,4560,360,'2021-07-10 07:44:15','',6,'2021-07-10',0),(15783,13,4560,360,'2021-07-10 07:44:15','',6,'2021-07-10',0),(15784,10,4560,360,'2021-07-10 07:44:15','',6,'2021-07-10',0),(15785,30,4561,360,'2021-07-10 08:00:45','',6,'2021-07-10',0),(15786,13,4561,360,'2021-07-10 08:00:45','',6,'2021-07-10',0),(15787,10,4561,360,'2021-07-10 08:00:45','',6,'2021-07-10',0),(15788,12,1471,364,'2021-07-10 08:10:29','',6,'2021-07-10',0),(15789,30,4562,347,'2021-07-10 08:47:03','',6,'2021-07-10',0),(15790,13,4562,347,'2021-07-10 08:47:03','',6,'2021-07-10',0),(15791,10,4562,347,'2021-07-10 08:47:03','',6,'2021-07-10',0),(15792,12,1472,364,'2021-07-10 08:50:57','',6,'2021-07-10',0),(15793,30,4563,347,'2021-07-10 08:54:59','',6,'2021-07-10',0),(15794,13,4563,347,'2021-07-10 08:54:59','',6,'2021-07-10',0),(15795,10,4563,347,'2021-07-10 08:54:59','',6,'2021-07-10',0),(15796,12,1473,364,'2021-07-10 08:55:58','',6,'2021-07-10',0),(15797,30,4564,354,'2021-07-10 09:03:51','',6,'2021-07-10',0),(15798,13,4564,354,'2021-07-10 09:03:51','',6,'2021-07-10',0),(15799,10,4564,354,'2021-07-10 09:03:51','',6,'2021-07-10',0),(15800,30,4565,360,'2021-07-10 09:12:13','',6,'2021-07-10',0),(15801,13,4565,360,'2021-07-10 09:12:13','',6,'2021-07-10',0),(15802,10,4565,360,'2021-07-10 09:12:13','',6,'2021-07-10',0),(15803,30,4566,360,'2021-07-10 09:59:35','',6,'2021-07-10',0),(15804,13,4566,360,'2021-07-10 09:59:35','',6,'2021-07-10',0),(15805,10,4566,360,'2021-07-10 09:59:35','',6,'2021-07-10',0),(15806,30,4567,347,'2021-07-10 10:32:01','',6,'2021-07-10',0),(15807,13,4567,347,'2021-07-10 10:32:01','',6,'2021-07-10',0),(15808,10,4567,347,'2021-07-10 10:32:01','',6,'2021-07-10',0),(15809,30,4568,354,'2021-07-10 11:00:28','',6,'2021-07-10',0),(15810,13,4568,354,'2021-07-10 11:00:28','',6,'2021-07-10',0),(15811,10,4568,354,'2021-07-10 11:00:28','',6,'2021-07-10',0),(15812,30,4569,353,'2021-07-10 11:38:54','',6,'2021-07-10',0),(15813,13,4569,353,'2021-07-10 11:38:54','',6,'2021-07-10',0),(15814,10,4569,353,'2021-07-10 11:38:54','',6,'2021-07-10',0),(15815,12,1474,343,'2021-07-10 11:41:12','',6,'2021-07-10',0),(15816,12,1475,343,'2021-07-10 11:44:22','',6,'2021-07-10',0),(15817,30,4570,354,'2021-07-10 11:59:23','',6,'2021-07-10',0),(15818,13,4570,354,'2021-07-10 11:59:23','',6,'2021-07-10',0),(15819,10,4570,354,'2021-07-10 11:59:23','',6,'2021-07-10',0),(15820,30,4571,347,'2021-07-10 12:05:26','',6,'2021-07-10',0),(15821,13,4571,347,'2021-07-10 12:05:26','',6,'2021-07-10',0),(15822,10,4571,347,'2021-07-10 12:05:26','',6,'2021-07-10',0),(15823,30,4572,354,'2021-07-10 12:12:59','',6,'2021-07-10',NULL),(15824,13,4572,354,'2021-07-10 12:12:59','',6,'2021-07-10',NULL),(15825,10,4572,354,'2021-07-10 12:12:59','',6,'2021-07-10',NULL),(15826,30,4573,343,'2021-07-10 12:12:59','',6,'2021-07-10',0),(15827,13,4573,343,'2021-07-10 12:12:59','',6,'2021-07-10',0),(15828,30,4572,343,'2021-07-10 12:12:59','Deleted.',6,'2021-07-10',0),(15829,13,4572,343,'2021-07-10 12:12:59','Voided.',6,'2021-07-10',0),(15830,10,4572,354,'2021-07-10 12:12:59','Voided.\nEDITED_INVOICE',6,'2021-07-10',0),(15831,10,4573,354,'2021-07-10 12:12:59','',6,'2021-07-10',0),(15832,12,1476,343,'2021-07-10 12:13:20','',6,'2021-07-10',0),(15833,30,4574,354,'2021-07-10 12:38:11','',6,'2021-07-10',0),(15834,13,4574,354,'2021-07-10 12:38:11','',6,'2021-07-10',0),(15835,10,4574,354,'2021-07-10 12:38:11','',6,'2021-07-10',0),(15836,30,4575,347,'2021-07-10 13:58:23','',6,'2021-07-10',0),(15837,13,4575,347,'2021-07-10 13:58:23','',6,'2021-07-10',0),(15838,10,4575,347,'2021-07-10 13:58:23','',6,'2021-07-10',0),(15839,30,4576,347,'2021-07-10 14:12:04','',6,'2021-07-10',0),(15840,13,4576,347,'2021-07-10 14:12:04','',6,'2021-07-10',0),(15841,10,4576,347,'2021-07-10 14:12:04','',6,'2021-07-10',0),(15842,30,4577,354,'2021-07-10 14:31:58','',6,'2021-07-10',0),(15843,13,4577,354,'2021-07-10 14:31:58','',6,'2021-07-10',0),(15844,10,4577,354,'2021-07-10 14:31:58','',6,'2021-07-10',0),(15845,12,1477,343,'2021-07-10 14:33:41','',6,'2021-07-10',0),(15846,30,4578,354,'2021-07-10 14:54:09','',6,'2021-07-10',0),(15847,13,4578,354,'2021-07-10 14:54:09','',6,'2021-07-10',0),(15848,10,4578,354,'2021-07-10 14:54:09','',6,'2021-07-10',0),(15849,30,4579,353,'2021-07-10 15:41:45','',6,'2021-07-10',0),(15850,13,4579,353,'2021-07-10 15:41:45','',6,'2021-07-10',0),(15851,10,4579,353,'2021-07-10 15:41:45','',6,'2021-07-10',0),(15852,12,1478,343,'2021-07-10 15:45:08','',6,'2021-07-10',0),(15853,30,4580,347,'2021-07-11 04:46:37','',6,'2021-07-11',0),(15854,13,4580,347,'2021-07-11 04:46:37','',6,'2021-07-11',0),(15855,10,4580,347,'2021-07-11 04:46:37','',6,'2021-07-11',0),(15856,30,4581,360,'2021-07-11 05:41:51','',6,'2021-07-11',0),(15857,13,4581,360,'2021-07-11 05:41:51','',6,'2021-07-11',0),(15858,10,4581,360,'2021-07-11 05:41:51','',6,'2021-07-11',0),(15859,12,1479,364,'2021-07-11 05:43:06','',6,'2021-07-11',0),(15860,12,1480,364,'2021-07-11 05:43:26','',6,'2021-07-11',0),(15861,30,4582,360,'2021-07-11 06:07:55','',6,'2021-07-11',0),(15862,13,4582,360,'2021-07-11 06:07:55','',6,'2021-07-11',0),(15863,10,4582,360,'2021-07-11 06:07:55','',6,'2021-07-11',0),(15864,30,4583,360,'2021-07-11 06:25:41','',6,'2021-07-11',0),(15865,13,4583,360,'2021-07-11 06:25:42','',6,'2021-07-11',0),(15866,10,4583,360,'2021-07-11 06:25:42','',6,'2021-07-11',0),(15867,30,4584,347,'2021-07-11 06:26:35','',6,'2021-07-11',0),(15868,13,4584,347,'2021-07-11 06:26:35','',6,'2021-07-11',0),(15869,10,4584,347,'2021-07-11 06:26:35','',6,'2021-07-11',0),(15870,30,4585,360,'2021-07-11 06:35:40','',6,'2021-07-11',0),(15871,13,4585,360,'2021-07-11 06:35:40','',6,'2021-07-11',0),(15872,10,4585,360,'2021-07-11 06:35:41','',6,'2021-07-11',0),(15873,12,1481,364,'2021-07-11 06:37:10','',6,'2021-07-11',0),(15874,30,4586,347,'2021-07-11 06:49:39','',6,'2021-07-11',0),(15875,13,4586,347,'2021-07-11 06:49:39','',6,'2021-07-11',0),(15876,10,4586,347,'2021-07-11 06:49:39','',6,'2021-07-11',0),(15877,12,1482,364,'2021-07-11 06:51:43','',6,'2021-07-11',0),(15878,30,4587,360,'2021-07-11 06:54:10','',6,'2021-07-11',0),(15879,13,4587,360,'2021-07-11 06:54:10','',6,'2021-07-11',0),(15880,10,4587,360,'2021-07-11 06:54:10','',6,'2021-07-11',0),(15881,12,1483,364,'2021-07-11 06:56:51','',6,'2021-07-11',0),(15882,30,4588,347,'2021-07-11 07:07:38','',6,'2021-07-11',0),(15883,13,4588,347,'2021-07-11 07:07:38','',6,'2021-07-11',0),(15884,10,4588,347,'2021-07-11 07:07:38','',6,'2021-07-11',0),(15885,30,4589,347,'2021-07-11 07:48:50','',6,'2021-07-11',0),(15886,13,4589,347,'2021-07-11 07:48:50','',6,'2021-07-11',0),(15887,10,4589,347,'2021-07-11 07:48:50','',6,'2021-07-11',0),(15888,12,1484,364,'2021-07-11 07:51:37','',6,'2021-07-11',0),(15889,30,4590,347,'2021-07-11 08:15:25','',6,'2021-07-11',0),(15890,13,4590,347,'2021-07-11 08:15:26','',6,'2021-07-11',0),(15891,10,4590,347,'2021-07-11 08:15:26','',6,'2021-07-11',0),(15892,30,4591,360,'2021-07-11 08:25:43','',6,'2021-07-11',0),(15893,13,4591,360,'2021-07-11 08:25:44','',6,'2021-07-11',0),(15894,10,4591,360,'2021-07-11 08:25:44','',6,'2021-07-11',0),(15895,30,4592,347,'2021-07-11 08:32:07','',6,'2021-07-11',0),(15896,13,4592,347,'2021-07-11 08:32:07','',6,'2021-07-11',0),(15897,10,4592,347,'2021-07-11 08:32:07','',6,'2021-07-11',0),(15898,30,4593,350,'2021-07-11 08:33:52','',6,'2021-07-11',0),(15899,13,4593,350,'2021-07-11 08:33:52','',6,'2021-07-11',0),(15900,10,4593,350,'2021-07-11 08:33:52','',6,'2021-07-11',0),(15901,12,1485,364,'2021-07-11 08:37:09','',6,'2021-07-11',0),(15902,30,4594,350,'2021-07-11 08:47:32','',6,'2021-07-11',0),(15903,13,4594,350,'2021-07-11 08:47:32','',6,'2021-07-11',0),(15904,10,4594,350,'2021-07-11 08:47:32','',6,'2021-07-11',0),(15905,12,1486,364,'2021-07-11 08:50:14','',6,'2021-07-11',0),(15906,30,4595,347,'2021-07-11 08:52:08','',6,'2021-07-11',0),(15907,13,4595,347,'2021-07-11 08:52:08','',6,'2021-07-11',0),(15908,10,4595,347,'2021-07-11 08:52:08','',6,'2021-07-11',0),(15909,30,4596,350,'2021-07-11 08:58:17','',6,'2021-07-11',0),(15910,13,4596,350,'2021-07-11 08:58:17','',6,'2021-07-11',0),(15911,10,4596,350,'2021-07-11 08:58:17','',6,'2021-07-11',0),(15912,12,1487,364,'2021-07-11 09:01:02','',6,'2021-07-11',0),(15913,12,1488,364,'2021-07-11 09:01:18','',6,'2021-07-11',0),(15914,30,4597,351,'2021-07-11 09:02:07','',6,'2021-07-11',0),(15915,13,4597,351,'2021-07-11 09:02:07','',6,'2021-07-11',0),(15916,10,4597,351,'2021-07-11 09:02:08','',6,'2021-07-11',0),(15917,30,4598,350,'2021-07-11 09:08:01','',6,'2021-07-11',0),(15918,13,4598,350,'2021-07-11 09:08:01','',6,'2021-07-11',0),(15919,10,4598,350,'2021-07-11 09:08:01','',6,'2021-07-11',0),(15920,12,1489,364,'2021-07-11 09:13:28','',6,'2021-07-11',0),(15921,30,4599,347,'2021-07-11 09:49:37','',6,'2021-07-11',0),(15922,13,4599,347,'2021-07-11 09:49:37','',6,'2021-07-11',0),(15923,10,4599,347,'2021-07-11 09:49:37','',6,'2021-07-11',0),(15924,12,1490,364,'2021-07-11 09:51:36','',6,'2021-07-11',0),(15925,30,4600,351,'2021-07-11 10:01:52','',6,'2021-07-11',0),(15926,13,4600,351,'2021-07-11 10:01:52','',6,'2021-07-11',0),(15927,10,4600,351,'2021-07-11 10:01:52','',6,'2021-07-11',0),(15928,30,4601,353,'2021-07-11 10:04:14','',6,'2021-07-11',0),(15929,13,4601,353,'2021-07-11 10:04:14','',6,'2021-07-11',0),(15930,10,4601,353,'2021-07-11 10:04:14','',6,'2021-07-11',0),(15931,30,4602,360,'2021-07-11 10:47:30','',6,'2021-07-11',NULL),(15932,13,4602,360,'2021-07-11 10:47:30','',6,'2021-07-11',NULL),(15933,10,4602,360,'2021-07-11 10:47:30','',6,'2021-07-11',NULL),(15934,30,4603,343,'2021-07-11 10:47:30','',6,'2021-07-11',0),(15935,13,4603,343,'2021-07-11 10:47:30','',6,'2021-07-11',0),(15936,30,4602,343,'2021-07-11 10:47:30','Deleted.',6,'2021-07-11',0),(15937,13,4602,343,'2021-07-11 10:47:30','Voided.',6,'2021-07-11',0),(15938,10,4602,360,'2021-07-11 10:47:30','Voided.\nEDITED_INVOICE',6,'2021-07-11',0),(15939,10,4603,360,'2021-07-11 10:47:30','',6,'2021-07-11',0),(15940,30,4604,353,'2021-07-11 10:51:36','',6,'2021-07-11',0),(15941,13,4604,353,'2021-07-11 10:51:36','',6,'2021-07-11',0),(15942,10,4604,353,'2021-07-11 10:51:36','',6,'2021-07-11',0),(15943,30,4605,360,'2021-07-11 11:00:34','',6,'2021-07-11',0),(15944,13,4605,360,'2021-07-11 11:00:34','',6,'2021-07-11',0),(15945,10,4605,360,'2021-07-11 11:00:34','',6,'2021-07-11',0),(15946,12,1491,343,'2021-07-11 11:04:50','',6,'2021-07-11',0),(15947,30,4606,353,'2021-07-11 12:01:17','',6,'2021-07-11',0),(15948,13,4606,353,'2021-07-11 12:01:17','',6,'2021-07-11',0),(15949,10,4606,353,'2021-07-11 12:01:17','',6,'2021-07-11',0),(15950,30,4607,350,'2021-07-11 13:04:59','',6,'2021-07-11',0),(15951,13,4607,350,'2021-07-11 13:04:59','',6,'2021-07-11',0),(15952,10,4607,350,'2021-07-11 13:05:00','',6,'2021-07-11',0),(15953,30,4608,350,'2021-07-11 13:09:24','',6,'2021-07-11',0),(15954,13,4608,350,'2021-07-11 13:09:24','',6,'2021-07-11',0),(15955,10,4608,350,'2021-07-11 13:09:25','',6,'2021-07-11',0),(15956,30,4609,350,'2021-07-11 13:31:47','',6,'2021-07-11',0),(15957,13,4609,350,'2021-07-11 13:31:47','',6,'2021-07-11',0),(15958,10,4609,350,'2021-07-11 13:31:47','',6,'2021-07-11',0),(15959,30,4610,351,'2021-07-11 13:36:33','',6,'2021-07-11',0),(15960,13,4610,351,'2021-07-11 13:36:33','',6,'2021-07-11',0),(15961,10,4610,351,'2021-07-11 13:36:33','',6,'2021-07-11',0),(15962,30,4611,350,'2021-07-11 13:38:34','',6,'2021-07-11',0),(15963,13,4611,350,'2021-07-11 13:38:35','',6,'2021-07-11',0),(15964,10,4611,350,'2021-07-11 13:38:35','',6,'2021-07-11',0),(15965,12,1492,343,'2021-07-11 13:40:17','',6,'2021-07-11',0),(15966,30,4612,353,'2021-07-11 13:47:49','',6,'2021-07-11',0),(15967,13,4612,353,'2021-07-11 13:47:49','',6,'2021-07-11',0),(15968,10,4612,353,'2021-07-11 13:47:49','',6,'2021-07-11',0),(15969,12,1493,343,'2021-07-11 13:49:08','',6,'2021-07-11',0),(15970,30,4613,353,'2021-07-11 14:13:29','',6,'2021-07-11',0),(15971,13,4613,353,'2021-07-11 14:13:29','',6,'2021-07-11',0),(15972,10,4613,353,'2021-07-11 14:13:29','',6,'2021-07-11',0),(15973,30,4614,351,'2021-07-11 14:25:56','',6,'2021-07-11',0),(15974,13,4614,351,'2021-07-11 14:25:56','',6,'2021-07-11',0),(15975,10,4614,351,'2021-07-11 14:25:57','',6,'2021-07-11',0),(15976,30,4615,351,'2021-07-11 15:18:46','',6,'2021-07-11',NULL),(15977,13,4615,351,'2021-07-11 15:18:46','',6,'2021-07-11',NULL),(15978,10,4615,351,'2021-07-11 15:18:46','',6,'2021-07-11',NULL),(15979,30,4616,343,'2021-07-11 15:18:46','',6,'2021-07-11',0),(15980,13,4616,343,'2021-07-11 15:18:46','',6,'2021-07-11',0),(15981,30,4615,343,'2021-07-11 15:18:46','Deleted.',6,'2021-07-11',0),(15982,13,4615,343,'2021-07-11 15:18:46','Voided.',6,'2021-07-11',0),(15983,10,4615,351,'2021-07-11 15:18:46','Voided.\nEDITED_INVOICE',6,'2021-07-11',0),(15984,10,4616,351,'2021-07-11 15:18:46','',6,'2021-07-11',0),(15985,12,1494,343,'2021-07-11 15:20:49','',6,'2021-07-11',0),(15986,30,4617,353,'2021-07-11 15:30:32','',6,'2021-07-11',0),(15987,13,4617,353,'2021-07-11 15:30:32','',6,'2021-07-11',0),(15988,10,4617,353,'2021-07-11 15:30:33','',6,'2021-07-11',0),(15989,12,1495,343,'2021-07-11 15:33:03','',6,'2021-07-11',0),(15990,30,4618,351,'2021-07-11 15:53:25','',6,'2021-07-11',0),(15991,13,4618,351,'2021-07-11 15:53:25','',6,'2021-07-11',0),(15992,10,4618,351,'2021-07-11 15:53:25','',6,'2021-07-11',0),(15993,30,4619,353,'2021-07-11 15:56:03','',6,'2021-07-11',0),(15994,13,4619,353,'2021-07-11 15:56:03','',6,'2021-07-11',0),(15995,10,4619,353,'2021-07-11 15:56:03','',6,'2021-07-11',0),(15996,30,4620,350,'2021-07-11 15:59:00','',6,'2021-07-11',0),(15997,13,4620,350,'2021-07-11 15:59:00','',6,'2021-07-11',0),(15998,10,4620,350,'2021-07-11 15:59:00','',6,'2021-07-11',0),(15999,30,4621,360,'2021-07-12 05:40:03','',6,'2021-07-12',0),(16000,13,4621,360,'2021-07-12 05:40:03','',6,'2021-07-12',0),(16001,10,4621,360,'2021-07-12 05:40:03','',6,'2021-07-12',0),(16002,30,4622,360,'2021-07-12 06:09:50','',6,'2021-07-12',0),(16003,13,4622,360,'2021-07-12 06:09:50','',6,'2021-07-12',0),(16004,10,4622,360,'2021-07-12 06:09:50','',6,'2021-07-12',0),(16005,30,4623,347,'2021-07-12 06:29:47','',6,'2021-07-12',0),(16006,13,4623,347,'2021-07-12 06:29:47','',6,'2021-07-12',0),(16007,10,4623,347,'2021-07-12 06:29:47','',6,'2021-07-12',0),(16008,12,1496,364,'2021-07-12 06:32:17','',6,'2021-07-12',0),(16009,30,4624,350,'2021-07-12 06:32:40','',6,'2021-07-12',0),(16010,13,4624,350,'2021-07-12 06:32:40','',6,'2021-07-12',0),(16011,10,4624,350,'2021-07-12 06:32:40','',6,'2021-07-12',0),(16012,12,1497,364,'2021-07-12 06:33:30','',6,'2021-07-12',0),(16013,30,4625,353,'2021-07-12 06:34:36','',6,'2021-07-12',0),(16014,13,4625,353,'2021-07-12 06:34:36','',6,'2021-07-12',0),(16015,10,4625,353,'2021-07-12 06:34:36','',6,'2021-07-12',0),(16016,30,4626,360,'2021-07-12 06:57:48','',6,'2021-07-12',0),(16017,13,4626,360,'2021-07-12 06:57:48','',6,'2021-07-12',0),(16018,10,4626,360,'2021-07-12 06:57:48','',6,'2021-07-12',0),(16019,12,1498,364,'2021-07-12 07:01:29','',6,'2021-07-12',0),(16020,30,4627,350,'2021-07-12 07:10:50','',6,'2021-07-12',0),(16021,13,4627,350,'2021-07-12 07:10:50','',6,'2021-07-12',0),(16022,10,4627,350,'2021-07-12 07:10:50','',6,'2021-07-12',0),(16023,30,4628,360,'2021-07-12 07:20:06','',6,'2021-07-12',0),(16024,13,4628,360,'2021-07-12 07:20:06','',6,'2021-07-12',0),(16025,10,4628,360,'2021-07-12 07:20:06','',6,'2021-07-12',0),(16026,30,4629,347,'2021-07-12 07:49:20','',6,'2021-07-12',0),(16027,13,4629,347,'2021-07-12 07:49:20','',6,'2021-07-12',0),(16028,10,4629,347,'2021-07-12 07:49:20','',6,'2021-07-12',0),(16029,30,4630,347,'2021-07-12 08:06:14','',6,'2021-07-12',0),(16030,13,4630,347,'2021-07-12 08:06:14','',6,'2021-07-12',0),(16031,10,4630,347,'2021-07-12 08:06:14','',6,'2021-07-12',0),(16032,30,4631,354,'2021-07-12 08:06:49','',6,'2021-07-12',0),(16033,13,4631,354,'2021-07-12 08:06:49','',6,'2021-07-12',0),(16034,10,4631,354,'2021-07-12 08:06:49','',6,'2021-07-12',0),(16035,12,1499,364,'2021-07-12 08:08:07','',6,'2021-07-12',0),(16036,30,4632,354,'2021-07-12 08:22:57','',6,'2021-07-12',0),(16037,13,4632,354,'2021-07-12 08:22:57','',6,'2021-07-12',0),(16038,10,4632,354,'2021-07-12 08:22:57','',6,'2021-07-12',0),(16039,30,4633,351,'2021-07-12 08:24:02','',6,'2021-07-12',0),(16040,13,4633,351,'2021-07-12 08:24:02','',6,'2021-07-12',0),(16041,10,4633,351,'2021-07-12 08:24:02','',6,'2021-07-12',0),(16042,12,1500,364,'2021-07-12 08:24:51','',6,'2021-07-12',0),(16043,12,1501,364,'2021-07-12 08:26:35','',6,'2021-07-12',0),(16044,30,4634,351,'2021-07-12 08:28:44','',6,'2021-07-12',0),(16045,13,4634,351,'2021-07-12 08:28:44','',6,'2021-07-12',0),(16046,10,4634,351,'2021-07-12 08:28:44','',6,'2021-07-12',0),(16047,12,1502,364,'2021-07-12 08:31:37','',6,'2021-07-12',0),(16048,30,4635,347,'2021-07-12 08:39:29','',6,'2021-07-12',0),(16049,13,4635,347,'2021-07-12 08:39:29','',6,'2021-07-12',0),(16050,10,4635,347,'2021-07-12 08:39:29','',6,'2021-07-12',0),(16051,30,4636,354,'2021-07-12 08:47:09','',6,'2021-07-12',0),(16052,13,4636,354,'2021-07-12 08:47:09','',6,'2021-07-12',0),(16053,10,4636,354,'2021-07-12 08:47:10','',6,'2021-07-12',0),(16054,30,4637,347,'2021-07-12 09:15:40','',6,'2021-07-12',0),(16055,13,4637,347,'2021-07-12 09:15:40','',6,'2021-07-12',0),(16056,10,4637,347,'2021-07-12 09:15:40','',6,'2021-07-12',0),(16057,12,1503,364,'2021-07-12 09:21:47','',6,'2021-07-12',0),(16058,30,4638,354,'2021-07-12 09:29:37','',6,'2021-07-12',0),(16059,13,4638,354,'2021-07-12 09:29:37','',6,'2021-07-12',0),(16060,10,4638,354,'2021-07-12 09:29:37','',6,'2021-07-12',0),(16061,30,4639,360,'2021-07-12 09:34:57','',6,'2021-07-12',0),(16062,13,4639,360,'2021-07-12 09:34:57','',6,'2021-07-12',0),(16063,10,4639,360,'2021-07-12 09:34:57','',6,'2021-07-12',0),(16064,30,4640,351,'2021-07-12 09:37:42','',6,'2021-07-12',0),(16065,13,4640,351,'2021-07-12 09:37:42','',6,'2021-07-12',0),(16066,10,4640,351,'2021-07-12 09:37:42','',6,'2021-07-12',0),(16067,12,1504,364,'2021-07-12 09:39:23','',6,'2021-07-12',0),(16068,30,4641,350,'2021-07-12 09:44:08','',6,'2021-07-12',0),(16069,13,4641,350,'2021-07-12 09:44:08','',6,'2021-07-12',0),(16070,10,4641,350,'2021-07-12 09:44:08','',6,'2021-07-12',0),(16071,30,4642,360,'2021-07-12 09:55:18','',6,'2021-07-12',0),(16072,13,4642,360,'2021-07-12 09:55:18','',6,'2021-07-12',0),(16073,10,4642,360,'2021-07-12 09:55:18','',6,'2021-07-12',0),(16074,12,1505,343,'2021-07-12 09:59:13','',6,'2021-07-12',0),(16075,30,4643,353,'2021-07-12 10:21:31','',6,'2021-07-12',0),(16076,13,4643,353,'2021-07-12 10:21:31','',6,'2021-07-12',0),(16077,10,4643,353,'2021-07-12 10:21:31','',6,'2021-07-12',0),(16078,30,4644,351,'2021-07-12 10:23:53','',6,'2021-07-12',0),(16079,13,4644,351,'2021-07-12 10:23:53','',6,'2021-07-12',0),(16080,10,4644,351,'2021-07-12 10:23:53','',6,'2021-07-12',0),(16081,12,1506,343,'2021-07-12 10:24:24','',6,'2021-07-12',0),(16082,30,4645,347,'2021-07-12 10:24:41','',6,'2021-07-12',0),(16083,13,4645,347,'2021-07-12 10:24:41','',6,'2021-07-12',0),(16084,10,4645,347,'2021-07-12 10:24:41','',6,'2021-07-12',0),(16085,12,1507,343,'2021-07-12 10:25:58','',6,'2021-07-12',0),(16086,12,1508,343,'2021-07-12 10:28:10','',6,'2021-07-12',0),(16087,30,4646,353,'2021-07-12 10:40:27','',6,'2021-07-12',0),(16088,13,4646,353,'2021-07-12 10:40:27','',6,'2021-07-12',0),(16089,10,4646,353,'2021-07-12 10:40:27','',6,'2021-07-12',0),(16090,12,1509,343,'2021-07-12 10:41:27','',6,'2021-07-12',0),(16091,30,4647,347,'2021-07-12 10:53:35','',6,'2021-07-12',0),(16092,13,4647,347,'2021-07-12 10:53:35','',6,'2021-07-12',0),(16093,10,4647,347,'2021-07-12 10:53:35','',6,'2021-07-12',0),(16094,12,1510,343,'2021-07-12 10:54:28','',6,'2021-07-12',0),(16095,30,4648,347,'2021-07-12 11:08:40','',6,'2021-07-12',0),(16096,13,4648,347,'2021-07-12 11:08:40','',6,'2021-07-12',0),(16097,10,4648,347,'2021-07-12 11:08:40','',6,'2021-07-12',0),(16098,30,4649,353,'2021-07-12 11:16:21','',6,'2021-07-12',0),(16099,13,4649,353,'2021-07-12 11:16:21','',6,'2021-07-12',0),(16100,10,4649,353,'2021-07-12 11:16:21','',6,'2021-07-12',0),(16101,12,1511,343,'2021-07-12 11:17:25','',6,'2021-07-12',0),(16102,30,4650,351,'2021-07-12 11:25:24','',6,'2021-07-12',0),(16103,13,4650,351,'2021-07-12 11:25:24','',6,'2021-07-12',0),(16104,10,4650,351,'2021-07-12 11:25:24','',6,'2021-07-12',0),(16105,30,4651,354,'2021-07-12 11:32:44','',6,'2021-07-12',0),(16106,13,4651,354,'2021-07-12 11:32:44','',6,'2021-07-12',0),(16107,10,4651,354,'2021-07-12 11:32:44','',6,'2021-07-12',0),(16108,30,4652,347,'2021-07-12 11:53:05','',6,'2021-07-12',0),(16109,13,4652,347,'2021-07-12 11:53:05','',6,'2021-07-12',0),(16110,10,4652,347,'2021-07-12 11:53:05','',6,'2021-07-12',0),(16111,30,4653,354,'2021-07-12 12:55:28','',6,'2021-07-12',0),(16112,13,4653,354,'2021-07-12 12:55:28','',6,'2021-07-12',0),(16113,10,4653,354,'2021-07-12 12:55:28','',6,'2021-07-12',0),(16114,12,1512,343,'2021-07-12 13:35:57','',6,'2021-07-12',0),(16115,30,4654,354,'2021-07-12 13:39:24','',6,'2021-07-12',0),(16116,13,4654,354,'2021-07-12 13:39:24','',6,'2021-07-12',0),(16117,10,4654,354,'2021-07-12 13:39:24','',6,'2021-07-12',0),(16118,12,1513,343,'2021-07-12 13:40:29','',6,'2021-07-12',0),(16119,30,4655,354,'2021-07-12 13:52:40','',6,'2021-07-12',0),(16120,13,4655,354,'2021-07-12 13:52:40','',6,'2021-07-12',0),(16121,10,4655,354,'2021-07-12 13:52:40','',6,'2021-07-12',0),(16122,30,4656,348,'2021-07-12 13:53:03','',6,'2021-07-12',0),(16123,13,4656,348,'2021-07-12 13:53:03','',6,'2021-07-12',0),(16124,10,4656,348,'2021-07-12 13:53:03','',6,'2021-07-12',0),(16125,12,1514,343,'2021-07-12 13:54:37','',6,'2021-07-12',0),(16126,30,4657,348,'2021-07-12 14:10:45','',6,'2021-07-12',0),(16127,13,4657,348,'2021-07-12 14:10:45','',6,'2021-07-12',0),(16128,10,4657,348,'2021-07-12 14:10:45','',6,'2021-07-12',0),(16129,30,4658,348,'2021-07-12 14:24:53','',6,'2021-07-12',0),(16130,13,4658,348,'2021-07-12 14:24:53','',6,'2021-07-12',0),(16131,10,4658,348,'2021-07-12 14:24:53','',6,'2021-07-12',0),(16132,12,1515,343,'2021-07-12 14:27:15','',6,'2021-07-12',0),(16133,30,4659,348,'2021-07-12 14:32:52','',6,'2021-07-12',0),(16134,13,4659,348,'2021-07-12 14:32:53','',6,'2021-07-12',0),(16135,10,4659,348,'2021-07-12 14:32:53','',6,'2021-07-12',0),(16136,12,1516,343,'2021-07-12 14:34:00','',6,'2021-07-12',0),(16137,30,4660,354,'2021-07-12 14:52:41','',6,'2021-07-12',0),(16138,13,4660,354,'2021-07-12 14:52:41','',6,'2021-07-12',0),(16139,10,4660,354,'2021-07-12 14:52:41','',6,'2021-07-12',0),(16140,30,4661,354,'2021-07-12 15:02:00','',6,'2021-07-12',0),(16141,13,4661,354,'2021-07-12 15:02:00','',6,'2021-07-12',0),(16142,10,4661,354,'2021-07-12 15:02:00','',6,'2021-07-12',0),(16143,30,4662,348,'2021-07-12 15:07:48','',6,'2021-07-12',0),(16144,13,4662,348,'2021-07-12 15:07:49','',6,'2021-07-12',0),(16145,10,4662,348,'2021-07-12 15:07:49','',6,'2021-07-12',0),(16146,30,4663,348,'2021-07-12 15:10:12','',6,'2021-07-12',0),(16147,13,4663,348,'2021-07-12 15:10:12','',6,'2021-07-12',0),(16148,10,4663,348,'2021-07-12 15:10:12','',6,'2021-07-12',0),(16149,30,4664,354,'2021-07-12 15:15:28','',6,'2021-07-12',0),(16150,13,4664,354,'2021-07-12 15:15:28','',6,'2021-07-12',0),(16151,10,4664,354,'2021-07-12 15:15:28','',6,'2021-07-12',0),(16152,12,1517,343,'2021-07-12 15:20:04','',6,'2021-07-12',0),(16153,12,1518,343,'2021-07-12 15:20:20','',6,'2021-07-12',0),(16154,30,4665,354,'2021-07-12 15:41:44','',6,'2021-07-12',0),(16155,13,4665,354,'2021-07-12 15:41:44','',6,'2021-07-12',0),(16156,10,4665,354,'2021-07-12 15:41:44','',6,'2021-07-12',0),(16157,30,4666,348,'2021-07-12 15:46:54','',6,'2021-07-12',0),(16158,13,4666,348,'2021-07-12 15:46:54','',6,'2021-07-12',0),(16159,10,4666,348,'2021-07-12 15:46:54','',6,'2021-07-12',0),(16160,30,4667,349,'2021-07-13 05:14:39','',6,'2021-07-13',0),(16161,13,4667,349,'2021-07-13 05:14:39','',6,'2021-07-13',0),(16162,10,4667,349,'2021-07-13 05:14:39','',6,'2021-07-13',0),(16163,30,4668,360,'2021-07-13 05:18:58','',6,'2021-07-13',0),(16164,13,4668,360,'2021-07-13 05:18:58','',6,'2021-07-13',0),(16165,10,4668,360,'2021-07-13 05:18:59','',6,'2021-07-13',0),(16166,12,1519,364,'2021-07-13 05:24:35','',6,'2021-07-13',0),(16167,30,4669,349,'2021-07-13 06:51:54','',6,'2021-07-13',0),(16168,13,4669,349,'2021-07-13 06:51:54','',6,'2021-07-13',0),(16169,10,4669,349,'2021-07-13 06:51:54','',6,'2021-07-13',0),(16170,30,4670,349,'2021-07-13 07:05:16','',6,'2021-07-13',0),(16171,13,4670,349,'2021-07-13 07:05:16','',6,'2021-07-13',0),(16172,10,4670,349,'2021-07-13 07:05:16','',6,'2021-07-13',0),(16173,30,4671,350,'2021-07-13 07:11:54','',6,'2021-07-13',0),(16174,13,4671,350,'2021-07-13 07:11:54','',6,'2021-07-13',0),(16175,10,4671,350,'2021-07-13 07:11:55','',6,'2021-07-13',0),(16176,12,1520,364,'2021-07-13 07:14:16','',6,'2021-07-13',0),(16177,30,4672,360,'2021-07-13 07:28:50','',6,'2021-07-13',0),(16178,13,4672,360,'2021-07-13 07:28:50','',6,'2021-07-13',0),(16179,10,4672,360,'2021-07-13 07:28:50','',6,'2021-07-13',0),(16180,12,1521,364,'2021-07-13 07:31:19','',6,'2021-07-13',0),(16181,30,4673,350,'2021-07-13 07:33:15','',6,'2021-07-13',0),(16182,13,4673,350,'2021-07-13 07:33:15','',6,'2021-07-13',0),(16183,10,4673,350,'2021-07-13 07:33:15','',6,'2021-07-13',0),(16184,12,1522,364,'2021-07-13 07:34:40','',6,'2021-07-13',0),(16185,30,4674,351,'2021-07-13 08:07:02','',6,'2021-07-13',0),(16186,13,4674,351,'2021-07-13 08:07:02','',6,'2021-07-13',0),(16187,10,4674,351,'2021-07-13 08:07:02','',6,'2021-07-13',0),(16188,30,4675,360,'2021-07-13 08:07:51','',6,'2021-07-13',0),(16189,13,4675,360,'2021-07-13 08:07:51','',6,'2021-07-13',0),(16190,10,4675,360,'2021-07-13 08:07:51','',6,'2021-07-13',0),(16191,12,1523,364,'2021-07-13 08:09:33','',6,'2021-07-13',0),(16192,30,4676,349,'2021-07-13 08:25:22','',6,'2021-07-13',0),(16193,13,4676,349,'2021-07-13 08:25:22','',6,'2021-07-13',0),(16194,10,4676,349,'2021-07-13 08:25:22','',6,'2021-07-13',0),(16195,30,4677,349,'2021-07-13 08:27:01','',6,'2021-07-13',0),(16196,13,4677,349,'2021-07-13 08:27:01','',6,'2021-07-13',0),(16197,10,4677,349,'2021-07-13 08:27:01','',6,'2021-07-13',0),(16198,12,1524,364,'2021-07-13 08:27:12','',6,'2021-07-13',0),(16199,30,4678,360,'2021-07-13 08:35:26','',6,'2021-07-13',0),(16200,13,4678,360,'2021-07-13 08:35:26','',6,'2021-07-13',0),(16201,10,4678,360,'2021-07-13 08:35:26','',6,'2021-07-13',0),(16202,12,1525,364,'2021-07-13 08:37:19','',6,'2021-07-13',0),(16203,30,4679,351,'2021-07-13 08:39:35','',6,'2021-07-13',0),(16204,13,4679,351,'2021-07-13 08:39:35','',6,'2021-07-13',0),(16205,10,4679,351,'2021-07-13 08:39:35','',6,'2021-07-13',0),(16206,30,4680,349,'2021-07-13 08:46:48','',6,'2021-07-13',0),(16207,13,4680,349,'2021-07-13 08:46:48','',6,'2021-07-13',0),(16208,10,4680,349,'2021-07-13 08:46:48','',6,'2021-07-13',0),(16209,12,1526,364,'2021-07-13 08:49:04','',6,'2021-07-13',0),(16210,30,4681,360,'2021-07-13 09:14:59','',6,'2021-07-13',0),(16211,13,4681,360,'2021-07-13 09:14:59','',6,'2021-07-13',0),(16212,10,4681,360,'2021-07-13 09:14:59','',6,'2021-07-13',0),(16213,12,1527,364,'2021-07-13 09:16:02','',6,'2021-07-13',0),(16214,30,4682,350,'2021-07-13 12:18:53','',6,'2021-07-13',NULL),(16215,13,4682,350,'2021-07-13 12:18:54','',6,'2021-07-13',NULL),(16216,10,4682,350,'2021-07-13 12:18:54','',6,'2021-07-13',NULL),(16217,30,4683,350,'2021-07-13 12:21:00','',6,'2021-07-13',NULL),(16218,13,4683,350,'2021-07-13 12:21:00','',6,'2021-07-13',NULL),(16219,10,4683,350,'2021-07-13 12:21:00','',6,'2021-07-13',NULL),(16220,30,4684,360,'2021-07-13 09:36:18','',6,'2021-07-13',0),(16221,13,4684,360,'2021-07-13 09:36:18','',6,'2021-07-13',0),(16222,10,4684,360,'2021-07-13 09:36:18','',6,'2021-07-13',0),(16223,12,1528,364,'2021-07-13 09:37:50','',6,'2021-07-13',0),(16224,30,4685,351,'2021-07-13 09:41:08','',6,'2021-07-13',0),(16225,13,4685,351,'2021-07-13 09:41:08','',6,'2021-07-13',0),(16226,10,4685,351,'2021-07-13 09:41:08','',6,'2021-07-13',0),(16227,12,1529,364,'2021-07-13 09:41:32','',6,'2021-07-13',0),(16228,30,4686,360,'2021-07-13 09:48:21','',6,'2021-07-13',0),(16229,13,4686,360,'2021-07-13 09:48:21','',6,'2021-07-13',0),(16230,10,4686,360,'2021-07-13 09:48:21','',6,'2021-07-13',0),(16231,12,1530,364,'2021-07-13 09:51:55','',6,'2021-07-13',0),(16232,30,4687,349,'2021-07-13 09:52:20','',6,'2021-07-13',0),(16233,13,4687,349,'2021-07-13 09:52:20','',6,'2021-07-13',0),(16234,10,4687,349,'2021-07-13 09:52:21','',6,'2021-07-13',0),(16235,12,1531,364,'2021-07-13 09:53:53','',6,'2021-07-13',0),(16236,30,4688,360,'2021-07-13 10:15:54','',6,'2021-07-13',0),(16237,13,4688,360,'2021-07-13 10:15:54','',6,'2021-07-13',0),(16238,10,4688,360,'2021-07-13 10:15:54','',6,'2021-07-13',0),(16239,30,4689,348,'2021-07-13 11:10:29','',6,'2021-07-13',0),(16240,13,4689,348,'2021-07-13 11:10:29','',6,'2021-07-13',0),(16241,10,4689,348,'2021-07-13 11:10:29','',6,'2021-07-13',0),(16242,30,4690,349,'2021-07-13 11:23:57','',6,'2021-07-13',0),(16243,13,4690,349,'2021-07-13 11:23:57','',6,'2021-07-13',0),(16244,10,4690,349,'2021-07-13 11:23:57','',6,'2021-07-13',0),(16245,12,1532,343,'2021-07-13 11:26:15','',6,'2021-07-13',0),(16246,30,4691,348,'2021-07-13 11:31:29','',6,'2021-07-13',0),(16247,13,4691,348,'2021-07-13 11:31:29','',6,'2021-07-13',0),(16248,10,4691,348,'2021-07-13 11:31:29','',6,'2021-07-13',0),(16249,30,4692,351,'2021-07-13 12:04:54','',6,'2021-07-13',0),(16250,13,4692,351,'2021-07-13 12:04:54','',6,'2021-07-13',0),(16251,10,4692,351,'2021-07-13 12:04:54','',6,'2021-07-13',0),(16252,12,1533,343,'2021-07-13 12:06:16','',6,'2021-07-13',0),(16253,30,4693,348,'2021-07-13 12:16:23','',6,'2021-07-13',0),(16254,13,4693,348,'2021-07-13 12:16:23','',6,'2021-07-13',0),(16255,10,4693,348,'2021-07-13 12:16:23','',6,'2021-07-13',0),(16256,12,1534,343,'2021-07-13 12:17:52','',6,'2021-07-13',0),(16257,30,4694,343,'2021-07-13 12:22:52','',6,'2021-07-13',NULL),(16258,13,4694,343,'2021-07-13 12:22:52','',6,'2021-07-13',NULL),(16259,30,4682,343,'2021-07-13 12:18:53','Deleted.',6,'2021-07-13',0),(16260,13,4682,343,'2021-07-13 12:18:54','Voided.',6,'2021-07-13',0),(16261,10,4682,350,'2021-07-13 12:18:54','Voided.\nEDITED_INVOICE',6,'2021-07-13',0),(16262,10,4694,350,'2021-07-13 12:22:52','',6,'2021-07-13',NULL),(16263,30,4695,343,'2021-07-13 12:21:00','',6,'2021-07-13',0),(16264,13,4695,343,'2021-07-13 12:21:00','',6,'2021-07-13',0),(16265,30,4683,343,'2021-07-13 12:21:00','Deleted.',6,'2021-07-13',0),(16266,13,4683,343,'2021-07-13 12:21:00','Voided.',6,'2021-07-13',0),(16267,10,4683,350,'2021-07-13 12:21:00','Voided.\nEDITED_INVOICE',6,'2021-07-13',0),(16268,10,4695,350,'2021-07-13 12:21:00','',6,'2021-07-13',0),(16269,30,4696,343,'2021-07-13 12:22:52','',6,'2021-07-13',0),(16270,13,4696,343,'2021-07-13 12:22:52','',6,'2021-07-13',0),(16271,30,4694,343,'2021-07-13 12:22:52','Deleted.',6,'2021-07-13',0),(16272,13,4694,343,'2021-07-13 12:22:52','Voided.',6,'2021-07-13',0),(16273,10,4694,350,'2021-07-13 12:22:52','Voided.\nEDITED_INVOICE',6,'2021-07-13',0),(16274,10,4696,350,'2021-07-13 12:22:52','',6,'2021-07-13',0),(16275,30,4697,351,'2021-07-13 12:34:48','',6,'2021-07-13',0),(16276,13,4697,351,'2021-07-13 12:34:48','',6,'2021-07-13',0),(16277,10,4697,351,'2021-07-13 12:34:48','',6,'2021-07-13',0),(16278,30,4698,351,'2021-07-13 12:39:00','',6,'2021-07-13',0),(16279,13,4698,351,'2021-07-13 12:39:00','',6,'2021-07-13',0),(16280,10,4698,351,'2021-07-13 12:39:00','',6,'2021-07-13',0),(16281,30,4699,348,'2021-07-13 12:51:13','',6,'2021-07-13',0),(16282,13,4699,348,'2021-07-13 12:51:13','',6,'2021-07-13',0),(16283,10,4699,348,'2021-07-13 12:51:13','',6,'2021-07-13',0),(16284,12,1535,343,'2021-07-13 12:52:38','',6,'2021-07-13',0),(16285,30,4700,351,'2021-07-13 13:12:36','',6,'2021-07-13',0),(16286,13,4700,351,'2021-07-13 13:12:36','',6,'2021-07-13',0),(16287,10,4700,351,'2021-07-13 13:12:36','',6,'2021-07-13',0),(16288,30,4701,351,'2021-07-13 13:17:33','',6,'2021-07-13',0),(16289,13,4701,351,'2021-07-13 13:17:33','',6,'2021-07-13',0),(16290,10,4701,351,'2021-07-13 13:17:33','',6,'2021-07-13',0),(16291,12,1536,343,'2021-07-13 13:31:40','',6,'2021-07-13',0),(16292,12,1537,343,'2021-07-13 13:36:53','',6,'2021-07-13',0),(16293,30,4702,348,'2021-07-13 13:42:31','',6,'2021-07-13',0),(16294,13,4702,348,'2021-07-13 13:42:31','',6,'2021-07-13',0),(16295,10,4702,348,'2021-07-13 13:42:31','',6,'2021-07-13',0),(16296,30,4703,348,'2021-07-13 14:02:33','',6,'2021-07-13',0),(16297,13,4703,348,'2021-07-13 14:02:33','',6,'2021-07-13',0),(16298,10,4703,348,'2021-07-13 14:02:33','',6,'2021-07-13',0),(16299,12,1538,343,'2021-07-13 14:03:59','',6,'2021-07-13',0),(16300,30,4704,354,'2021-07-13 15:26:04','',6,'2021-07-13',0),(16301,13,4704,354,'2021-07-13 15:26:04','',6,'2021-07-13',0),(16302,10,4704,354,'2021-07-13 15:26:04','',6,'2021-07-13',0),(16303,30,4705,354,'2021-07-13 16:00:51','',6,'2021-07-13',0),(16304,13,4705,354,'2021-07-13 16:00:51','',6,'2021-07-13',0),(16305,10,4705,354,'2021-07-13 16:00:51','',6,'2021-07-13',0),(16306,30,4706,349,'2021-07-14 04:47:28','',6,'2021-07-14',0),(16307,13,4706,349,'2021-07-14 04:47:28','',6,'2021-07-14',0),(16308,10,4706,349,'2021-07-14 04:47:28','',6,'2021-07-14',0),(16309,12,1539,364,'2021-07-14 04:49:37','',6,'2021-07-14',0),(16310,30,4707,347,'2021-07-14 04:51:37','',6,'2021-07-14',0),(16311,13,4707,347,'2021-07-14 04:51:37','',6,'2021-07-14',0),(16312,10,4707,347,'2021-07-14 04:51:37','',6,'2021-07-14',0),(16313,12,1540,364,'2021-07-14 05:03:18','',6,'2021-07-14',0),(16314,30,4708,350,'2021-07-14 05:22:55','',6,'2021-07-14',0),(16315,13,4708,350,'2021-07-14 05:22:55','',6,'2021-07-14',0),(16316,10,4708,350,'2021-07-14 05:22:55','',6,'2021-07-14',0),(16317,30,4709,350,'2021-07-14 05:31:53','',6,'2021-07-14',0),(16318,13,4709,350,'2021-07-14 05:31:53','',6,'2021-07-14',0),(16319,10,4709,350,'2021-07-14 05:31:53','',6,'2021-07-14',0),(16320,30,4710,350,'2021-07-14 06:10:24','',6,'2021-07-14',0),(16321,13,4710,350,'2021-07-14 06:10:24','',6,'2021-07-14',0),(16322,10,4710,350,'2021-07-14 06:10:25','',6,'2021-07-14',0),(16323,12,1541,364,'2021-07-14 06:12:29','',6,'2021-07-14',0),(16324,30,4711,349,'2021-07-14 06:28:15','',6,'2021-07-14',0),(16325,13,4711,349,'2021-07-14 06:28:15','',6,'2021-07-14',0),(16326,10,4711,349,'2021-07-14 06:28:15','',6,'2021-07-14',0),(16327,30,4712,349,'2021-07-14 07:03:22','',6,'2021-07-14',0),(16328,13,4712,349,'2021-07-14 07:03:22','',6,'2021-07-14',0),(16329,10,4712,349,'2021-07-14 07:03:22','',6,'2021-07-14',0),(16330,30,4713,347,'2021-07-14 07:10:38','',6,'2021-07-14',0),(16331,13,4713,347,'2021-07-14 07:10:38','',6,'2021-07-14',0),(16332,10,4713,347,'2021-07-14 07:10:38','',6,'2021-07-14',0),(16333,30,4714,349,'2021-07-14 07:12:37','',6,'2021-07-14',0),(16334,13,4714,349,'2021-07-14 07:12:37','',6,'2021-07-14',0),(16335,10,4714,349,'2021-07-14 07:12:37','',6,'2021-07-14',0),(16336,30,4715,347,'2021-07-14 07:35:59','',6,'2021-07-14',0),(16337,13,4715,347,'2021-07-14 07:35:59','',6,'2021-07-14',0),(16338,10,4715,347,'2021-07-14 07:35:59','',6,'2021-07-14',0),(16339,30,4716,347,'2021-07-14 07:40:38','',6,'2021-07-14',0),(16340,13,4716,347,'2021-07-14 07:40:38','',6,'2021-07-14',0),(16341,10,4716,347,'2021-07-14 07:40:38','',6,'2021-07-14',0),(16342,12,1542,364,'2021-07-14 07:43:36','',6,'2021-07-14',0),(16343,30,4717,347,'2021-07-14 07:48:31','',6,'2021-07-14',0),(16344,13,4717,347,'2021-07-14 07:48:31','',6,'2021-07-14',0),(16345,10,4717,347,'2021-07-14 07:48:31','',6,'2021-07-14',0),(16346,30,4718,350,'2021-07-14 07:56:56','',6,'2021-07-14',0),(16347,13,4718,350,'2021-07-14 07:56:56','',6,'2021-07-14',0),(16348,10,4718,350,'2021-07-14 07:56:56','',6,'2021-07-14',0),(16349,30,4719,347,'2021-07-14 08:19:47','',6,'2021-07-14',0),(16350,13,4719,347,'2021-07-14 08:19:48','',6,'2021-07-14',0),(16351,10,4719,347,'2021-07-14 08:19:48','',6,'2021-07-14',0),(16352,30,4720,350,'2021-07-14 08:21:15','',6,'2021-07-14',0),(16353,13,4720,350,'2021-07-14 08:21:15','',6,'2021-07-14',0),(16354,10,4720,350,'2021-07-14 08:21:15','',6,'2021-07-14',0),(16355,30,4721,349,'2021-07-14 08:27:08','',6,'2021-07-14',0),(16356,13,4721,349,'2021-07-14 08:27:08','',6,'2021-07-14',0),(16357,10,4721,349,'2021-07-14 08:27:08','',6,'2021-07-14',0),(16358,12,1543,364,'2021-07-14 08:28:12','',6,'2021-07-14',0),(16359,30,4722,347,'2021-07-14 08:45:45','',6,'2021-07-14',0),(16360,13,4722,347,'2021-07-14 08:45:45','',6,'2021-07-14',0),(16361,10,4722,347,'2021-07-14 08:45:45','',6,'2021-07-14',0),(16362,30,4723,354,'2021-07-14 08:53:17','',6,'2021-07-14',0),(16363,13,4723,354,'2021-07-14 08:53:17','',6,'2021-07-14',0),(16364,10,4723,354,'2021-07-14 08:53:17','',6,'2021-07-14',0),(16365,30,4724,351,'2021-07-14 09:03:26','',6,'2021-07-14',0),(16366,13,4724,351,'2021-07-14 09:03:26','',6,'2021-07-14',0),(16367,10,4724,351,'2021-07-14 09:03:26','',6,'2021-07-14',0),(16368,12,1544,364,'2021-07-14 09:18:42','',6,'2021-07-14',0),(16369,30,4725,354,'2021-07-14 09:25:53','',6,'2021-07-14',0),(16370,13,4725,354,'2021-07-14 09:25:53','',6,'2021-07-14',0),(16371,10,4725,354,'2021-07-14 09:25:53','',6,'2021-07-14',0),(16372,30,4726,348,'2021-07-14 09:31:08','',6,'2021-07-14',0),(16373,13,4726,348,'2021-07-14 09:31:08','',6,'2021-07-14',0),(16374,10,4726,348,'2021-07-14 09:31:08','',6,'2021-07-14',0),(16375,12,1545,364,'2021-07-14 09:32:30','',6,'2021-07-14',0),(16376,30,4727,354,'2021-07-14 12:37:49','',6,'2021-07-14',NULL),(16377,13,4727,354,'2021-07-14 12:37:49','',6,'2021-07-14',NULL),(16378,10,4727,354,'2021-07-14 12:37:49','',6,'2021-07-14',NULL),(16379,30,4728,347,'2021-07-14 09:48:14','',6,'2021-07-14',0),(16380,13,4728,347,'2021-07-14 09:48:14','',6,'2021-07-14',0),(16381,10,4728,347,'2021-07-14 09:48:15','',6,'2021-07-14',0),(16382,30,4729,351,'2021-07-14 10:14:40','',6,'2021-07-14',0),(16383,13,4729,351,'2021-07-14 10:14:40','',6,'2021-07-14',0),(16384,10,4729,351,'2021-07-14 10:14:40','',6,'2021-07-14',0),(16385,30,4730,349,'2021-07-14 10:27:32','',6,'2021-07-14',0),(16386,13,4730,349,'2021-07-14 10:27:32','',6,'2021-07-14',0),(16387,10,4730,349,'2021-07-14 10:27:32','',6,'2021-07-14',0),(16388,30,4731,350,'2021-07-14 11:17:42','',6,'2021-07-14',0),(16389,13,4731,350,'2021-07-14 11:17:42','',6,'2021-07-14',0),(16390,10,4731,350,'2021-07-14 11:17:42','',6,'2021-07-14',0),(16391,30,4732,349,'2021-07-14 11:44:09','',6,'2021-07-14',0),(16392,13,4732,349,'2021-07-14 11:44:09','',6,'2021-07-14',0),(16393,10,4732,349,'2021-07-14 11:44:09','',6,'2021-07-14',0),(16394,30,4733,349,'2021-07-14 11:58:26','',6,'2021-07-14',0),(16395,13,4733,349,'2021-07-14 11:58:26','',6,'2021-07-14',0),(16396,10,4733,349,'2021-07-14 11:58:26','',6,'2021-07-14',0),(16397,30,4734,348,'2021-07-14 12:03:44','',6,'2021-07-14',0),(16398,13,4734,348,'2021-07-14 12:03:44','',6,'2021-07-14',0),(16399,10,4734,348,'2021-07-14 12:03:44','',6,'2021-07-14',0),(16400,30,4735,354,'2021-07-14 12:07:56','',6,'2021-07-14',0),(16401,13,4735,354,'2021-07-14 12:07:57','',6,'2021-07-14',0),(16402,10,4735,354,'2021-07-14 12:07:57','',6,'2021-07-14',0),(16403,12,1546,343,'2021-07-14 12:23:40','',6,'2021-07-14',0),(16404,30,4736,343,'2021-07-14 12:37:49','',6,'2021-07-14',0),(16405,13,4736,343,'2021-07-14 12:37:49','',6,'2021-07-14',0),(16406,30,4727,343,'2021-07-14 12:37:49','Deleted.',6,'2021-07-14',0),(16407,13,4727,343,'2021-07-14 12:37:49','Voided.',6,'2021-07-14',0),(16408,10,4727,354,'2021-07-14 12:37:49','Voided.\nEDITED_INVOICE',6,'2021-07-14',0),(16409,10,4736,354,'2021-07-14 12:37:49','',6,'2021-07-14',0),(16410,30,4737,354,'2021-07-14 12:55:32','',6,'2021-07-14',0),(16411,13,4737,354,'2021-07-14 12:55:32','',6,'2021-07-14',0),(16412,10,4737,354,'2021-07-14 12:55:32','',6,'2021-07-14',0),(16413,30,4738,348,'2021-07-14 12:59:12','',6,'2021-07-14',0),(16414,13,4738,348,'2021-07-14 12:59:12','',6,'2021-07-14',0),(16415,10,4738,348,'2021-07-14 12:59:12','',6,'2021-07-14',0),(16416,12,1547,343,'2021-07-14 13:01:09','',6,'2021-07-14',0),(16417,30,4739,351,'2021-07-14 13:07:22','',6,'2021-07-14',0),(16418,13,4739,351,'2021-07-14 13:07:22','',6,'2021-07-14',0),(16419,10,4739,351,'2021-07-14 13:07:22','',6,'2021-07-14',0),(16420,12,1548,343,'2021-07-14 13:10:43','',6,'2021-07-14',0),(16421,30,4740,348,'2021-07-14 13:12:18','',6,'2021-07-14',0),(16422,13,4740,348,'2021-07-14 13:12:18','',6,'2021-07-14',0),(16423,10,4740,348,'2021-07-14 13:12:18','',6,'2021-07-14',0),(16424,12,1549,343,'2021-07-14 13:13:25','',6,'2021-07-14',0),(16425,30,4741,354,'2021-07-14 13:38:52','',6,'2021-07-14',0),(16426,13,4741,354,'2021-07-14 13:38:52','',6,'2021-07-14',0),(16427,10,4741,354,'2021-07-14 13:38:52','',6,'2021-07-14',0),(16428,30,4742,354,'2021-07-14 13:57:49','',6,'2021-07-14',0),(16429,13,4742,354,'2021-07-14 13:57:49','',6,'2021-07-14',0),(16430,10,4742,354,'2021-07-14 13:57:49','',6,'2021-07-14',0),(16431,12,1550,343,'2021-07-14 13:59:05','',6,'2021-07-14',0),(16432,30,4743,348,'2021-07-14 14:15:38','',6,'2021-07-14',0),(16433,13,4743,348,'2021-07-14 14:15:38','',6,'2021-07-14',0),(16434,10,4743,348,'2021-07-14 14:15:38','',6,'2021-07-14',0),(16435,30,4744,354,'2021-07-14 14:16:08','',6,'2021-07-14',0),(16436,13,4744,354,'2021-07-14 14:16:08','',6,'2021-07-14',0),(16437,10,4744,354,'2021-07-14 14:16:08','',6,'2021-07-14',0),(16438,12,1551,343,'2021-07-14 14:17:15','',6,'2021-07-14',0),(16439,12,1552,343,'2021-07-14 14:18:04','',6,'2021-07-14',0),(16440,30,4745,348,'2021-07-14 14:25:30','',6,'2021-07-14',0),(16441,13,4745,348,'2021-07-14 14:25:30','',6,'2021-07-14',0),(16442,10,4745,348,'2021-07-14 14:25:30','',6,'2021-07-14',0),(16443,30,4746,348,'2021-07-14 14:45:47','',6,'2021-07-14',0),(16444,13,4746,348,'2021-07-14 14:45:47','',6,'2021-07-14',0),(16445,10,4746,348,'2021-07-14 14:45:47','',6,'2021-07-14',0),(16446,12,1553,343,'2021-07-14 14:47:49','',6,'2021-07-14',0),(16447,30,4747,348,'2021-07-14 15:02:52','',6,'2021-07-14',NULL),(16448,13,4747,348,'2021-07-14 15:02:52','',6,'2021-07-14',NULL),(16449,10,4747,348,'2021-07-14 15:02:52','',6,'2021-07-14',NULL),(16450,30,4748,343,'2021-07-14 15:02:52','',6,'2021-07-14',0),(16451,13,4748,343,'2021-07-14 15:02:52','',6,'2021-07-14',0),(16452,30,4747,343,'2021-07-14 15:02:52','Deleted.',6,'2021-07-14',0),(16453,13,4747,343,'2021-07-14 15:02:52','Voided.',6,'2021-07-14',0),(16454,10,4747,348,'2021-07-14 15:02:52','Voided.\nEDITED_INVOICE',6,'2021-07-14',0),(16455,10,4748,348,'2021-07-14 15:02:52','',6,'2021-07-14',0),(16456,30,4749,354,'2021-07-14 15:35:44','',6,'2021-07-14',0),(16457,13,4749,354,'2021-07-14 15:35:44','',6,'2021-07-14',0),(16458,10,4749,354,'2021-07-14 15:35:44','',6,'2021-07-14',0),(16459,12,1554,343,'2021-07-14 15:36:52','',6,'2021-07-14',0),(16460,30,4750,354,'2021-07-14 15:41:05','',6,'2021-07-14',0),(16461,13,4750,354,'2021-07-14 15:41:05','',6,'2021-07-14',0),(16462,10,4750,354,'2021-07-14 15:41:05','',6,'2021-07-14',0),(16463,12,1555,343,'2021-07-14 15:44:38','',6,'2021-07-14',0),(16464,30,4751,347,'2021-07-15 04:41:43','',6,'2021-07-15',0),(16465,13,4751,347,'2021-07-15 04:41:43','',6,'2021-07-15',0),(16466,10,4751,347,'2021-07-15 04:41:43','',6,'2021-07-15',0),(16467,30,4752,349,'2021-07-15 05:05:16','',6,'2021-07-15',0),(16468,13,4752,349,'2021-07-15 05:05:16','',6,'2021-07-15',0),(16469,10,4752,349,'2021-07-15 05:05:16','',6,'2021-07-15',0),(16470,12,1556,364,'2021-07-15 05:17:09','',6,'2021-07-15',0),(16471,30,4753,360,'2021-07-15 06:26:02','',6,'2021-07-15',0),(16472,13,4753,360,'2021-07-15 06:26:02','',6,'2021-07-15',0),(16473,10,4753,360,'2021-07-15 06:26:02','',6,'2021-07-15',0),(16474,30,4754,347,'2021-07-15 06:39:26','',6,'2021-07-15',0),(16475,13,4754,347,'2021-07-15 06:39:26','',6,'2021-07-15',0),(16476,10,4754,347,'2021-07-15 06:39:26','',6,'2021-07-15',0),(16477,30,4755,347,'2021-07-15 06:54:12','',6,'2021-07-15',0),(16478,13,4755,347,'2021-07-15 06:54:12','',6,'2021-07-15',0),(16479,10,4755,347,'2021-07-15 06:54:12','',6,'2021-07-15',0),(16480,30,4756,360,'2021-07-15 06:54:50','',6,'2021-07-15',0),(16481,13,4756,360,'2021-07-15 06:54:50','',6,'2021-07-15',0),(16482,10,4756,360,'2021-07-15 06:54:50','',6,'2021-07-15',0),(16483,12,1557,364,'2021-07-15 06:57:13','',6,'2021-07-15',0),(16484,12,1558,364,'2021-07-15 06:57:40','',6,'2021-07-15',0),(16485,30,4757,350,'2021-07-15 07:02:49','',6,'2021-07-15',0),(16486,13,4757,350,'2021-07-15 07:02:49','',6,'2021-07-15',0),(16487,10,4757,350,'2021-07-15 07:02:49','',6,'2021-07-15',0),(16488,30,4758,350,'2021-07-15 07:11:11','',6,'2021-07-15',0),(16489,13,4758,350,'2021-07-15 07:11:12','',6,'2021-07-15',0),(16490,10,4758,350,'2021-07-15 07:11:12','',6,'2021-07-15',0),(16491,12,1559,364,'2021-07-15 07:13:07','',6,'2021-07-15',0),(16492,30,4759,360,'2021-07-15 07:25:23','',6,'2021-07-15',0),(16493,13,4759,360,'2021-07-15 07:25:23','',6,'2021-07-15',0),(16494,10,4759,360,'2021-07-15 07:25:23','',6,'2021-07-15',0),(16495,12,1560,364,'2021-07-15 07:27:11','',6,'2021-07-15',0),(16496,30,4760,347,'2021-07-15 07:33:32','',6,'2021-07-15',0),(16497,13,4760,347,'2021-07-15 07:33:32','',6,'2021-07-15',0),(16498,10,4760,347,'2021-07-15 07:33:32','',6,'2021-07-15',0),(16499,30,4761,354,'2021-07-15 09:03:59','',6,'2021-07-15',0),(16500,13,4761,354,'2021-07-15 09:03:59','',6,'2021-07-15',0),(16501,10,4761,354,'2021-07-15 09:03:59','',6,'2021-07-15',0),(16502,12,1561,364,'2021-07-15 09:09:20','',6,'2021-07-15',0),(16503,30,4762,350,'2021-07-15 09:21:03','',6,'2021-07-15',NULL),(16504,13,4762,350,'2021-07-15 09:21:03','',6,'2021-07-15',NULL),(16505,10,4762,350,'2021-07-15 09:21:03','',6,'2021-07-15',NULL),(16506,30,4763,350,'2021-07-15 09:30:16','',6,'2021-07-15',NULL),(16507,13,4763,350,'2021-07-15 09:30:16','',6,'2021-07-15',NULL),(16508,10,4763,350,'2021-07-15 09:30:16','',6,'2021-07-15',NULL),(16509,30,4764,364,'2021-07-15 09:29:07','',6,'2021-07-15',NULL),(16510,13,4764,364,'2021-07-15 09:29:07','',6,'2021-07-15',NULL),(16511,30,4762,364,'2021-07-15 09:21:03','Deleted.',6,'2021-07-15',0),(16512,13,4762,364,'2021-07-15 09:21:03','Voided.',6,'2021-07-15',0),(16513,10,4762,350,'2021-07-15 09:21:03','Voided.\nEDITED_INVOICE',6,'2021-07-15',0),(16514,10,4764,350,'2021-07-15 09:29:07','',6,'2021-07-15',NULL),(16515,30,4765,364,'2021-07-15 09:29:06','',6,'2021-07-15',0),(16516,13,4765,364,'2021-07-15 09:29:07','',6,'2021-07-15',0),(16517,30,4764,364,'2021-07-15 09:29:07','Deleted.',6,'2021-07-15',0),(16518,13,4764,364,'2021-07-15 09:29:07','Voided.',6,'2021-07-15',0),(16519,10,4764,350,'2021-07-15 09:29:07','Voided.\nEDITED_INVOICE',6,'2021-07-15',0),(16520,10,4765,350,'2021-07-15 09:29:07','',6,'2021-07-15',0),(16521,30,4766,364,'2021-07-15 09:30:16','',6,'2021-07-15',0),(16522,13,4766,364,'2021-07-15 09:30:16','',6,'2021-07-15',0),(16523,30,4763,364,'2021-07-15 09:30:16','Deleted.',6,'2021-07-15',0),(16524,13,4763,364,'2021-07-15 09:30:16','Voided.',6,'2021-07-15',0),(16525,10,4763,350,'2021-07-15 09:30:16','Voided.\nEDITED_INVOICE',6,'2021-07-15',0),(16526,10,4766,350,'2021-07-15 09:30:16','',6,'2021-07-15',0),(16527,12,1562,364,'2021-07-15 09:31:11','',6,'2021-07-15',0),(16528,30,4767,347,'2021-07-15 09:44:17','',6,'2021-07-15',0),(16529,13,4767,347,'2021-07-15 09:44:17','',6,'2021-07-15',0),(16530,10,4767,347,'2021-07-15 09:44:17','',6,'2021-07-15',0),(16531,12,1563,364,'2021-07-15 09:46:12','',6,'2021-07-15',0),(16532,30,4768,360,'2021-07-15 10:02:01','',6,'2021-07-15',0),(16533,13,4768,360,'2021-07-15 10:02:01','',6,'2021-07-15',0),(16534,10,4768,360,'2021-07-15 10:02:01','',6,'2021-07-15',0),(16535,12,1564,343,'2021-07-15 10:03:05','',6,'2021-07-15',0),(16536,30,4769,354,'2021-07-15 10:42:45','',6,'2021-07-15',0),(16537,13,4769,354,'2021-07-15 10:42:46','',6,'2021-07-15',0),(16538,10,4769,354,'2021-07-15 10:42:46','',6,'2021-07-15',0),(16539,30,4770,354,'2021-07-15 10:43:02','',6,'2021-07-15',0),(16540,13,4770,354,'2021-07-15 10:43:02','',6,'2021-07-15',0),(16541,10,4770,354,'2021-07-15 10:43:03','',6,'2021-07-15',0),(16542,12,1565,343,'2021-07-15 10:44:43','',6,'2021-07-15',0),(16543,12,1566,343,'2021-07-15 10:45:34','',6,'2021-07-15',0),(16544,30,4771,347,'2021-07-15 10:52:51','',6,'2021-07-15',0),(16545,13,4771,347,'2021-07-15 10:52:51','',6,'2021-07-15',0),(16546,10,4771,347,'2021-07-15 10:52:51','',6,'2021-07-15',0),(16547,30,4772,354,'2021-07-15 10:55:33','',6,'2021-07-15',0),(16548,13,4772,354,'2021-07-15 10:55:33','',6,'2021-07-15',0),(16549,10,4772,354,'2021-07-15 10:55:33','',6,'2021-07-15',0),(16550,12,1567,343,'2021-07-15 10:56:05','',6,'2021-07-15',0),(16551,30,4773,351,'2021-07-15 10:59:40','',6,'2021-07-15',0),(16552,13,4773,351,'2021-07-15 10:59:40','',6,'2021-07-15',0),(16553,10,4773,351,'2021-07-15 10:59:40','',6,'2021-07-15',0),(16554,30,4774,351,'2021-07-15 11:12:18','',6,'2021-07-15',0),(16555,13,4774,351,'2021-07-15 11:12:19','',6,'2021-07-15',0),(16556,10,4774,351,'2021-07-15 11:12:19','',6,'2021-07-15',0),(16557,30,4775,354,'2021-07-15 11:15:37','',6,'2021-07-15',0),(16558,13,4775,354,'2021-07-15 11:15:37','',6,'2021-07-15',0),(16559,10,4775,354,'2021-07-15 11:15:37','',6,'2021-07-15',0),(16560,12,1568,343,'2021-07-15 11:16:52','',6,'2021-07-15',0),(16561,30,4776,353,'2021-07-15 13:24:29','',6,'2021-07-15',0),(16562,13,4776,353,'2021-07-15 13:24:29','',6,'2021-07-15',0),(16563,10,4776,353,'2021-07-15 13:24:29','',6,'2021-07-15',0),(16564,30,4777,353,'2021-07-15 13:25:08','',6,'2021-07-15',0),(16565,13,4777,353,'2021-07-15 13:25:08','',6,'2021-07-15',0),(16566,10,4777,353,'2021-07-15 13:25:08','',6,'2021-07-15',0),(16567,30,4778,353,'2021-07-15 13:25:30','',6,'2021-07-15',0),(16568,13,4778,353,'2021-07-15 13:25:30','',6,'2021-07-15',0),(16569,10,4778,353,'2021-07-15 13:25:30','',6,'2021-07-15',0),(16570,12,1569,343,'2021-07-15 13:25:47','',6,'2021-07-15',0),(16571,30,4779,351,'2021-07-15 13:37:31','',6,'2021-07-15',0),(16572,13,4779,351,'2021-07-15 13:37:31','',6,'2021-07-15',0),(16573,10,4779,351,'2021-07-15 13:37:31','',6,'2021-07-15',0),(16574,30,4780,351,'2021-07-15 13:51:24','',6,'2021-07-15',0),(16575,13,4780,351,'2021-07-15 13:51:24','',6,'2021-07-15',0),(16576,10,4780,351,'2021-07-15 13:51:24','',6,'2021-07-15',0),(16577,30,4781,353,'2021-07-15 14:13:24','',6,'2021-07-15',0),(16578,13,4781,353,'2021-07-15 14:13:24','',6,'2021-07-15',0),(16579,10,4781,353,'2021-07-15 14:13:24','',6,'2021-07-15',0),(16580,30,4782,354,'2021-07-15 14:22:36','',6,'2021-07-15',0),(16581,13,4782,354,'2021-07-15 14:22:36','',6,'2021-07-15',0),(16582,10,4782,354,'2021-07-15 14:22:36','',6,'2021-07-15',0),(16583,30,4783,353,'2021-07-15 14:51:14','',6,'2021-07-15',0),(16584,13,4783,353,'2021-07-15 14:51:14','',6,'2021-07-15',0),(16585,10,4783,353,'2021-07-15 14:51:14','',6,'2021-07-15',0),(16586,12,1570,343,'2021-07-15 14:54:04','',6,'2021-07-15',0),(16587,30,4784,351,'2021-07-15 15:21:48','',6,'2021-07-15',0),(16588,13,4784,351,'2021-07-15 15:21:48','',6,'2021-07-15',0),(16589,10,4784,351,'2021-07-15 15:21:48','',6,'2021-07-15',0),(16590,12,1571,343,'2021-07-15 15:23:29','',6,'2021-07-15',0),(16591,30,4785,354,'2021-07-15 15:31:45','',6,'2021-07-15',0),(16592,13,4785,354,'2021-07-15 15:31:45','',6,'2021-07-15',0),(16593,10,4785,354,'2021-07-15 15:31:45','',6,'2021-07-15',0),(16594,12,1572,343,'2021-07-15 15:33:45','',6,'2021-07-15',0),(16595,30,4786,354,'2021-07-15 15:54:14','',6,'2021-07-15',0),(16596,13,4786,354,'2021-07-15 15:54:14','',6,'2021-07-15',0),(16597,10,4786,354,'2021-07-15 15:54:14','',6,'2021-07-15',0),(16598,12,1573,343,'2021-07-15 15:55:18','',6,'2021-07-15',0),(16599,30,4787,354,'2021-07-15 16:01:29','',6,'2021-07-15',0),(16600,13,4787,354,'2021-07-15 16:01:29','',6,'2021-07-15',0),(16601,10,4787,354,'2021-07-15 16:01:29','',6,'2021-07-15',0),(16602,30,4788,348,'2021-07-17 06:56:48','',6,'2021-07-17',0),(16603,13,4788,348,'2021-07-17 06:56:48','',6,'2021-07-17',0),(16604,10,4788,348,'2021-07-17 06:56:48','',6,'2021-07-17',0),(16605,30,4789,354,'2021-07-17 07:19:03','',6,'2021-07-17',0),(16606,13,4789,354,'2021-07-17 07:19:03','',6,'2021-07-17',0),(16607,10,4789,354,'2021-07-17 07:19:03','',6,'2021-07-17',0),(16608,12,1574,364,'2021-07-17 07:22:07','',6,'2021-07-17',0),(16609,30,4790,353,'2021-07-17 07:22:29','',6,'2021-07-17',0),(16610,13,4790,353,'2021-07-17 07:22:29','',6,'2021-07-17',0),(16611,10,4790,353,'2021-07-17 07:22:30','',6,'2021-07-17',0),(16612,12,1575,364,'2021-07-17 07:23:50','',6,'2021-07-17',0),(16613,30,4791,353,'2021-07-17 08:26:56','',6,'2021-07-17',0),(16614,13,4791,353,'2021-07-17 08:26:56','',6,'2021-07-17',0),(16615,10,4791,353,'2021-07-17 08:26:56','',6,'2021-07-17',0),(16616,30,4792,348,'2021-07-17 08:32:53','',6,'2021-07-17',0),(16617,13,4792,348,'2021-07-17 08:32:54','',6,'2021-07-17',0),(16618,10,4792,348,'2021-07-17 08:32:54','',6,'2021-07-17',0),(16619,12,1576,364,'2021-07-17 08:34:08','',6,'2021-07-17',0),(16620,12,1577,364,'2021-07-17 08:34:46','',6,'2021-07-17',0),(16621,30,4793,350,'2021-07-17 08:41:23','',6,'2021-07-17',0),(16622,13,4793,350,'2021-07-17 08:41:23','',6,'2021-07-17',0),(16623,10,4793,350,'2021-07-17 08:41:23','',6,'2021-07-17',0),(16624,12,1578,364,'2021-07-17 08:48:12','',6,'2021-07-17',0),(16625,30,4794,347,'2021-07-17 09:39:52','',6,'2021-07-17',0),(16626,13,4794,347,'2021-07-17 09:39:52','',6,'2021-07-17',0),(16627,10,4794,347,'2021-07-17 09:39:52','',6,'2021-07-17',0),(16628,30,4795,353,'2021-07-17 10:36:37','',6,'2021-07-17',0),(16629,13,4795,353,'2021-07-17 10:36:37','',6,'2021-07-17',0),(16630,10,4795,353,'2021-07-17 10:36:37','',6,'2021-07-17',0),(16631,12,1579,343,'2021-07-17 10:41:54','',6,'2021-07-17',0),(16632,30,4796,353,'2021-07-17 12:20:20','',6,'2021-07-17',0),(16633,13,4796,353,'2021-07-17 12:20:20','',6,'2021-07-17',0),(16634,10,4796,353,'2021-07-17 12:20:20','',6,'2021-07-17',0),(16635,12,1580,343,'2021-07-17 12:23:05','',6,'2021-07-17',0),(16636,30,4797,360,'2021-07-17 13:18:47','',6,'2021-07-17',0),(16637,13,4797,360,'2021-07-17 13:18:47','',6,'2021-07-17',0),(16638,10,4797,360,'2021-07-17 13:18:48','',6,'2021-07-17',0),(16639,30,4798,347,'2021-07-17 13:50:29','',6,'2021-07-17',0),(16640,13,4798,347,'2021-07-17 13:50:29','',6,'2021-07-17',0),(16641,10,4798,347,'2021-07-17 13:50:29','',6,'2021-07-17',0),(16642,30,4799,360,'2021-07-17 14:29:51','',6,'2021-07-17',0),(16643,13,4799,360,'2021-07-17 14:29:51','',6,'2021-07-17',0),(16644,10,4799,360,'2021-07-17 14:29:51','',6,'2021-07-17',0),(16645,12,1581,343,'2021-07-17 14:38:20','',6,'2021-07-17',0),(16646,12,1582,343,'2021-07-17 14:50:36','',6,'2021-07-17',0),(16647,30,4800,354,'2021-07-18 05:19:16','',6,'2021-07-18',0),(16648,13,4800,354,'2021-07-18 05:19:16','',6,'2021-07-18',0),(16649,10,4800,354,'2021-07-18 05:19:16','',6,'2021-07-18',0),(16650,30,4801,348,'2021-07-18 05:31:38','',6,'2021-07-18',0),(16651,13,4801,348,'2021-07-18 05:31:38','',6,'2021-07-18',0),(16652,10,4801,348,'2021-07-18 05:31:38','',6,'2021-07-18',0),(16653,30,4802,354,'2021-07-18 05:43:26','',6,'2021-07-18',0),(16654,13,4802,354,'2021-07-18 05:43:26','',6,'2021-07-18',0),(16655,10,4802,354,'2021-07-18 05:43:26','',6,'2021-07-18',0),(16656,12,1583,364,'2021-07-18 05:47:02','',6,'2021-07-18',0),(16657,30,4803,354,'2021-07-18 06:13:52','',6,'2021-07-18',0),(16658,13,4803,354,'2021-07-18 06:13:52','',6,'2021-07-18',0),(16659,10,4803,354,'2021-07-18 06:13:52','',6,'2021-07-18',0),(16660,12,1584,364,'2021-07-18 06:19:06','',6,'2021-07-18',0),(16661,30,4804,348,'2021-07-18 06:34:20','',6,'2021-07-18',0),(16662,13,4804,348,'2021-07-18 06:34:20','',6,'2021-07-18',0),(16663,10,4804,348,'2021-07-18 06:34:20','',6,'2021-07-18',0),(16664,30,4805,348,'2021-07-18 06:46:35','',6,'2021-07-18',0),(16665,13,4805,348,'2021-07-18 06:46:35','',6,'2021-07-18',0),(16666,10,4805,348,'2021-07-18 06:46:35','',6,'2021-07-18',0),(16667,12,1585,364,'2021-07-18 06:48:36','',6,'2021-07-18',0),(16668,30,4806,354,'2021-07-18 07:11:33','',6,'2021-07-18',0),(16669,13,4806,354,'2021-07-18 07:11:33','',6,'2021-07-18',0),(16670,10,4806,354,'2021-07-18 07:11:33','',6,'2021-07-18',0),(16671,30,4807,354,'2021-07-18 07:30:29','',6,'2021-07-18',0),(16672,13,4807,354,'2021-07-18 07:30:30','',6,'2021-07-18',0),(16673,10,4807,354,'2021-07-18 07:30:30','',6,'2021-07-18',0),(16674,12,1586,364,'2021-07-18 07:32:16','',6,'2021-07-18',0),(16675,30,4808,348,'2021-07-18 07:39:38','',6,'2021-07-18',0),(16676,13,4808,348,'2021-07-18 07:39:38','',6,'2021-07-18',0),(16677,10,4808,348,'2021-07-18 07:39:38','',6,'2021-07-18',0),(16678,30,4809,354,'2021-07-18 07:43:24','',6,'2021-07-18',0),(16679,13,4809,354,'2021-07-18 07:43:24','',6,'2021-07-18',0),(16680,10,4809,354,'2021-07-18 07:43:24','',6,'2021-07-18',0),(16681,12,1587,364,'2021-07-18 07:46:14','',6,'2021-07-18',0),(16682,30,4810,348,'2021-07-18 08:13:09','',6,'2021-07-18',0),(16683,13,4810,348,'2021-07-18 08:13:09','',6,'2021-07-18',0),(16684,10,4810,348,'2021-07-18 08:13:09','',6,'2021-07-18',0),(16685,30,4811,354,'2021-07-18 08:28:09','',6,'2021-07-18',0),(16686,13,4811,354,'2021-07-18 08:28:09','',6,'2021-07-18',0),(16687,10,4811,354,'2021-07-18 08:28:09','',6,'2021-07-18',0),(16688,12,1588,364,'2021-07-18 08:32:10','',6,'2021-07-18',0),(16689,30,4812,347,'2021-07-18 08:55:26','',6,'2021-07-18',0),(16690,13,4812,347,'2021-07-18 08:55:26','',6,'2021-07-18',0),(16691,10,4812,347,'2021-07-18 08:55:26','',6,'2021-07-18',0),(16692,12,1589,364,'2021-07-18 08:56:50','',6,'2021-07-18',0),(16693,30,4813,347,'2021-07-18 09:50:34','',6,'2021-07-18',0),(16694,13,4813,347,'2021-07-18 09:50:34','',6,'2021-07-18',0),(16695,10,4813,347,'2021-07-18 09:50:34','',6,'2021-07-18',0),(16696,12,1590,364,'2021-07-18 09:52:44','',6,'2021-07-18',0);
INSERT INTO `0_audit_trail` VALUES (16697,30,4814,347,'2021-07-18 10:17:36','',6,'2021-07-18',0),(16698,13,4814,347,'2021-07-18 10:17:36','',6,'2021-07-18',0),(16699,10,4814,347,'2021-07-18 10:17:36','',6,'2021-07-18',0),(16700,12,1591,343,'2021-07-18 10:26:43','',6,'2021-07-18',0),(16701,12,1592,343,'2021-07-18 10:27:09','',6,'2021-07-18',0),(16702,30,4815,360,'2021-07-18 10:29:13','',6,'2021-07-18',0),(16703,13,4815,360,'2021-07-18 10:29:13','',6,'2021-07-18',0),(16704,10,4815,360,'2021-07-18 10:29:13','',6,'2021-07-18',0),(16705,30,4816,354,'2021-07-18 10:34:00','',6,'2021-07-18',0),(16706,13,4816,354,'2021-07-18 10:34:00','',6,'2021-07-18',0),(16707,10,4816,354,'2021-07-18 10:34:00','',6,'2021-07-18',0),(16708,12,1593,343,'2021-07-18 10:35:34','',6,'2021-07-18',0),(16709,30,4817,360,'2021-07-18 11:29:09','',6,'2021-07-18',0),(16710,13,4817,360,'2021-07-18 11:29:09','',6,'2021-07-18',0),(16711,10,4817,360,'2021-07-18 11:29:09','',6,'2021-07-18',0),(16712,30,4818,353,'2021-07-18 11:46:31','',6,'2021-07-18',0),(16713,13,4818,353,'2021-07-18 11:46:31','',6,'2021-07-18',0),(16714,10,4818,353,'2021-07-18 11:46:32','',6,'2021-07-18',0),(16715,30,4819,354,'2021-07-18 11:53:53','',6,'2021-07-18',0),(16716,13,4819,354,'2021-07-18 11:53:53','',6,'2021-07-18',0),(16717,10,4819,354,'2021-07-18 11:53:53','',6,'2021-07-18',0),(16718,12,1594,343,'2021-07-18 11:58:50','',6,'2021-07-18',0),(16719,30,4820,353,'2021-07-18 12:03:27','',6,'2021-07-18',0),(16720,13,4820,353,'2021-07-18 12:03:27','',6,'2021-07-18',0),(16721,10,4820,353,'2021-07-18 12:03:27','',6,'2021-07-18',0),(16722,30,4821,347,'2021-07-18 12:13:34','',6,'2021-07-18',0),(16723,13,4821,347,'2021-07-18 12:13:34','',6,'2021-07-18',0),(16724,10,4821,347,'2021-07-18 12:13:35','',6,'2021-07-18',0),(16725,30,4822,360,'2021-07-18 12:43:49','',6,'2021-07-18',0),(16726,13,4822,360,'2021-07-18 12:43:49','',6,'2021-07-18',0),(16727,10,4822,360,'2021-07-18 12:43:49','',6,'2021-07-18',0),(16728,30,4823,347,'2021-07-18 13:03:47','',6,'2021-07-18',0),(16729,13,4823,347,'2021-07-18 13:03:47','',6,'2021-07-18',0),(16730,10,4823,347,'2021-07-18 13:03:47','',6,'2021-07-18',0),(16731,30,4824,347,'2021-07-18 13:08:06','',6,'2021-07-18',0),(16732,13,4824,347,'2021-07-18 13:08:06','',6,'2021-07-18',0),(16733,10,4824,347,'2021-07-18 13:08:06','',6,'2021-07-18',0),(16734,30,4825,347,'2021-07-18 13:21:06','',6,'2021-07-18',0),(16735,13,4825,347,'2021-07-18 13:21:06','',6,'2021-07-18',0),(16736,10,4825,347,'2021-07-18 13:21:06','',6,'2021-07-18',0),(16737,30,4826,360,'2021-07-18 13:36:29','',6,'2021-07-18',0),(16738,13,4826,360,'2021-07-18 13:36:29','',6,'2021-07-18',0),(16739,10,4826,360,'2021-07-18 13:36:29','',6,'2021-07-18',0),(16740,30,4827,360,'2021-07-18 13:38:40','',6,'2021-07-18',0),(16741,13,4827,360,'2021-07-18 13:38:40','',6,'2021-07-18',0),(16742,10,4827,360,'2021-07-18 13:38:40','',6,'2021-07-18',0),(16743,12,1595,343,'2021-07-18 13:39:29','',6,'2021-07-18',0),(16744,30,4828,360,'2021-07-18 13:57:12','',6,'2021-07-18',0),(16745,13,4828,360,'2021-07-18 13:57:12','',6,'2021-07-18',0),(16746,10,4828,360,'2021-07-18 13:57:12','',6,'2021-07-18',0),(16747,30,4829,347,'2021-07-18 13:57:42','',6,'2021-07-18',0),(16748,13,4829,347,'2021-07-18 13:57:42','',6,'2021-07-18',0),(16749,10,4829,347,'2021-07-18 13:57:42','',6,'2021-07-18',0),(16750,12,1596,343,'2021-07-18 13:58:28','',6,'2021-07-18',0),(16751,30,4830,347,'2021-07-18 14:32:27','',6,'2021-07-18',0),(16752,13,4830,347,'2021-07-18 14:32:27','',6,'2021-07-18',0),(16753,10,4830,347,'2021-07-18 14:32:27','',6,'2021-07-18',0),(16755,12,1597,343,'2021-07-18 14:51:26','',6,'2021-07-18',0),(16756,12,1598,343,'2021-07-18 14:51:45','',6,'2021-07-18',0),(16757,30,4831,360,'2021-07-18 15:09:16','',6,'2021-07-18',0),(16758,13,4831,360,'2021-07-18 15:09:16','',6,'2021-07-18',0),(16759,10,4831,360,'2021-07-18 15:09:16','',6,'2021-07-18',0),(16760,30,4832,349,'2021-07-24 05:36:37','',6,'2021-07-24',0),(16761,13,4832,349,'2021-07-24 05:36:37','',6,'2021-07-24',0),(16762,10,4832,349,'2021-07-24 05:36:37','',6,'2021-07-24',0),(16763,30,4833,354,'2021-07-24 06:03:07','',6,'2021-07-24',0),(16764,13,4833,354,'2021-07-24 06:03:07','',6,'2021-07-24',0),(16765,10,4833,354,'2021-07-24 06:03:07','',6,'2021-07-24',0),(16766,30,4834,349,'2021-07-24 08:15:47','',6,'2021-07-24',0),(16767,13,4834,349,'2021-07-24 08:15:47','',6,'2021-07-24',0),(16768,10,4834,349,'2021-07-24 08:15:47','',6,'2021-07-24',0),(16769,12,1599,364,'2021-07-24 08:17:46','',6,'2021-07-24',0),(16770,30,4835,347,'2021-07-24 09:27:30','',6,'2021-07-24',0),(16771,13,4835,347,'2021-07-24 09:27:30','',6,'2021-07-24',0),(16772,10,4835,347,'2021-07-24 09:27:30','',6,'2021-07-24',0),(16773,12,1600,364,'2021-07-24 09:29:40','',6,'2021-07-24',0),(16774,30,4836,349,'2021-07-24 10:27:43','',6,'2021-07-24',0),(16775,13,4836,349,'2021-07-24 10:27:43','',6,'2021-07-24',0),(16776,10,4836,349,'2021-07-24 10:27:43','',6,'2021-07-24',0),(16777,30,4837,354,'2021-07-24 10:29:29','',6,'2021-07-24',0),(16778,13,4837,354,'2021-07-24 10:29:29','',6,'2021-07-24',0),(16779,10,4837,354,'2021-07-24 10:29:29','',6,'2021-07-24',0),(16780,30,4838,349,'2021-07-24 11:01:22','',6,'2021-07-24',0),(16781,13,4838,349,'2021-07-24 11:01:22','',6,'2021-07-24',0),(16782,10,4838,349,'2021-07-24 11:01:22','',6,'2021-07-24',0),(16783,30,4839,349,'2021-07-24 11:26:03','',6,'2021-07-24',0),(16784,13,4839,349,'2021-07-24 11:26:04','',6,'2021-07-24',0),(16785,10,4839,349,'2021-07-24 11:26:04','',6,'2021-07-24',0),(16786,30,4840,347,'2021-07-24 13:49:28','',6,'2021-07-24',0),(16787,13,4840,347,'2021-07-24 13:49:28','',6,'2021-07-24',0),(16788,10,4840,347,'2021-07-24 13:49:28','',6,'2021-07-24',0),(16789,12,1601,343,'2021-07-24 13:57:46','',6,'2021-07-24',0),(16790,12,1602,343,'2021-07-24 13:58:41','',6,'2021-07-24',0),(16791,30,4841,347,'2021-07-24 14:24:23','',6,'2021-07-24',0),(16792,13,4841,347,'2021-07-24 14:24:23','',6,'2021-07-24',0),(16793,10,4841,347,'2021-07-24 14:24:24','',6,'2021-07-24',0),(16794,30,4842,360,'2021-07-24 14:32:03','',6,'2021-07-24',0),(16795,13,4842,360,'2021-07-24 14:32:03','',6,'2021-07-24',0),(16796,10,4842,360,'2021-07-24 14:32:03','',6,'2021-07-24',0),(16797,12,1603,343,'2021-07-24 14:33:56','',6,'2021-07-24',0),(16798,30,4843,347,'2021-07-24 14:49:11','',6,'2021-07-24',0),(16799,13,4843,347,'2021-07-24 14:49:11','',6,'2021-07-24',0),(16800,10,4843,347,'2021-07-24 14:49:11','',6,'2021-07-24',0),(16801,12,1604,343,'2021-07-24 14:50:38','',6,'2021-07-24',0),(16802,30,4844,360,'2021-07-24 15:03:09','',6,'2021-07-24',0),(16803,13,4844,360,'2021-07-24 15:03:09','',6,'2021-07-24',0),(16804,10,4844,360,'2021-07-24 15:03:09','',6,'2021-07-24',0),(16805,30,4845,347,'2021-07-24 15:04:36','',6,'2021-07-24',0),(16806,13,4845,347,'2021-07-24 15:04:36','',6,'2021-07-24',0),(16807,10,4845,347,'2021-07-24 15:04:36','',6,'2021-07-24',0),(16808,12,1605,343,'2021-07-24 15:04:39','',6,'2021-07-24',0),(16809,30,4846,354,'2021-07-25 04:46:11','',6,'2021-07-25',0),(16810,13,4846,354,'2021-07-25 04:46:11','',6,'2021-07-25',0),(16811,10,4846,354,'2021-07-25 04:46:11','',6,'2021-07-25',0),(16812,30,4847,349,'2021-07-25 05:15:50','',6,'2021-07-25',0),(16813,13,4847,349,'2021-07-25 05:15:50','',6,'2021-07-25',0),(16814,10,4847,349,'2021-07-25 05:15:50','',6,'2021-07-25',0),(16815,12,1606,364,'2021-07-25 05:21:45','',6,'2021-07-25',0),(16816,30,4848,357,'2021-07-25 05:34:07','',6,'2021-07-25',0),(16817,13,4848,357,'2021-07-25 05:34:07','',6,'2021-07-25',0),(16818,10,4848,357,'2021-07-25 05:34:08','',6,'2021-07-25',0),(16819,30,4849,349,'2021-07-25 05:35:02','',6,'2021-07-25',0),(16820,13,4849,349,'2021-07-25 05:35:02','',6,'2021-07-25',0),(16821,10,4849,349,'2021-07-25 05:35:02','',6,'2021-07-25',0),(16822,12,1607,364,'2021-07-25 05:36:39','',6,'2021-07-25',0),(16823,12,1608,364,'2021-07-25 05:38:18','',6,'2021-07-25',0),(16824,30,4850,349,'2021-07-25 06:06:19','',6,'2021-07-25',0),(16825,13,4850,349,'2021-07-25 06:06:19','',6,'2021-07-25',0),(16826,10,4850,349,'2021-07-25 06:06:19','',6,'2021-07-25',0),(16827,12,1609,364,'2021-07-25 06:07:43','',6,'2021-07-25',0),(16828,30,4851,353,'2021-07-25 06:10:03','',6,'2021-07-25',0),(16829,13,4851,353,'2021-07-25 06:10:03','',6,'2021-07-25',0),(16830,10,4851,353,'2021-07-25 06:10:03','',6,'2021-07-25',0),(16831,12,1610,364,'2021-07-25 06:11:43','',6,'2021-07-25',0),(16832,30,4852,353,'2021-07-25 06:21:57','',6,'2021-07-25',0),(16833,13,4852,353,'2021-07-25 06:21:57','',6,'2021-07-25',0),(16834,10,4852,353,'2021-07-25 06:21:57','',6,'2021-07-25',0),(16835,30,4853,349,'2021-07-25 06:30:11','',6,'2021-07-25',0),(16836,13,4853,349,'2021-07-25 06:30:11','',6,'2021-07-25',0),(16837,10,4853,349,'2021-07-25 06:30:11','',6,'2021-07-25',0),(16838,12,1611,364,'2021-07-25 06:31:47','',6,'2021-07-25',0),(16839,30,4854,353,'2021-07-25 06:58:44','',6,'2021-07-25',0),(16840,13,4854,353,'2021-07-25 06:58:44','',6,'2021-07-25',0),(16841,10,4854,353,'2021-07-25 06:58:44','',6,'2021-07-25',0),(16842,30,4855,353,'2021-07-25 07:05:35','',6,'2021-07-25',0),(16843,13,4855,353,'2021-07-25 07:05:35','',6,'2021-07-25',0),(16844,10,4855,353,'2021-07-25 07:05:35','',6,'2021-07-25',0),(16845,12,1612,364,'2021-07-25 07:07:46','',6,'2021-07-25',0),(16846,30,4856,353,'2021-07-25 07:11:54','',6,'2021-07-25',0),(16847,13,4856,353,'2021-07-25 07:11:54','',6,'2021-07-25',0),(16848,10,4856,353,'2021-07-25 07:11:54','',6,'2021-07-25',0),(16849,30,4857,349,'2021-07-25 07:17:28','',6,'2021-07-25',0),(16850,13,4857,349,'2021-07-25 07:17:28','',6,'2021-07-25',0),(16851,10,4857,349,'2021-07-25 07:17:28','',6,'2021-07-25',0),(16852,30,4858,357,'2021-07-25 07:27:25','',6,'2021-07-25',0),(16853,13,4858,357,'2021-07-25 07:27:25','',6,'2021-07-25',0),(16854,10,4858,357,'2021-07-25 07:27:25','',6,'2021-07-25',0),(16855,30,4859,349,'2021-07-25 08:10:42','',6,'2021-07-25',0),(16856,13,4859,349,'2021-07-25 08:10:42','',6,'2021-07-25',0),(16857,10,4859,349,'2021-07-25 08:10:42','',6,'2021-07-25',0),(16858,12,1613,364,'2021-07-25 08:16:44','',6,'2021-07-25',0),(16859,30,4860,353,'2021-07-25 08:34:04','',6,'2021-07-25',0),(16860,13,4860,353,'2021-07-25 08:34:04','',6,'2021-07-25',0),(16861,10,4860,353,'2021-07-25 08:34:04','',6,'2021-07-25',0),(16862,12,1614,364,'2021-07-25 08:36:15','',6,'2021-07-25',0),(16863,30,4861,360,'2021-07-25 08:56:08','',6,'2021-07-25',0),(16864,13,4861,360,'2021-07-25 08:56:08','',6,'2021-07-25',0),(16865,10,4861,360,'2021-07-25 08:56:08','',6,'2021-07-25',0),(16866,30,4862,353,'2021-07-25 08:59:46','',6,'2021-07-25',0),(16867,13,4862,353,'2021-07-25 08:59:46','',6,'2021-07-25',0),(16868,10,4862,353,'2021-07-25 08:59:46','',6,'2021-07-25',0),(16869,30,4863,347,'2021-07-25 09:00:40','',6,'2021-07-25',0),(16870,13,4863,347,'2021-07-25 09:00:40','',6,'2021-07-25',0),(16871,10,4863,347,'2021-07-25 09:00:41','',6,'2021-07-25',0),(16872,12,1615,364,'2021-07-25 09:06:04','',6,'2021-07-25',0),(16873,30,4864,353,'2021-07-25 09:21:24','',6,'2021-07-25',0),(16874,13,4864,353,'2021-07-25 09:21:24','',6,'2021-07-25',0),(16875,10,4864,353,'2021-07-25 09:21:24','',6,'2021-07-25',0),(16876,30,4865,349,'2021-07-25 09:29:21','',6,'2021-07-25',0),(16877,13,4865,349,'2021-07-25 09:29:21','',6,'2021-07-25',0),(16878,10,4865,349,'2021-07-25 09:29:21','',6,'2021-07-25',0),(16879,12,1616,364,'2021-07-25 09:32:24','',6,'2021-07-25',0),(16880,30,4866,360,'2021-07-25 09:32:54','',6,'2021-07-25',0),(16881,13,4866,360,'2021-07-25 09:32:54','',6,'2021-07-25',0),(16882,10,4866,360,'2021-07-25 09:32:54','',6,'2021-07-25',0),(16883,12,1617,364,'2021-07-25 09:34:28','',6,'2021-07-25',0),(16884,12,1618,343,'2021-07-25 10:19:31','',6,'2021-07-25',0),(16885,30,4867,354,'2021-07-25 11:22:56','',6,'2021-07-25',0),(16886,13,4867,354,'2021-07-25 11:22:56','',6,'2021-07-25',0),(16887,10,4867,354,'2021-07-25 11:22:56','',6,'2021-07-25',0),(16888,30,4868,357,'2021-07-25 11:25:27','',6,'2021-07-25',0),(16889,13,4868,357,'2021-07-25 11:25:27','',6,'2021-07-25',0),(16890,10,4868,357,'2021-07-25 11:25:27','',6,'2021-07-25',0),(16891,12,1619,343,'2021-07-25 11:30:57','',6,'2021-07-25',0),(16892,30,4869,353,'2021-07-25 11:37:40','',6,'2021-07-25',0),(16893,13,4869,353,'2021-07-25 11:37:40','',6,'2021-07-25',0),(16894,10,4869,353,'2021-07-25 11:37:41','',6,'2021-07-25',0),(16895,30,4870,347,'2021-07-25 11:55:55','',6,'2021-07-25',0),(16896,13,4870,347,'2021-07-25 11:55:55','',6,'2021-07-25',0),(16897,10,4870,347,'2021-07-25 11:55:55','',6,'2021-07-25',0),(16898,30,4871,360,'2021-07-25 12:33:17','',6,'2021-07-25',0),(16899,13,4871,360,'2021-07-25 12:33:17','',6,'2021-07-25',0),(16900,10,4871,360,'2021-07-25 12:33:17','',6,'2021-07-25',0),(16901,30,4872,360,'2021-07-25 13:51:23','',6,'2021-07-25',0),(16902,13,4872,360,'2021-07-25 13:51:23','',6,'2021-07-25',0),(16903,10,4872,360,'2021-07-25 13:51:23','',6,'2021-07-25',0),(16904,30,4873,347,'2021-07-25 14:10:32','',6,'2021-07-25',0),(16905,13,4873,347,'2021-07-25 14:10:32','',6,'2021-07-25',0),(16906,10,4873,347,'2021-07-25 14:10:32','',6,'2021-07-25',0),(16907,30,4874,360,'2021-07-25 14:35:07','',6,'2021-07-25',0),(16908,13,4874,360,'2021-07-25 14:35:07','',6,'2021-07-25',0),(16909,10,4874,360,'2021-07-25 14:35:07','',6,'2021-07-25',0),(16910,30,4875,347,'2021-07-25 15:00:03','',6,'2021-07-25',0),(16911,13,4875,347,'2021-07-25 15:00:03','',6,'2021-07-25',0),(16912,10,4875,347,'2021-07-25 15:00:03','',6,'2021-07-25',0),(16913,12,1620,343,'2021-07-25 15:03:13','',6,'2021-07-25',0),(16914,30,4876,360,'2021-07-25 15:38:26','',6,'2021-07-25',0),(16915,13,4876,360,'2021-07-25 15:38:26','',6,'2021-07-25',0),(16916,10,4876,360,'2021-07-25 15:38:26','',6,'2021-07-25',0),(16917,12,1621,343,'2021-07-25 15:41:47','',6,'2021-07-25',0),(16918,30,4877,360,'2021-07-25 15:51:53','',6,'2021-07-25',0),(16919,13,4877,360,'2021-07-25 15:51:53','',6,'2021-07-25',0),(16920,10,4877,360,'2021-07-25 15:51:53','',6,'2021-07-25',0),(16921,30,4878,348,'2021-07-26 04:44:26','',6,'2021-07-26',0),(16922,13,4878,348,'2021-07-26 04:44:26','',6,'2021-07-26',0),(16923,10,4878,348,'2021-07-26 04:44:26','',6,'2021-07-26',0),(16924,12,1622,364,'2021-07-26 04:50:02','',6,'2021-07-26',0),(16925,30,4879,357,'2021-07-26 05:05:38','',6,'2021-07-26',0),(16926,13,4879,357,'2021-07-26 05:05:38','',6,'2021-07-26',0),(16927,10,4879,357,'2021-07-26 05:05:38','',6,'2021-07-26',0),(16928,30,4880,348,'2021-07-26 05:48:57','',6,'2021-07-26',0),(16929,13,4880,348,'2021-07-26 05:48:58','',6,'2021-07-26',0),(16930,10,4880,348,'2021-07-26 05:48:58','',6,'2021-07-26',0),(16931,30,4881,357,'2021-07-26 06:51:37','',6,'2021-07-26',0),(16932,13,4881,357,'2021-07-26 06:51:37','',6,'2021-07-26',0),(16933,10,4881,357,'2021-07-26 06:51:37','',6,'2021-07-26',0),(16934,30,4882,353,'2021-07-26 07:42:16','',6,'2021-07-26',0),(16935,13,4882,353,'2021-07-26 07:42:16','',6,'2021-07-26',0),(16936,10,4882,353,'2021-07-26 07:42:16','',6,'2021-07-26',0),(16937,12,1623,364,'2021-07-26 07:44:06','',6,'2021-07-26',0),(16938,30,4883,357,'2021-07-26 08:06:48','',6,'2021-07-26',0),(16939,13,4883,357,'2021-07-26 08:06:48','',6,'2021-07-26',0),(16940,10,4883,357,'2021-07-26 08:06:48','',6,'2021-07-26',0),(16941,30,4884,348,'2021-07-26 08:17:39','',6,'2021-07-26',0),(16942,13,4884,348,'2021-07-26 08:17:39','',6,'2021-07-26',0),(16943,10,4884,348,'2021-07-26 08:17:39','',6,'2021-07-26',0),(16944,12,1624,364,'2021-07-26 08:19:09','',6,'2021-07-26',0),(16945,30,4885,350,'2021-07-26 08:20:43','',6,'2021-07-26',0),(16946,13,4885,350,'2021-07-26 08:20:43','',6,'2021-07-26',0),(16947,10,4885,350,'2021-07-26 08:20:43','',6,'2021-07-26',0),(16948,30,4886,348,'2021-07-26 08:28:51','',6,'2021-07-26',0),(16949,13,4886,348,'2021-07-26 08:28:51','',6,'2021-07-26',0),(16950,10,4886,348,'2021-07-26 08:28:51','',6,'2021-07-26',0),(16951,12,1625,364,'2021-07-26 08:30:52','',6,'2021-07-26',0),(16952,30,4887,348,'2021-07-26 09:00:23','',6,'2021-07-26',0),(16953,13,4887,348,'2021-07-26 09:00:23','',6,'2021-07-26',0),(16954,10,4887,348,'2021-07-26 09:00:23','',6,'2021-07-26',0),(16955,12,1626,364,'2021-07-26 09:03:35','',6,'2021-07-26',0),(16956,30,4888,350,'2021-07-26 09:15:46','',6,'2021-07-26',0),(16957,13,4888,350,'2021-07-26 09:15:46','',6,'2021-07-26',0),(16958,10,4888,350,'2021-07-26 09:15:47','',6,'2021-07-26',0),(16959,30,4889,350,'2021-07-26 09:25:02','',6,'2021-07-26',0),(16960,13,4889,350,'2021-07-26 09:25:02','',6,'2021-07-26',0),(16961,10,4889,350,'2021-07-26 09:25:02','',6,'2021-07-26',0),(16962,30,4890,353,'2021-07-26 09:28:25','',6,'2021-07-26',0),(16963,13,4890,353,'2021-07-26 09:28:25','',6,'2021-07-26',0),(16964,10,4890,353,'2021-07-26 09:28:25','',6,'2021-07-26',0),(16965,12,1627,364,'2021-07-26 09:31:47','',6,'2021-07-26',0),(16966,12,1628,364,'2021-07-26 09:32:05','',6,'2021-07-26',0),(16967,30,4891,350,'2021-07-26 09:57:53','',6,'2021-07-26',0),(16968,13,4891,350,'2021-07-26 09:57:53','',6,'2021-07-26',0),(16969,10,4891,350,'2021-07-26 09:57:53','',6,'2021-07-26',0),(16970,30,4892,350,'2021-07-26 10:07:37','',6,'2021-07-26',0),(16971,13,4892,350,'2021-07-26 10:07:37','',6,'2021-07-26',0),(16972,10,4892,350,'2021-07-26 10:07:37','',6,'2021-07-26',0),(16973,30,4893,350,'2021-07-26 10:54:06','',6,'2021-07-26',0),(16974,13,4893,350,'2021-07-26 10:54:06','',6,'2021-07-26',0),(16975,10,4893,350,'2021-07-26 10:54:06','',6,'2021-07-26',0),(16976,30,4894,347,'2021-07-26 11:08:58','',6,'2021-07-26',0),(16977,13,4894,347,'2021-07-26 11:08:58','',6,'2021-07-26',0),(16978,10,4894,347,'2021-07-26 11:08:58','',6,'2021-07-26',0),(16979,12,1629,343,'2021-07-26 11:10:07','',6,'2021-07-26',0),(16980,30,4895,348,'2021-07-26 11:10:59','',6,'2021-07-26',0),(16981,13,4895,348,'2021-07-26 11:10:59','',6,'2021-07-26',0),(16982,10,4895,348,'2021-07-26 11:10:59','',6,'2021-07-26',0),(16983,30,4896,350,'2021-07-26 11:21:23','',6,'2021-07-26',0),(16984,13,4896,350,'2021-07-26 11:21:23','',6,'2021-07-26',0),(16985,10,4896,350,'2021-07-26 11:21:23','',6,'2021-07-26',0),(16986,30,4897,350,'2021-07-26 11:33:19','',6,'2021-07-26',0),(16987,13,4897,350,'2021-07-26 11:33:19','',6,'2021-07-26',0),(16988,10,4897,350,'2021-07-26 11:33:19','',6,'2021-07-26',0),(16989,30,4898,353,'2021-07-26 11:48:08','',6,'2021-07-26',0),(16990,13,4898,353,'2021-07-26 11:48:08','',6,'2021-07-26',0),(16991,10,4898,353,'2021-07-26 11:48:08','',6,'2021-07-26',0),(16992,30,4899,347,'2021-07-26 11:57:08','',6,'2021-07-26',0),(16993,13,4899,347,'2021-07-26 11:57:08','',6,'2021-07-26',0),(16994,10,4899,347,'2021-07-26 11:57:08','',6,'2021-07-26',0),(16995,12,1630,343,'2021-07-26 11:58:36','',6,'2021-07-26',0),(16996,30,4900,360,'2021-07-26 12:07:37','',6,'2021-07-26',0),(16997,13,4900,360,'2021-07-26 12:07:37','',6,'2021-07-26',0),(16998,10,4900,360,'2021-07-26 12:07:38','',6,'2021-07-26',0),(16999,30,4901,360,'2021-07-26 12:48:39','',6,'2021-07-26',0),(17000,13,4901,360,'2021-07-26 12:48:39','',6,'2021-07-26',0),(17001,10,4901,360,'2021-07-26 12:48:40','',6,'2021-07-26',0),(17002,30,4902,347,'2021-07-26 12:48:46','',6,'2021-07-26',0),(17003,13,4902,347,'2021-07-26 12:48:46','',6,'2021-07-26',0),(17004,10,4902,347,'2021-07-26 12:48:46','',6,'2021-07-26',0),(17005,12,1631,343,'2021-07-26 12:50:01','',6,'2021-07-26',0),(17006,30,4903,347,'2021-07-26 12:54:49','',6,'2021-07-26',0),(17007,13,4903,347,'2021-07-26 12:54:49','',6,'2021-07-26',0),(17008,10,4903,347,'2021-07-26 12:54:49','',6,'2021-07-26',0),(17009,12,1632,343,'2021-07-26 12:56:24','',6,'2021-07-26',0),(17010,30,4904,348,'2021-07-26 12:58:16','',6,'2021-07-26',0),(17011,13,4904,348,'2021-07-26 12:58:16','',6,'2021-07-26',0),(17012,10,4904,348,'2021-07-26 12:58:16','',6,'2021-07-26',0),(17013,30,4905,348,'2021-07-26 12:59:32','',6,'2021-07-26',0),(17014,13,4905,348,'2021-07-26 12:59:32','',6,'2021-07-26',0),(17015,10,4905,348,'2021-07-26 12:59:32','',6,'2021-07-26',0),(17016,30,4906,347,'2021-07-26 13:21:19','',6,'2021-07-26',0),(17017,13,4906,347,'2021-07-26 13:21:19','',6,'2021-07-26',0),(17018,10,4906,347,'2021-07-26 13:21:19','',6,'2021-07-26',0),(17019,12,1633,343,'2021-07-26 13:24:18','',6,'2021-07-26',0),(17020,12,1634,343,'2021-07-26 13:26:34','',6,'2021-07-26',0),(17021,30,4907,360,'2021-07-26 13:29:34','',6,'2021-07-26',0),(17022,13,4907,360,'2021-07-26 13:29:34','',6,'2021-07-26',0),(17023,10,4907,360,'2021-07-26 13:29:34','',6,'2021-07-26',0),(17024,30,4908,372,'2021-07-26 13:42:27','',6,'2021-07-26',0),(17025,13,4908,372,'2021-07-26 13:42:27','',6,'2021-07-26',0),(17026,10,4908,372,'2021-07-26 13:42:27','',6,'2021-07-26',0),(17027,12,1635,343,'2021-07-26 13:42:50','',6,'2021-07-26',0),(17028,12,1636,343,'2021-07-26 13:43:23','',6,'2021-07-26',0),(17029,12,1637,343,'2021-07-26 13:43:45','',6,'2021-07-26',0),(17030,12,1638,343,'2021-07-26 13:49:57','',6,'2021-07-26',0),(17031,12,1639,343,'2021-07-26 13:50:22','',6,'2021-07-26',0),(17032,30,4909,360,'2021-07-26 14:32:48','',6,'2021-07-26',0),(17033,13,4909,360,'2021-07-26 14:32:48','',6,'2021-07-26',0),(17034,10,4909,360,'2021-07-26 14:32:48','',6,'2021-07-26',0),(17035,12,1640,343,'2021-07-26 14:35:03','',6,'2021-07-26',0),(17036,30,4910,347,'2021-07-26 14:41:05','',6,'2021-07-26',0),(17037,13,4910,347,'2021-07-26 14:41:05','',6,'2021-07-26',0),(17038,10,4910,347,'2021-07-26 14:41:05','',6,'2021-07-26',0),(17039,30,4911,347,'2021-07-26 14:47:19','',6,'2021-07-26',0),(17040,13,4911,347,'2021-07-26 14:47:20','',6,'2021-07-26',0),(17041,10,4911,347,'2021-07-26 14:47:20','',6,'2021-07-26',0),(17042,30,4912,360,'2021-07-26 15:03:08','',6,'2021-07-26',0),(17043,13,4912,360,'2021-07-26 15:03:08','',6,'2021-07-26',0),(17044,10,4912,360,'2021-07-26 15:03:09','',6,'2021-07-26',0),(17045,30,4913,360,'2021-07-26 15:14:27','',6,'2021-07-26',0),(17046,13,4913,360,'2021-07-26 15:14:27','',6,'2021-07-26',0),(17047,10,4913,360,'2021-07-26 15:14:27','',6,'2021-07-26',0),(17048,30,4914,347,'2021-07-26 15:14:43','',6,'2021-07-26',0),(17049,13,4914,347,'2021-07-26 15:14:43','',6,'2021-07-26',0),(17050,10,4914,347,'2021-07-26 15:14:44','',6,'2021-07-26',0),(17051,30,4915,347,'2021-07-26 15:20:18','',6,'2021-07-26',0),(17052,13,4915,347,'2021-07-26 15:20:18','',6,'2021-07-26',0),(17053,10,4915,347,'2021-07-26 15:20:18','',6,'2021-07-26',0),(17054,30,4916,372,'2021-07-26 15:22:49','',6,'2021-07-26',0),(17055,13,4916,372,'2021-07-26 15:22:49','',6,'2021-07-26',0),(17056,10,4916,372,'2021-07-26 15:22:49','',6,'2021-07-26',0),(17057,30,4917,347,'2021-07-26 15:26:09','',6,'2021-07-26',0),(17058,13,4917,347,'2021-07-26 15:26:09','',6,'2021-07-26',0),(17059,10,4917,347,'2021-07-26 15:26:09','',6,'2021-07-26',0),(17060,12,1641,343,'2021-07-26 15:27:38','',6,'2021-07-26',0),(17061,30,4918,348,'2021-07-27 05:06:15','',6,'2021-07-27',0),(17062,13,4918,348,'2021-07-27 05:06:15','',6,'2021-07-27',0),(17063,10,4918,348,'2021-07-27 05:06:16','',6,'2021-07-27',0),(17064,30,4919,349,'2021-07-27 05:43:23','',6,'2021-07-27',0),(17065,13,4919,349,'2021-07-27 05:43:23','',6,'2021-07-27',0),(17066,10,4919,349,'2021-07-27 05:43:23','',6,'2021-07-27',0),(17067,30,4920,350,'2021-07-27 07:05:00','',6,'2021-07-27',0),(17068,13,4920,350,'2021-07-27 07:05:00','',6,'2021-07-27',0),(17069,10,4920,350,'2021-07-27 07:05:00','',6,'2021-07-27',0),(17070,30,4921,348,'2021-07-27 07:24:06','',6,'2021-07-27',0),(17071,13,4921,348,'2021-07-27 07:24:06','',6,'2021-07-27',0),(17072,10,4921,348,'2021-07-27 07:24:06','',6,'2021-07-27',0),(17073,12,1642,364,'2021-07-27 07:42:49','',6,'2021-07-27',0),(17074,30,4922,350,'2021-07-27 08:22:26','',6,'2021-07-27',0),(17075,13,4922,350,'2021-07-27 08:22:26','',6,'2021-07-27',0),(17076,10,4922,350,'2021-07-27 08:22:26','',6,'2021-07-27',0),(17077,12,1643,364,'2021-07-27 08:24:41','',6,'2021-07-27',0),(17078,30,4923,353,'2021-07-27 08:28:35','',6,'2021-07-27',0),(17079,13,4923,353,'2021-07-27 08:28:35','',6,'2021-07-27',0),(17080,10,4923,353,'2021-07-27 08:28:35','',6,'2021-07-27',0),(17081,30,4924,350,'2021-07-27 08:34:26','',6,'2021-07-27',0),(17082,13,4924,350,'2021-07-27 08:34:26','',6,'2021-07-27',0),(17083,10,4924,350,'2021-07-27 08:34:27','',6,'2021-07-27',0),(17084,30,4925,360,'2021-07-27 08:45:39','',6,'2021-07-27',0),(17085,13,4925,360,'2021-07-27 08:45:39','',6,'2021-07-27',0),(17086,10,4925,360,'2021-07-27 08:45:39','',6,'2021-07-27',0),(17087,12,1644,364,'2021-07-27 08:46:59','',6,'2021-07-27',0),(17088,30,4926,360,'2021-07-27 09:12:34','',6,'2021-07-27',0),(17089,13,4926,360,'2021-07-27 09:12:34','',6,'2021-07-27',0),(17090,10,4926,360,'2021-07-27 09:12:34','',6,'2021-07-27',0),(17091,30,4927,353,'2021-07-27 09:13:25','',6,'2021-07-27',0),(17092,13,4927,353,'2021-07-27 09:13:25','',6,'2021-07-27',0),(17093,10,4927,353,'2021-07-27 09:13:25','',6,'2021-07-27',0),(17094,12,1645,364,'2021-07-27 09:13:40','',6,'2021-07-27',0),(17095,12,1646,364,'2021-07-27 09:15:16','',6,'2021-07-27',0),(17096,30,4928,353,'2021-07-27 10:13:04','',6,'2021-07-27',0),(17097,13,4928,353,'2021-07-27 10:13:04','',6,'2021-07-27',0),(17098,10,4928,353,'2021-07-27 10:13:04','',6,'2021-07-27',0),(17099,12,1647,343,'2021-07-27 10:14:04','',6,'2021-07-27',0),(17100,30,4929,349,'2021-07-27 10:14:58','',6,'2021-07-27',0),(17101,13,4929,349,'2021-07-27 10:14:58','',6,'2021-07-27',0),(17102,10,4929,349,'2021-07-27 10:14:58','',6,'2021-07-27',0),(17103,30,4930,360,'2021-07-27 10:17:26','',6,'2021-07-27',0),(17104,13,4930,360,'2021-07-27 10:17:26','',6,'2021-07-27',0),(17105,10,4930,360,'2021-07-27 10:17:26','',6,'2021-07-27',0),(17106,30,4931,350,'2021-07-27 10:38:03','',6,'2021-07-27',NULL),(17107,13,4931,350,'2021-07-27 10:38:03','',6,'2021-07-27',NULL),(17108,10,4931,350,'2021-07-27 10:38:03','',6,'2021-07-27',NULL),(17109,30,4932,343,'2021-07-27 10:38:03','',6,'2021-07-27',0),(17110,13,4932,343,'2021-07-27 10:38:03','',6,'2021-07-27',0),(17111,30,4931,343,'2021-07-27 10:38:03','Deleted.',6,'2021-07-27',0),(17112,13,4931,343,'2021-07-27 10:38:03','Voided.',6,'2021-07-27',0),(17113,10,4931,350,'2021-07-27 10:38:03','Voided.\nEDITED_INVOICE',6,'2021-07-27',0),(17114,10,4932,350,'2021-07-27 10:38:03','',6,'2021-07-27',0),(17115,12,1648,343,'2021-07-27 10:38:24','',6,'2021-07-27',0),(17116,30,4933,350,'2021-07-27 10:40:22','',6,'2021-07-27',0),(17117,13,4933,350,'2021-07-27 10:40:22','',6,'2021-07-27',0),(17118,10,4933,350,'2021-07-27 10:40:22','',6,'2021-07-27',0),(17119,30,4934,349,'2021-07-27 10:46:48','',6,'2021-07-27',0),(17120,13,4934,349,'2021-07-27 10:46:48','',6,'2021-07-27',0),(17121,10,4934,349,'2021-07-27 10:46:48','',6,'2021-07-27',0),(17122,12,1649,343,'2021-07-27 10:47:50','',6,'2021-07-27',0),(17123,30,4935,360,'2021-07-27 11:14:41','',6,'2021-07-27',0),(17124,13,4935,360,'2021-07-27 11:14:41','',6,'2021-07-27',0),(17125,10,4935,360,'2021-07-27 11:14:41','',6,'2021-07-27',0),(17126,30,4936,349,'2021-07-27 11:22:51','',6,'2021-07-27',0),(17127,13,4936,349,'2021-07-27 11:22:51','',6,'2021-07-27',0),(17128,10,4936,349,'2021-07-27 11:22:52','',6,'2021-07-27',0),(17129,30,4937,360,'2021-07-27 12:31:09','',6,'2021-07-27',0),(17130,13,4937,360,'2021-07-27 12:31:09','',6,'2021-07-27',0),(17131,10,4937,360,'2021-07-27 12:31:09','',6,'2021-07-27',0),(17132,30,4938,353,'2021-07-27 12:58:52','',6,'2021-07-27',0),(17133,13,4938,353,'2021-07-27 12:58:52','',6,'2021-07-27',0),(17134,10,4938,353,'2021-07-27 12:58:52','',6,'2021-07-27',0),(17135,12,1650,343,'2021-07-27 13:00:42','',6,'2021-07-27',0),(17136,30,4939,360,'2021-07-27 14:13:03','',6,'2021-07-27',0),(17137,13,4939,360,'2021-07-27 14:13:03','',6,'2021-07-27',0),(17138,10,4939,360,'2021-07-27 14:13:03','',6,'2021-07-27',0),(17139,30,4940,350,'2021-07-27 14:38:03','',6,'2021-07-27',0),(17140,13,4940,350,'2021-07-27 14:38:03','',6,'2021-07-27',0),(17141,10,4940,350,'2021-07-27 14:38:03','',6,'2021-07-27',0),(17142,30,4941,360,'2021-07-27 14:50:21','',6,'2021-07-27',0),(17143,13,4941,360,'2021-07-27 14:50:21','',6,'2021-07-27',0),(17144,10,4941,360,'2021-07-27 14:50:21','',6,'2021-07-27',0),(17145,12,1651,343,'2021-07-27 14:52:09','',6,'2021-07-27',0),(17146,12,1652,343,'2021-07-27 14:52:30','',6,'2021-07-27',0),(17147,30,4942,360,'2021-07-27 15:27:09','',6,'2021-07-27',0),(17148,13,4942,360,'2021-07-27 15:27:09','',6,'2021-07-27',0),(17149,10,4942,360,'2021-07-27 15:27:09','',6,'2021-07-27',0),(17150,30,4943,360,'2021-07-27 15:59:57','',6,'2021-07-27',0),(17151,13,4943,360,'2021-07-27 15:59:57','',6,'2021-07-27',0),(17152,10,4943,360,'2021-07-27 15:59:57','',6,'2021-07-27',0),(17153,30,4944,357,'2021-07-28 05:09:17','',6,'2021-07-28',0),(17154,13,4944,357,'2021-07-28 05:09:17','',6,'2021-07-28',0),(17155,10,4944,357,'2021-07-28 05:09:17','',6,'2021-07-28',0),(17156,30,4945,348,'2021-07-28 05:23:48','',6,'2021-07-28',0),(17157,13,4945,348,'2021-07-28 05:23:49','',6,'2021-07-28',0),(17158,10,4945,348,'2021-07-28 05:23:49','',6,'2021-07-28',0),(17159,12,1653,364,'2021-07-28 05:29:28','',6,'2021-07-28',0),(17160,30,4946,348,'2021-07-28 07:07:17','',6,'2021-07-28',0),(17161,13,4946,348,'2021-07-28 07:07:17','',6,'2021-07-28',0),(17162,10,4946,348,'2021-07-28 07:07:17','',6,'2021-07-28',0),(17163,12,1654,364,'2021-07-28 07:44:06','',6,'2021-07-28',0),(17164,30,4947,348,'2021-07-28 08:01:01','',6,'2021-07-28',0),(17165,13,4947,348,'2021-07-28 08:01:02','',6,'2021-07-28',0),(17166,10,4947,348,'2021-07-28 08:01:02','',6,'2021-07-28',0),(17167,30,4948,350,'2021-07-28 08:05:06','',6,'2021-07-28',0),(17168,13,4948,350,'2021-07-28 08:05:06','',6,'2021-07-28',0),(17169,10,4948,350,'2021-07-28 08:05:06','',6,'2021-07-28',0),(17170,12,1655,364,'2021-07-28 08:07:28','',6,'2021-07-28',0),(17171,30,4949,350,'2021-07-28 08:16:11','',6,'2021-07-28',0),(17172,13,4949,350,'2021-07-28 08:16:11','',6,'2021-07-28',0),(17173,10,4949,350,'2021-07-28 08:16:11','',6,'2021-07-28',0),(17174,12,1656,364,'2021-07-28 08:19:05','',6,'2021-07-28',0),(17175,30,4950,348,'2021-07-28 08:37:03','',6,'2021-07-28',0),(17176,13,4950,348,'2021-07-28 08:37:03','',6,'2021-07-28',0),(17177,10,4950,348,'2021-07-28 08:37:03','',6,'2021-07-28',0),(17178,12,1657,364,'2021-07-28 08:38:11','',6,'2021-07-28',0),(17179,30,4951,350,'2021-07-28 09:00:25','',6,'2021-07-28',0),(17180,13,4951,350,'2021-07-28 09:00:25','',6,'2021-07-28',0),(17181,10,4951,350,'2021-07-28 09:00:25','',6,'2021-07-28',0),(17182,12,1658,364,'2021-07-28 09:01:59','',6,'2021-07-28',0),(17183,30,4952,348,'2021-07-28 09:46:36','',6,'2021-07-28',0),(17184,13,4952,348,'2021-07-28 09:46:36','',6,'2021-07-28',0),(17185,10,4952,348,'2021-07-28 09:46:36','',6,'2021-07-28',0),(17186,12,1659,364,'2021-07-28 09:47:59','',6,'2021-07-28',0),(17187,30,4953,349,'2021-07-28 10:06:54','',6,'2021-07-28',0),(17188,13,4953,349,'2021-07-28 10:06:54','',6,'2021-07-28',0),(17189,10,4953,349,'2021-07-28 10:06:54','',6,'2021-07-28',0),(17190,30,4954,349,'2021-07-28 10:11:50','',6,'2021-07-28',0),(17191,13,4954,349,'2021-07-28 10:11:50','',6,'2021-07-28',0),(17192,10,4954,349,'2021-07-28 10:11:50','',6,'2021-07-28',0),(17193,30,4955,349,'2021-07-28 10:12:44','',6,'2021-07-28',0),(17194,13,4955,349,'2021-07-28 10:12:44','',6,'2021-07-28',0),(17195,10,4955,349,'2021-07-28 10:12:44','',6,'2021-07-28',0),(17196,30,4956,360,'2021-07-28 10:14:29','',6,'2021-07-28',0),(17197,13,4956,360,'2021-07-28 10:14:29','',6,'2021-07-28',0),(17198,10,4956,360,'2021-07-28 10:14:30','',6,'2021-07-28',0),(17199,30,4957,349,'2021-07-28 12:36:23','',6,'2021-07-28',NULL),(17200,13,4957,349,'2021-07-28 12:36:23','',6,'2021-07-28',NULL),(17201,10,4957,349,'2021-07-28 12:36:23','',6,'2021-07-28',NULL),(17202,30,4958,349,'2021-07-28 10:18:20','',6,'2021-07-28',0),(17203,13,4958,349,'2021-07-28 10:18:20','',6,'2021-07-28',0),(17204,10,4958,349,'2021-07-28 10:18:20','',6,'2021-07-28',0),(17205,30,4959,349,'2021-07-28 10:20:13','',6,'2021-07-28',0),(17206,13,4959,349,'2021-07-28 10:20:14','',6,'2021-07-28',0),(17207,10,4959,349,'2021-07-28 10:20:14','',6,'2021-07-28',0),(17208,30,4960,349,'2021-07-28 10:23:15','',6,'2021-07-28',0),(17209,13,4960,349,'2021-07-28 10:23:15','',6,'2021-07-28',0),(17210,10,4960,349,'2021-07-28 10:23:15','',6,'2021-07-28',0),(17211,30,4961,349,'2021-07-28 10:24:19','',6,'2021-07-28',0),(17212,13,4961,349,'2021-07-28 10:24:19','',6,'2021-07-28',0),(17213,10,4961,349,'2021-07-28 10:24:19','',6,'2021-07-28',0),(17214,30,4962,349,'2021-07-28 10:25:40','',6,'2021-07-28',0),(17215,13,4962,349,'2021-07-28 10:25:40','',6,'2021-07-28',0),(17216,10,4962,349,'2021-07-28 10:25:40','',6,'2021-07-28',0),(17217,30,4963,349,'2021-07-28 10:29:31','',6,'2021-07-28',0),(17218,13,4963,349,'2021-07-28 10:29:31','',6,'2021-07-28',0),(17219,10,4963,349,'2021-07-28 10:29:31','',6,'2021-07-28',0),(17220,30,4964,349,'2021-07-28 10:50:40','',6,'2021-07-28',NULL),(17221,13,4964,349,'2021-07-28 10:50:40','',6,'2021-07-28',NULL),(17222,10,4964,349,'2021-07-28 10:50:40','',6,'2021-07-28',NULL),(17223,30,4965,349,'2021-07-28 10:32:14','',6,'2021-07-28',0),(17224,13,4965,349,'2021-07-28 10:32:14','',6,'2021-07-28',0),(17225,10,4965,349,'2021-07-28 10:32:14','',6,'2021-07-28',0),(17226,30,4966,349,'2021-07-28 10:35:54','',6,'2021-07-28',0),(17227,13,4966,349,'2021-07-28 10:35:54','',6,'2021-07-28',0),(17228,10,4966,349,'2021-07-28 10:35:54','',6,'2021-07-28',0),(17229,30,4967,353,'2021-07-28 10:41:36','',6,'2021-07-28',0),(17230,13,4967,353,'2021-07-28 10:41:36','',6,'2021-07-28',0),(17231,10,4967,353,'2021-07-28 10:41:36','',6,'2021-07-28',0),(17232,12,1660,343,'2021-07-28 10:43:15','',6,'2021-07-28',0),(17233,30,4968,343,'2021-07-28 10:50:40','',6,'2021-07-28',0),(17234,13,4968,343,'2021-07-28 10:50:40','',6,'2021-07-28',0),(17235,30,4964,343,'2021-07-28 10:50:40','Deleted.',6,'2021-07-28',0),(17236,13,4964,343,'2021-07-28 10:50:40','Voided.',6,'2021-07-28',0),(17237,10,4964,349,'2021-07-28 10:50:40','Voided.\nEDITED_INVOICE',6,'2021-07-28',0),(17238,10,4968,349,'2021-07-28 10:50:40','',6,'2021-07-28',0),(17239,30,4969,353,'2021-07-28 11:15:24','',6,'2021-07-28',0),(17240,13,4969,353,'2021-07-28 11:15:24','',6,'2021-07-28',0),(17241,10,4969,353,'2021-07-28 11:15:24','',6,'2021-07-28',0),(17242,12,1661,343,'2021-07-28 11:17:09','',6,'2021-07-28',0),(17243,30,4970,360,'2021-07-28 11:20:02','',6,'2021-07-28',0),(17244,13,4970,360,'2021-07-28 11:20:02','',6,'2021-07-28',0),(17245,10,4970,360,'2021-07-28 11:20:03','',6,'2021-07-28',0),(17246,30,4971,348,'2021-07-28 11:20:15','',6,'2021-07-28',0),(17247,13,4971,348,'2021-07-28 11:20:15','',6,'2021-07-28',0),(17248,10,4971,348,'2021-07-28 11:20:15','',6,'2021-07-28',0),(17249,12,1662,343,'2021-07-28 11:21:18','',6,'2021-07-28',0),(17250,12,1663,343,'2021-07-28 11:22:38','',6,'2021-07-28',0),(17251,30,4972,353,'2021-07-28 11:25:14','',6,'2021-07-28',0),(17252,13,4972,353,'2021-07-28 11:25:14','',6,'2021-07-28',0),(17253,10,4972,353,'2021-07-28 11:25:14','',6,'2021-07-28',0),(17254,30,4973,353,'2021-07-28 11:57:55','',6,'2021-07-28',0),(17255,13,4973,353,'2021-07-28 11:57:55','',6,'2021-07-28',0),(17256,10,4973,353,'2021-07-28 11:57:55','',6,'2021-07-28',0),(17257,30,4974,353,'2021-07-28 12:00:01','',6,'2021-07-28',0),(17258,13,4974,353,'2021-07-28 12:00:01','',6,'2021-07-28',0),(17259,10,4974,353,'2021-07-28 12:00:01','',6,'2021-07-28',0),(17260,30,4975,360,'2021-07-28 12:10:30','',6,'2021-07-28',0),(17261,13,4975,360,'2021-07-28 12:10:30','',6,'2021-07-28',0),(17262,10,4975,360,'2021-07-28 12:10:30','',6,'2021-07-28',0),(17263,12,1664,343,'2021-07-28 12:11:29','',6,'2021-07-28',0),(17264,30,4976,343,'2021-07-28 12:36:23','',6,'2021-07-28',0),(17265,13,4976,343,'2021-07-28 12:36:23','',6,'2021-07-28',0),(17266,30,4957,343,'2021-07-28 12:36:23','Deleted.',6,'2021-07-28',0),(17267,13,4957,343,'2021-07-28 12:36:23','Voided.',6,'2021-07-28',0),(17268,10,4957,349,'2021-07-28 12:36:23','Voided.\nEDITED_INVOICE',6,'2021-07-28',0),(17269,10,4976,349,'2021-07-28 12:36:23','',6,'2021-07-28',0),(17270,30,4977,349,'2021-07-28 12:37:48','',6,'2021-07-28',0),(17271,13,4977,349,'2021-07-28 12:37:48','',6,'2021-07-28',0),(17272,10,4977,349,'2021-07-28 12:37:48','',6,'2021-07-28',0),(17273,30,4978,349,'2021-07-28 12:38:14','',6,'2021-07-28',0),(17274,13,4978,349,'2021-07-28 12:38:14','',6,'2021-07-28',0),(17275,10,4978,349,'2021-07-28 12:38:14','',6,'2021-07-28',0),(17276,30,4979,349,'2021-07-28 12:38:41','',6,'2021-07-28',0),(17277,13,4979,349,'2021-07-28 12:38:41','',6,'2021-07-28',0),(17278,10,4979,349,'2021-07-28 12:38:41','',6,'2021-07-28',0),(17279,12,1665,343,'2021-07-28 12:44:48','',6,'2021-07-28',0),(17280,12,1666,343,'2021-07-28 12:45:05','',6,'2021-07-28',0),(17281,12,1667,343,'2021-07-28 12:45:35','',6,'2021-07-28',0),(17282,12,1668,343,'2021-07-28 12:45:54','',6,'2021-07-28',0),(17283,12,1669,343,'2021-07-28 12:46:25','',6,'2021-07-28',0),(17284,12,1670,343,'2021-07-28 12:46:54','',6,'2021-07-28',0),(17285,12,1671,343,'2021-07-28 12:47:13','',6,'2021-07-28',0),(17286,12,1672,343,'2021-07-28 12:47:28','',6,'2021-07-28',0),(17287,12,1673,343,'2021-07-28 12:47:42','',6,'2021-07-28',0),(17288,12,1674,343,'2021-07-28 12:48:06','',6,'2021-07-28',0),(17289,12,1675,343,'2021-07-28 12:48:24','',6,'2021-07-28',0),(17290,12,1676,343,'2021-07-28 12:48:44','',6,'2021-07-28',0),(17291,12,1677,343,'2021-07-28 12:49:22','',6,'2021-07-28',0),(17292,12,1678,343,'2021-07-28 12:49:56','',6,'2021-07-28',0),(17293,12,1679,343,'2021-07-28 12:50:12','',6,'2021-07-28',0),(17294,12,1680,343,'2021-07-28 12:51:01','',6,'2021-07-28',0),(17295,30,4980,353,'2021-07-28 13:30:13','',6,'2021-07-28',0),(17296,13,4980,353,'2021-07-28 13:30:13','',6,'2021-07-28',0),(17297,10,4980,353,'2021-07-28 13:30:13','',6,'2021-07-28',0),(17298,30,4981,353,'2021-07-28 13:41:19','',6,'2021-07-28',0),(17299,13,4981,353,'2021-07-28 13:41:19','',6,'2021-07-28',0),(17300,10,4981,353,'2021-07-28 13:41:20','',6,'2021-07-28',0),(17301,30,4982,349,'2021-07-28 13:44:56','',6,'2021-07-28',0),(17302,13,4982,349,'2021-07-28 13:44:56','',6,'2021-07-28',0),(17303,10,4982,349,'2021-07-28 13:44:56','',6,'2021-07-28',0),(17304,30,4983,360,'2021-07-28 14:00:13','',6,'2021-07-28',0),(17305,13,4983,360,'2021-07-28 14:00:13','',6,'2021-07-28',0),(17306,10,4983,360,'2021-07-28 14:00:13','',6,'2021-07-28',0),(17307,30,4984,372,'2021-07-28 14:03:56','',6,'2021-07-28',0),(17308,13,4984,372,'2021-07-28 14:03:56','',6,'2021-07-28',0),(17309,10,4984,372,'2021-07-28 14:03:56','',6,'2021-07-28',0),(17310,30,4985,353,'2021-07-28 15:25:24','',6,'2021-07-28',0),(17311,13,4985,353,'2021-07-28 15:25:24','',6,'2021-07-28',0),(17312,10,4985,353,'2021-07-28 15:25:24','',6,'2021-07-28',0),(17313,12,1681,343,'2021-07-28 15:27:27','',6,'2021-07-28',0),(17314,30,4986,360,'2021-07-28 15:42:09','',6,'2021-07-28',0),(17315,13,4986,360,'2021-07-28 15:42:09','',6,'2021-07-28',0),(17316,10,4986,360,'2021-07-28 15:42:09','',6,'2021-07-28',0),(17317,30,4987,372,'2021-07-28 15:59:08','',6,'2021-07-28',0),(17318,13,4987,372,'2021-07-28 15:59:08','',6,'2021-07-28',0),(17319,10,4987,372,'2021-07-28 15:59:09','',6,'2021-07-28',0),(17320,30,4988,350,'2021-07-29 05:39:30','',6,'2021-07-29',0),(17321,13,4988,350,'2021-07-29 05:39:30','',6,'2021-07-29',0),(17322,10,4988,350,'2021-07-29 05:39:30','',6,'2021-07-29',0),(17323,30,4989,350,'2021-07-29 05:43:46','',6,'2021-07-29',0),(17324,13,4989,350,'2021-07-29 05:43:46','',6,'2021-07-29',0),(17325,10,4989,350,'2021-07-29 05:43:46','',6,'2021-07-29',0),(17326,12,1682,364,'2021-07-29 05:57:06','',6,'2021-07-29',0),(17327,30,4990,348,'2021-07-29 06:26:41','',6,'2021-07-29',0),(17328,13,4990,348,'2021-07-29 06:26:41','',6,'2021-07-29',0),(17329,10,4990,348,'2021-07-29 06:26:41','',6,'2021-07-29',0),(17330,30,4991,350,'2021-07-29 06:55:18','',6,'2021-07-29',0),(17331,13,4991,350,'2021-07-29 06:55:18','',6,'2021-07-29',0),(17332,10,4991,350,'2021-07-29 06:55:18','',6,'2021-07-29',0),(17333,30,4992,353,'2021-07-29 06:57:21','',6,'2021-07-29',0),(17334,13,4992,353,'2021-07-29 06:57:21','',6,'2021-07-29',0),(17335,10,4992,353,'2021-07-29 06:57:21','',6,'2021-07-29',0),(17336,12,1683,364,'2021-07-29 07:06:22','',6,'2021-07-29',0),(17337,30,4993,353,'2021-07-29 07:14:33','',6,'2021-07-29',0),(17338,13,4993,353,'2021-07-29 07:14:33','',6,'2021-07-29',0),(17339,10,4993,353,'2021-07-29 07:14:33','',6,'2021-07-29',0),(17340,30,4994,353,'2021-07-29 07:23:58','',6,'2021-07-29',0),(17341,13,4994,353,'2021-07-29 07:23:58','',6,'2021-07-29',0),(17342,10,4994,353,'2021-07-29 07:23:58','',6,'2021-07-29',0),(17343,30,4995,350,'2021-07-29 07:50:40','',6,'2021-07-29',0),(17344,13,4995,350,'2021-07-29 07:50:40','',6,'2021-07-29',0),(17345,10,4995,350,'2021-07-29 07:50:41','',6,'2021-07-29',0),(17346,30,4996,353,'2021-07-29 07:54:48','',6,'2021-07-29',0),(17347,13,4996,353,'2021-07-29 07:54:48','',6,'2021-07-29',0),(17348,10,4996,353,'2021-07-29 07:54:48','',6,'2021-07-29',0),(17349,30,4997,348,'2021-07-29 07:54:57','',6,'2021-07-29',0),(17350,13,4997,348,'2021-07-29 07:54:57','',6,'2021-07-29',0),(17351,10,4997,348,'2021-07-29 07:54:57','',6,'2021-07-29',0),(17352,12,1684,364,'2021-07-29 07:56:47','',6,'2021-07-29',0),(17353,30,4998,353,'2021-07-29 07:58:21','',6,'2021-07-29',0),(17354,13,4998,353,'2021-07-29 07:58:21','',6,'2021-07-29',0),(17355,10,4998,353,'2021-07-29 07:58:21','',6,'2021-07-29',0),(17356,30,4999,353,'2021-07-29 08:33:39','',6,'2021-07-29',0),(17357,13,4999,353,'2021-07-29 08:33:39','',6,'2021-07-29',0),(17358,10,4999,353,'2021-07-29 08:33:39','',6,'2021-07-29',0),(17359,30,5000,349,'2021-07-29 08:46:39','',6,'2021-07-29',0),(17360,13,5000,349,'2021-07-29 08:46:39','',6,'2021-07-29',0),(17361,10,5000,349,'2021-07-29 08:46:40','',6,'2021-07-29',0),(17362,12,1685,364,'2021-07-29 09:16:08','',6,'2021-07-29',0),(17363,30,5001,349,'2021-07-29 09:30:54','',6,'2021-07-29',0),(17364,13,5001,349,'2021-07-29 09:30:54','',6,'2021-07-29',0),(17365,10,5001,349,'2021-07-29 09:30:54','',6,'2021-07-29',0),(17366,30,5002,353,'2021-07-29 09:33:06','',6,'2021-07-29',0),(17367,13,5002,353,'2021-07-29 09:33:06','',6,'2021-07-29',0),(17368,10,5002,353,'2021-07-29 09:33:06','',6,'2021-07-29',0),(17369,12,1686,364,'2021-07-29 09:35:19','',6,'2021-07-29',0),(17370,30,5003,348,'2021-07-29 09:36:14','',6,'2021-07-29',0),(17371,13,5003,348,'2021-07-29 09:36:14','',6,'2021-07-29',0),(17372,10,5003,348,'2021-07-29 09:36:14','',6,'2021-07-29',0),(17373,12,1687,364,'2021-07-29 09:41:26','',6,'2021-07-29',0),(17374,30,5004,357,'2021-07-29 09:46:32','',6,'2021-07-29',0),(17375,13,5004,357,'2021-07-29 09:46:32','',6,'2021-07-29',0),(17376,10,5004,357,'2021-07-29 09:46:32','',6,'2021-07-29',0),(17377,30,5005,348,'2021-07-29 10:24:06','',6,'2021-07-29',0),(17378,13,5005,348,'2021-07-29 10:24:06','',6,'2021-07-29',0),(17379,10,5005,348,'2021-07-29 10:24:06','',6,'2021-07-29',0),(17380,30,5006,353,'2021-07-29 10:41:50','',6,'2021-07-29',0),(17381,13,5006,353,'2021-07-29 10:41:50','',6,'2021-07-29',0),(17382,10,5006,353,'2021-07-29 10:41:50','',6,'2021-07-29',0),(17383,30,5007,348,'2021-07-29 10:43:04','',6,'2021-07-29',0),(17384,13,5007,348,'2021-07-29 10:43:04','',6,'2021-07-29',0),(17385,10,5007,348,'2021-07-29 10:43:04','',6,'2021-07-29',0),(17386,30,5008,372,'2021-07-29 10:57:17','',6,'2021-07-29',NULL),(17387,13,5008,372,'2021-07-29 10:57:17','',6,'2021-07-29',NULL),(17388,10,5008,372,'2021-07-29 10:57:17','',6,'2021-07-29',NULL),(17389,30,5009,343,'2021-07-29 10:57:17','',6,'2021-07-29',0),(17390,13,5009,343,'2021-07-29 10:57:17','',6,'2021-07-29',0),(17391,30,5008,343,'2021-07-29 10:57:17','Deleted.',6,'2021-07-29',0),(17392,13,5008,343,'2021-07-29 10:57:17','Voided.',6,'2021-07-29',0),(17393,10,5008,372,'2021-07-29 10:57:17','Voided.\nEDITED_INVOICE',6,'2021-07-29',0),(17394,10,5009,372,'2021-07-29 10:57:17','',6,'2021-07-29',0),(17395,12,1688,343,'2021-07-29 10:57:44','',6,'2021-07-29',0),(17396,30,5010,348,'2021-07-29 11:06:58','',6,'2021-07-29',0),(17397,13,5010,348,'2021-07-29 11:06:58','',6,'2021-07-29',0),(17398,10,5010,348,'2021-07-29 11:06:58','',6,'2021-07-29',0),(17399,30,5011,353,'2021-07-29 11:08:04','',6,'2021-07-29',0),(17400,13,5011,353,'2021-07-29 11:08:04','',6,'2021-07-29',0),(17401,10,5011,353,'2021-07-29 11:08:04','',6,'2021-07-29',0),(17402,12,1689,343,'2021-07-29 11:08:10','',6,'2021-07-29',0),(17403,12,1690,343,'2021-07-29 11:09:33','',6,'2021-07-29',0),(17404,30,5012,372,'2021-07-29 11:18:15','',6,'2021-07-29',0),(17405,13,5012,372,'2021-07-29 11:18:16','',6,'2021-07-29',0),(17406,10,5012,372,'2021-07-29 11:18:16','',6,'2021-07-29',0),(17407,30,5013,357,'2021-07-29 11:22:57','',6,'2021-07-29',0),(17408,13,5013,357,'2021-07-29 11:22:57','',6,'2021-07-29',0),(17409,10,5013,357,'2021-07-29 11:22:57','',6,'2021-07-29',0),(17410,30,5014,353,'2021-07-29 12:11:43','',6,'2021-07-29',0),(17411,13,5014,353,'2021-07-29 12:11:43','',6,'2021-07-29',0),(17412,10,5014,353,'2021-07-29 12:11:43','',6,'2021-07-29',0),(17413,30,5015,357,'2021-07-29 12:34:43','',6,'2021-07-29',0),(17414,13,5015,357,'2021-07-29 12:34:43','',6,'2021-07-29',0),(17415,10,5015,357,'2021-07-29 12:34:43','',6,'2021-07-29',0),(17416,30,5016,372,'2021-07-29 13:22:41','',6,'2021-07-29',0),(17417,13,5016,372,'2021-07-29 13:22:41','',6,'2021-07-29',0),(17418,10,5016,372,'2021-07-29 13:22:41','',6,'2021-07-29',0),(17419,30,5017,357,'2021-07-29 13:46:56','',6,'2021-07-29',0),(17420,13,5017,357,'2021-07-29 13:46:56','',6,'2021-07-29',0),(17421,10,5017,357,'2021-07-29 13:46:56','',6,'2021-07-29',0),(17422,30,5018,357,'2021-07-29 14:02:21','',6,'2021-07-29',0),(17423,13,5018,357,'2021-07-29 14:02:21','',6,'2021-07-29',0),(17424,10,5018,357,'2021-07-29 14:02:22','',6,'2021-07-29',0),(17425,30,5019,357,'2021-07-29 14:18:31','',6,'2021-07-29',0),(17426,13,5019,357,'2021-07-29 14:18:31','',6,'2021-07-29',0),(17427,10,5019,357,'2021-07-29 14:18:31','',6,'2021-07-29',0),(17428,30,5020,357,'2021-07-29 14:49:54','',6,'2021-07-29',0),(17429,13,5020,357,'2021-07-29 14:49:54','',6,'2021-07-29',0),(17430,10,5020,357,'2021-07-29 14:49:54','',6,'2021-07-29',0),(17431,30,5021,349,'2021-07-31 05:56:22','',6,'2021-07-31',0),(17432,13,5021,349,'2021-07-31 05:56:22','',6,'2021-07-31',0),(17433,10,5021,349,'2021-07-31 05:56:22','',6,'2021-07-31',0),(17434,30,5022,349,'2021-07-31 07:59:48','',6,'2021-07-31',0),(17435,13,5022,349,'2021-07-31 07:59:48','',6,'2021-07-31',0),(17436,10,5022,349,'2021-07-31 07:59:48','',6,'2021-07-31',0),(17437,30,5023,357,'2021-07-31 08:18:41','',6,'2021-07-31',0),(17438,13,5023,357,'2021-07-31 08:18:41','',6,'2021-07-31',0),(17439,10,5023,357,'2021-07-31 08:18:41','',6,'2021-07-31',0),(17440,30,5024,357,'2021-07-31 08:19:32','',6,'2021-07-31',0),(17441,13,5024,357,'2021-07-31 08:19:32','',6,'2021-07-31',0),(17442,10,5024,357,'2021-07-31 08:19:32','',6,'2021-07-31',0),(17443,30,5025,354,'2021-07-31 09:31:48','',6,'2021-07-31',0),(17444,13,5025,354,'2021-07-31 09:31:49','',6,'2021-07-31',0),(17445,10,5025,354,'2021-07-31 09:31:49','',6,'2021-07-31',0),(17446,30,5026,357,'2021-07-31 09:35:52','',6,'2021-07-31',0),(17447,13,5026,357,'2021-07-31 09:35:52','',6,'2021-07-31',0),(17448,10,5026,357,'2021-07-31 09:35:52','',6,'2021-07-31',0),(17449,30,5027,349,'2021-07-31 10:21:14','',6,'2021-07-31',0),(17450,13,5027,349,'2021-07-31 10:21:14','',6,'2021-07-31',0),(17451,10,5027,349,'2021-07-31 10:21:14','',6,'2021-07-31',0),(17452,30,5028,372,'2021-07-31 10:29:56','',6,'2021-07-31',0),(17453,13,5028,372,'2021-07-31 10:29:56','',6,'2021-07-31',0),(17454,10,5028,372,'2021-07-31 10:29:56','',6,'2021-07-31',0),(17455,30,5029,354,'2021-07-31 15:50:10','',6,'2021-07-31',NULL),(17456,13,5029,354,'2021-07-31 15:50:10','',6,'2021-07-31',NULL),(17457,10,5029,354,'2021-07-31 15:50:10','',6,'2021-07-31',NULL),(17458,30,5030,354,'2021-07-31 11:07:46','',6,'2021-07-31',0),(17459,13,5030,354,'2021-07-31 11:07:46','',6,'2021-07-31',0),(17460,10,5030,354,'2021-07-31 11:07:46','',6,'2021-07-31',0),(17461,12,1691,343,'2021-07-31 11:17:29','',6,'2021-07-31',0),(17462,30,5031,349,'2021-07-31 12:33:06','',6,'2021-07-31',0),(17463,13,5031,349,'2021-07-31 12:33:06','',6,'2021-07-31',0),(17464,10,5031,349,'2021-07-31 12:33:06','',6,'2021-07-31',0),(17465,12,1692,343,'2021-07-31 15:51:44','',6,'2021-07-31',NULL),(17466,12,1693,343,'2021-07-31 12:57:27','',6,'2021-07-31',0),(17467,30,5032,350,'2021-07-31 13:03:17','',6,'2021-07-31',0),(17468,13,5032,350,'2021-07-31 13:03:17','',6,'2021-07-31',0),(17469,10,5032,350,'2021-07-31 13:03:17','',6,'2021-07-31',0),(17470,30,5033,353,'2021-07-31 13:38:52','',6,'2021-07-31',0),(17471,13,5033,353,'2021-07-31 13:38:52','',6,'2021-07-31',0),(17472,10,5033,353,'2021-07-31 13:38:52','',6,'2021-07-31',0),(17473,30,5034,354,'2021-07-31 13:53:14','',6,'2021-07-31',0),(17474,13,5034,354,'2021-07-31 13:53:14','',6,'2021-07-31',0),(17475,10,5034,354,'2021-07-31 13:53:14','',6,'2021-07-31',0),(17476,12,1694,343,'2021-07-31 13:54:57','',6,'2021-07-31',0),(17477,30,5035,1,'2021-07-31 15:50:10','',6,'2021-07-31',0),(17478,13,5035,1,'2021-07-31 15:50:10','',6,'2021-07-31',0),(17479,30,5029,1,'2021-07-31 15:50:10','Deleted.',6,'2021-07-31',0),(17480,13,5029,1,'2021-07-31 15:50:10','Voided.',6,'2021-07-31',0),(17481,10,5029,354,'2021-07-31 15:50:10','Voided.\nEDITED_INVOICE',6,'2021-07-31',0),(17482,10,5035,354,'2021-07-31 15:50:10','',6,'2021-07-31',0),(17483,12,1692,1,'2021-07-31 15:51:44','Voided.\nInvoice edited one service was under customer card',6,'2021-07-31',0),(17484,12,1695,343,'2021-07-31 15:52:15','',6,'2021-07-31',0),(17485,30,5036,354,'2021-07-31 15:52:27','',6,'2021-07-31',0),(17486,13,5036,354,'2021-07-31 15:52:27','',6,'2021-07-31',0),(17487,10,5036,354,'2021-07-31 15:52:27','',6,'2021-07-31',0),(17488,30,5037,349,'2021-08-01 05:16:08','',6,'2021-08-01',0),(17489,13,5037,349,'2021-08-01 05:16:09','',6,'2021-08-01',0),(17490,10,5037,349,'2021-08-01 05:16:09','',6,'2021-08-01',0),(17491,30,5038,349,'2021-08-01 05:43:10','',6,'2021-08-01',0),(17492,13,5038,349,'2021-08-01 05:43:10','',6,'2021-08-01',0),(17493,10,5038,349,'2021-08-01 05:43:10','',6,'2021-08-01',0),(17494,30,5039,357,'2021-08-01 06:15:53','',6,'2021-08-01',0),(17495,13,5039,357,'2021-08-01 06:15:53','',6,'2021-08-01',0),(17496,10,5039,357,'2021-08-01 06:15:53','',6,'2021-08-01',0),(17497,30,5040,360,'2021-08-01 06:43:47','',6,'2021-08-01',0),(17498,13,5040,360,'2021-08-01 06:43:47','',6,'2021-08-01',0),(17499,10,5040,360,'2021-08-01 06:43:47','',6,'2021-08-01',0),(17500,30,5041,349,'2021-08-01 07:12:51','',6,'2021-08-01',0),(17501,13,5041,349,'2021-08-01 07:12:52','',6,'2021-08-01',0),(17502,10,5041,349,'2021-08-01 07:12:52','',6,'2021-08-01',0),(17503,30,5042,357,'2021-08-01 07:22:10','',6,'2021-08-01',0),(17504,13,5042,357,'2021-08-01 07:22:10','',6,'2021-08-01',0),(17505,10,5042,357,'2021-08-01 07:22:10','',6,'2021-08-01',0),(17506,30,5043,360,'2021-08-01 07:48:55','',6,'2021-08-01',0),(17507,13,5043,360,'2021-08-01 07:48:55','',6,'2021-08-01',0),(17508,10,5043,360,'2021-08-01 07:48:55','',6,'2021-08-01',0),(17509,30,5044,349,'2021-08-01 08:07:19','',6,'2021-08-01',0),(17510,13,5044,349,'2021-08-01 08:07:20','',6,'2021-08-01',0),(17511,10,5044,349,'2021-08-01 08:07:20','',6,'2021-08-01',0),(17512,12,1696,343,'2021-08-01 08:07:38','',6,'2021-08-01',0),(17513,12,1697,343,'2021-08-01 08:09:28','',6,'2021-08-01',0),(17514,12,1698,343,'2021-08-01 08:10:23','',6,'2021-08-01',0),(17515,12,1699,343,'2021-08-01 08:11:32','',6,'2021-08-01',0),(17516,12,1700,343,'2021-08-01 08:12:14','',6,'2021-08-01',0),(17517,30,5045,357,'2021-08-01 08:20:53','',6,'2021-08-01',0),(17518,13,5045,357,'2021-08-01 08:20:53','',6,'2021-08-01',0),(17519,10,5045,357,'2021-08-01 08:20:53','',6,'2021-08-01',0),(17520,30,5046,350,'2021-08-01 08:27:54','',6,'2021-08-01',NULL),(17521,13,5046,350,'2021-08-01 08:27:54','',6,'2021-08-01',NULL),(17522,10,5046,350,'2021-08-01 08:27:54','',6,'2021-08-01',NULL),(17523,30,5047,347,'2021-08-01 08:25:47','',6,'2021-08-01',0),(17524,13,5047,347,'2021-08-01 08:25:47','',6,'2021-08-01',0),(17525,10,5047,347,'2021-08-01 08:25:48','',6,'2021-08-01',0),(17526,30,5048,343,'2021-08-01 08:27:54','',6,'2021-08-01',0),(17527,13,5048,343,'2021-08-01 08:27:54','',6,'2021-08-01',0),(17528,30,5046,343,'2021-08-01 08:27:54','Deleted.',6,'2021-08-01',0),(17529,13,5046,343,'2021-08-01 08:27:54','Voided.',6,'2021-08-01',0),(17530,10,5046,350,'2021-08-01 08:27:54','Voided.\nEDITED_INVOICE',6,'2021-08-01',0),(17531,10,5048,350,'2021-08-01 08:27:54','',6,'2021-08-01',0),(17532,12,1701,343,'2021-08-01 08:28:29','',6,'2021-08-01',0),(17533,30,5049,357,'2021-08-01 08:34:02','',6,'2021-08-01',0),(17534,13,5049,357,'2021-08-01 08:34:02','',6,'2021-08-01',0),(17535,10,5049,357,'2021-08-01 08:34:02','',6,'2021-08-01',0),(17536,30,5050,350,'2021-08-01 08:34:44','',6,'2021-08-01',0),(17537,13,5050,350,'2021-08-01 08:34:44','',6,'2021-08-01',0),(17538,10,5050,350,'2021-08-01 08:34:45','',6,'2021-08-01',0),(17539,12,1702,343,'2021-08-01 08:37:40','',6,'2021-08-01',0),(17540,30,5051,360,'2021-08-01 08:49:02','',6,'2021-08-01',0),(17541,13,5051,360,'2021-08-01 08:49:02','',6,'2021-08-01',0),(17542,10,5051,360,'2021-08-01 08:49:02','',6,'2021-08-01',0),(17543,12,1703,343,'2021-08-01 08:50:54','',6,'2021-08-01',0),(17544,30,5052,372,'2021-08-01 08:59:46','',6,'2021-08-01',0),(17545,13,5052,372,'2021-08-01 08:59:46','',6,'2021-08-01',0),(17546,10,5052,372,'2021-08-01 08:59:46','',6,'2021-08-01',0),(17547,12,1704,343,'2021-08-01 09:02:14','',6,'2021-08-01',0),(17548,30,5053,347,'2021-08-01 09:04:36','',6,'2021-08-01',0),(17549,13,5053,347,'2021-08-01 09:04:37','',6,'2021-08-01',0),(17550,10,5053,347,'2021-08-01 09:04:37','',6,'2021-08-01',0),(17551,30,5054,350,'2021-08-01 09:08:50','',6,'2021-08-01',0),(17552,13,5054,350,'2021-08-01 09:08:50','',6,'2021-08-01',0),(17553,10,5054,350,'2021-08-01 09:08:50','',6,'2021-08-01',0),(17554,30,5055,357,'2021-08-01 10:14:42','',6,'2021-08-01',0),(17555,13,5055,357,'2021-08-01 10:14:42','',6,'2021-08-01',0),(17556,10,5055,357,'2021-08-01 10:14:42','',6,'2021-08-01',0),(17557,30,5056,357,'2021-08-01 10:49:43','',6,'2021-08-01',0),(17558,13,5056,357,'2021-08-01 10:49:43','',6,'2021-08-01',0),(17559,10,5056,357,'2021-08-01 10:49:43','',6,'2021-08-01',0),(17560,30,5057,349,'2021-08-01 10:50:47','',6,'2021-08-01',0),(17561,13,5057,349,'2021-08-01 10:50:47','',6,'2021-08-01',0),(17562,10,5057,349,'2021-08-01 10:50:47','',6,'2021-08-01',0),(17563,12,1705,343,'2021-08-01 11:11:37','',6,'2021-08-01',0),(17564,30,5058,353,'2021-08-01 11:20:23','',6,'2021-08-01',0),(17565,13,5058,353,'2021-08-01 11:20:23','',6,'2021-08-01',0),(17566,10,5058,353,'2021-08-01 11:20:23','',6,'2021-08-01',0),(17567,30,5059,353,'2021-08-01 12:01:46','',6,'2021-08-01',0),(17568,13,5059,353,'2021-08-01 12:01:46','',6,'2021-08-01',0),(17569,10,5059,353,'2021-08-01 12:01:46','',6,'2021-08-01',0),(17570,30,5060,357,'2021-08-01 12:11:21','',6,'2021-08-01',0),(17571,13,5060,357,'2021-08-01 12:11:21','',6,'2021-08-01',0),(17572,10,5060,357,'2021-08-01 12:11:21','',6,'2021-08-01',0),(17573,30,5061,372,'2021-08-01 12:28:22','',6,'2021-08-01',0),(17574,13,5061,372,'2021-08-01 12:28:22','',6,'2021-08-01',0),(17575,10,5061,372,'2021-08-01 12:28:22','',6,'2021-08-01',0),(17576,12,1706,343,'2021-08-01 12:30:51','',6,'2021-08-01',0),(17577,30,5062,353,'2021-08-01 12:35:26','',6,'2021-08-01',0),(17578,13,5062,353,'2021-08-01 12:35:26','',6,'2021-08-01',0),(17579,10,5062,353,'2021-08-01 12:35:26','',6,'2021-08-01',0),(17580,30,5063,372,'2021-08-01 12:49:04','',6,'2021-08-01',0),(17581,13,5063,372,'2021-08-01 12:49:04','',6,'2021-08-01',0),(17582,10,5063,372,'2021-08-01 12:49:04','',6,'2021-08-01',0),(17583,12,1707,343,'2021-08-01 12:49:53','',6,'2021-08-01',0),(17584,30,5064,350,'2021-08-01 12:50:22','',6,'2021-08-01',0),(17585,13,5064,350,'2021-08-01 12:50:22','',6,'2021-08-01',0),(17586,10,5064,350,'2021-08-01 12:50:22','',6,'2021-08-01',0),(17587,12,1708,343,'2021-08-01 13:02:11','',6,'2021-08-01',0),(17588,12,1709,343,'2021-08-01 13:02:25','',6,'2021-08-01',0),(17589,30,5065,372,'2021-08-01 13:20:25','',6,'2021-08-01',0),(17590,13,5065,372,'2021-08-01 13:20:25','',6,'2021-08-01',0),(17591,10,5065,372,'2021-08-01 13:20:25','',6,'2021-08-01',0),(17592,30,5066,353,'2021-08-01 13:22:58','',6,'2021-08-01',0),(17593,13,5066,353,'2021-08-01 13:22:59','',6,'2021-08-01',0),(17594,10,5066,353,'2021-08-01 13:22:59','',6,'2021-08-01',0),(17595,30,5067,350,'2021-08-01 13:35:27','',6,'2021-08-01',0),(17596,13,5067,350,'2021-08-01 13:35:27','',6,'2021-08-01',0),(17597,10,5067,350,'2021-08-01 13:35:27','',6,'2021-08-01',0),(17598,30,5068,353,'2021-08-01 13:45:53','',6,'2021-08-01',0),(17599,13,5068,353,'2021-08-01 13:45:53','',6,'2021-08-01',0),(17600,10,5068,353,'2021-08-01 13:45:53','',6,'2021-08-01',0),(17601,30,5069,372,'2021-08-01 13:47:02','',6,'2021-08-01',0),(17602,13,5069,372,'2021-08-01 13:47:02','',6,'2021-08-01',0),(17603,10,5069,372,'2021-08-01 13:47:02','',6,'2021-08-01',0),(17604,30,5070,372,'2021-08-01 14:06:27','',6,'2021-08-01',0),(17605,13,5070,372,'2021-08-01 14:06:27','',6,'2021-08-01',0),(17606,10,5070,372,'2021-08-01 14:06:27','',6,'2021-08-01',0),(17607,30,5071,353,'2021-08-01 15:51:32','',6,'2021-08-01',0),(17608,13,5071,353,'2021-08-01 15:51:32','',6,'2021-08-01',0),(17609,10,5071,353,'2021-08-01 15:51:32','',6,'2021-08-01',0),(17610,30,5072,353,'2021-08-01 15:54:14','',6,'2021-08-01',0),(17611,13,5072,353,'2021-08-01 15:54:14','',6,'2021-08-01',0),(17612,10,5072,353,'2021-08-01 15:54:14','',6,'2021-08-01',0),(17613,30,5073,357,'2021-08-02 06:25:22','',6,'2021-08-02',0),(17614,13,5073,357,'2021-08-02 06:25:22','',6,'2021-08-02',0),(17615,10,5073,357,'2021-08-02 06:25:22','',6,'2021-08-02',0),(17616,30,5074,360,'2021-08-02 07:12:34','',6,'2021-08-02',0),(17617,13,5074,360,'2021-08-02 07:12:34','',6,'2021-08-02',0),(17618,10,5074,360,'2021-08-02 07:12:34','',6,'2021-08-02',0),(17619,30,5075,347,'2021-08-02 07:27:53','',6,'2021-08-02',0),(17620,13,5075,347,'2021-08-02 07:27:53','',6,'2021-08-02',0),(17621,10,5075,347,'2021-08-02 07:27:53','',6,'2021-08-02',0),(17622,30,5076,349,'2021-08-02 07:38:36','',6,'2021-08-02',0),(17623,13,5076,349,'2021-08-02 07:38:36','',6,'2021-08-02',0),(17624,10,5076,349,'2021-08-02 07:38:36','',6,'2021-08-02',0),(17625,30,5077,360,'2021-08-02 08:06:34','',6,'2021-08-02',0),(17626,13,5077,360,'2021-08-02 08:06:34','',6,'2021-08-02',0),(17627,10,5077,360,'2021-08-02 08:06:34','',6,'2021-08-02',0),(17628,30,5078,347,'2021-08-02 08:20:00','',6,'2021-08-02',0),(17629,13,5078,347,'2021-08-02 08:20:00','',6,'2021-08-02',0),(17630,10,5078,347,'2021-08-02 08:20:00','',6,'2021-08-02',0),(17631,12,1710,343,'2021-08-02 08:49:54','',6,'2021-08-02',0),(17632,30,5079,357,'2021-08-02 09:01:35','',6,'2021-08-02',0),(17633,13,5079,357,'2021-08-02 09:01:35','',6,'2021-08-02',0),(17634,10,5079,357,'2021-08-02 09:01:35','',6,'2021-08-02',0),(17635,30,5080,347,'2021-08-02 09:02:50','',6,'2021-08-02',0),(17636,13,5080,347,'2021-08-02 09:02:50','',6,'2021-08-02',0),(17637,10,5080,347,'2021-08-02 09:02:50','',6,'2021-08-02',0),(17638,30,5081,360,'2021-08-02 09:02:56','',6,'2021-08-02',0),(17639,13,5081,360,'2021-08-02 09:02:56','',6,'2021-08-02',0),(17640,10,5081,360,'2021-08-02 09:02:56','',6,'2021-08-02',0),(17641,30,5082,360,'2021-08-02 09:27:36','',6,'2021-08-02',0),(17642,13,5082,360,'2021-08-02 09:27:36','',6,'2021-08-02',0),(17643,10,5082,360,'2021-08-02 09:27:36','',6,'2021-08-02',0),(17644,30,5083,347,'2021-08-02 09:33:45','',6,'2021-08-02',0),(17645,13,5083,347,'2021-08-02 09:33:45','',6,'2021-08-02',0),(17646,10,5083,347,'2021-08-02 09:33:46','',6,'2021-08-02',0),(17647,30,5084,354,'2021-08-02 09:41:36','',6,'2021-08-02',0),(17648,13,5084,354,'2021-08-02 09:41:36','',6,'2021-08-02',0),(17649,10,5084,354,'2021-08-02 09:41:36','',6,'2021-08-02',0),(17650,30,5085,348,'2021-08-02 09:47:05','',6,'2021-08-02',0),(17651,13,5085,348,'2021-08-02 09:47:05','',6,'2021-08-02',0),(17652,10,5085,348,'2021-08-02 09:47:05','',6,'2021-08-02',0),(17653,30,5086,353,'2021-08-02 10:12:34','',6,'2021-08-02',0),(17654,13,5086,353,'2021-08-02 10:12:34','',6,'2021-08-02',0),(17655,10,5086,353,'2021-08-02 10:12:34','',6,'2021-08-02',0),(17656,12,1711,343,'2021-08-02 10:13:39','',6,'2021-08-02',0),(17657,30,5087,357,'2021-08-02 10:41:05','',6,'2021-08-02',0),(17658,13,5087,357,'2021-08-02 10:41:05','',6,'2021-08-02',0),(17659,10,5087,357,'2021-08-02 10:41:06','',6,'2021-08-02',0),(17660,12,1712,343,'2021-08-02 10:43:15','',6,'2021-08-02',0),(17661,30,5088,349,'2021-08-02 10:58:54','',6,'2021-08-02',0),(17662,13,5088,349,'2021-08-02 10:58:54','',6,'2021-08-02',0),(17663,10,5088,349,'2021-08-02 10:58:54','',6,'2021-08-02',0),(17664,30,5089,353,'2021-08-02 11:06:53','',6,'2021-08-02',0),(17665,13,5089,353,'2021-08-02 11:06:53','',6,'2021-08-02',0),(17666,10,5089,353,'2021-08-02 11:06:53','',6,'2021-08-02',0),(17667,30,5090,360,'2021-08-02 11:24:30','',6,'2021-08-02',0),(17668,13,5090,360,'2021-08-02 11:24:30','',6,'2021-08-02',0),(17669,10,5090,360,'2021-08-02 11:24:30','',6,'2021-08-02',0),(17670,30,5091,349,'2021-08-02 11:59:11','',6,'2021-08-02',0),(17671,13,5091,349,'2021-08-02 11:59:11','',6,'2021-08-02',0),(17672,10,5091,349,'2021-08-02 11:59:11','',6,'2021-08-02',0),(17673,30,5092,349,'2021-08-02 12:03:04','',6,'2021-08-02',0),(17674,13,5092,349,'2021-08-02 12:03:04','',6,'2021-08-02',0),(17675,10,5092,349,'2021-08-02 12:03:04','',6,'2021-08-02',0),(17676,30,5093,348,'2021-08-02 12:03:48','',6,'2021-08-02',0),(17677,13,5093,348,'2021-08-02 12:03:48','',6,'2021-08-02',0),(17678,10,5093,348,'2021-08-02 12:03:48','',6,'2021-08-02',0),(17679,12,1713,343,'2021-08-02 12:06:06','',6,'2021-08-02',0),(17680,30,5094,353,'2021-08-02 12:24:34','',6,'2021-08-02',0),(17681,13,5094,353,'2021-08-02 12:24:34','',6,'2021-08-02',0),(17682,10,5094,353,'2021-08-02 12:24:34','',6,'2021-08-02',0),(17683,30,5095,353,'2021-08-02 12:38:15','',6,'2021-08-02',0),(17684,13,5095,353,'2021-08-02 12:38:15','',6,'2021-08-02',0),(17685,10,5095,353,'2021-08-02 12:38:15','',6,'2021-08-02',0),(17686,30,5096,354,'2021-08-02 12:50:48','',6,'2021-08-02',0),(17687,13,5096,354,'2021-08-02 12:50:48','',6,'2021-08-02',0),(17688,10,5096,354,'2021-08-02 12:50:48','',6,'2021-08-02',0),(17689,12,1714,343,'2021-08-02 12:52:02','',6,'2021-08-02',0),(17690,30,5097,353,'2021-08-02 13:06:24','',6,'2021-08-02',0),(17691,13,5097,353,'2021-08-02 13:06:24','',6,'2021-08-02',0),(17692,10,5097,353,'2021-08-02 13:06:24','',6,'2021-08-02',0),(17693,30,5098,348,'2021-08-02 13:14:05','',6,'2021-08-02',0),(17694,13,5098,348,'2021-08-02 13:14:05','',6,'2021-08-02',0),(17695,10,5098,348,'2021-08-02 13:14:05','',6,'2021-08-02',0),(17696,12,1715,343,'2021-08-02 13:43:31','',6,'2021-08-02',0),(17697,30,5099,354,'2021-08-02 13:53:24','',6,'2021-08-02',0),(17698,13,5099,354,'2021-08-02 13:53:24','',6,'2021-08-02',0),(17699,10,5099,354,'2021-08-02 13:53:24','',6,'2021-08-02',0),(17700,12,1716,343,'2021-08-02 15:12:36','',6,'2021-08-02',0),(17701,30,5100,348,'2021-08-02 15:34:08','',6,'2021-08-02',0),(17702,13,5100,348,'2021-08-02 15:34:08','',6,'2021-08-02',0),(17703,10,5100,348,'2021-08-02 15:34:08','',6,'2021-08-02',0),(17704,30,5101,354,'2021-08-02 15:41:19','',6,'2021-08-02',0),(17705,13,5101,354,'2021-08-02 15:41:19','',6,'2021-08-02',0),(17706,10,5101,354,'2021-08-02 15:41:19','',6,'2021-08-02',0),(17707,30,5102,347,'2021-08-03 04:44:48','',6,'2021-08-03',0),(17708,13,5102,347,'2021-08-03 04:44:48','',6,'2021-08-03',0),(17709,10,5102,347,'2021-08-03 04:44:49','',6,'2021-08-03',0),(17710,30,5103,351,'2021-08-03 05:25:55','',6,'2021-08-03',0),(17711,13,5103,351,'2021-08-03 05:25:55','',6,'2021-08-03',0),(17712,10,5103,351,'2021-08-03 05:25:55','',6,'2021-08-03',0),(17713,30,5104,357,'2021-08-03 06:12:55','',6,'2021-08-03',0),(17714,13,5104,357,'2021-08-03 06:12:55','',6,'2021-08-03',0),(17715,10,5104,357,'2021-08-03 06:12:55','',6,'2021-08-03',0),(17716,30,5105,347,'2021-08-03 06:14:06','',6,'2021-08-03',0),(17717,13,5105,347,'2021-08-03 06:14:06','',6,'2021-08-03',0),(17718,10,5105,347,'2021-08-03 06:14:06','',6,'2021-08-03',0),(17719,30,5106,357,'2021-08-03 06:28:03','',6,'2021-08-03',0),(17720,13,5106,357,'2021-08-03 06:28:04','',6,'2021-08-03',0),(17721,10,5106,357,'2021-08-03 06:28:04','',6,'2021-08-03',0),(17722,30,5107,372,'2021-08-03 06:45:10','',6,'2021-08-03',0),(17723,13,5107,372,'2021-08-03 06:45:10','',6,'2021-08-03',0),(17724,10,5107,372,'2021-08-03 06:45:10','',6,'2021-08-03',0),(17725,30,5108,351,'2021-08-03 06:57:01','',6,'2021-08-03',0),(17726,13,5108,351,'2021-08-03 06:57:01','',6,'2021-08-03',0),(17727,10,5108,351,'2021-08-03 06:57:01','',6,'2021-08-03',0),(17728,30,5109,357,'2021-08-03 07:09:31','',6,'2021-08-03',0),(17729,13,5109,357,'2021-08-03 07:09:32','',6,'2021-08-03',0),(17730,10,5109,357,'2021-08-03 07:09:32','',6,'2021-08-03',0),(17731,30,5110,350,'2021-08-03 08:05:42','',6,'2021-08-03',NULL),(17732,13,5110,350,'2021-08-03 08:05:42','',6,'2021-08-03',NULL),(17733,10,5110,350,'2021-08-03 08:05:42','',6,'2021-08-03',NULL),(17734,12,1717,343,'2021-08-03 08:02:55','',6,'2021-08-03',0),(17735,12,1718,343,'2021-08-03 08:03:25','',6,'2021-08-03',0),(17736,12,1719,343,'2021-08-03 08:03:57','',6,'2021-08-03',0),(17737,12,1720,343,'2021-08-03 08:04:25','',6,'2021-08-03',0),(17738,30,5111,343,'2021-08-03 08:05:42','',6,'2021-08-03',0),(17739,13,5111,343,'2021-08-03 08:05:42','',6,'2021-08-03',0),(17740,30,5110,343,'2021-08-03 08:05:42','Deleted.',6,'2021-08-03',0),(17741,13,5110,343,'2021-08-03 08:05:42','Voided.',6,'2021-08-03',0),(17742,10,5110,350,'2021-08-03 08:05:42','Voided.\nEDITED_INVOICE',6,'2021-08-03',0),(17743,10,5111,350,'2021-08-03 08:05:42','',6,'2021-08-03',0),(17744,12,1721,343,'2021-08-03 08:06:25','',6,'2021-08-03',0),(17745,30,5112,347,'2021-08-03 08:31:44','',6,'2021-08-03',0),(17746,13,5112,347,'2021-08-03 08:31:44','',6,'2021-08-03',0),(17747,10,5112,347,'2021-08-03 08:31:44','',6,'2021-08-03',0),(17748,30,5113,348,'2021-08-03 08:47:43','',6,'2021-08-03',0),(17749,13,5113,348,'2021-08-03 08:47:43','',6,'2021-08-03',0),(17750,10,5113,348,'2021-08-03 08:47:43','',6,'2021-08-03',0),(17751,30,5114,357,'2021-08-03 09:22:51','',6,'2021-08-03',0),(17752,13,5114,357,'2021-08-03 09:22:51','',6,'2021-08-03',0),(17753,10,5114,357,'2021-08-03 09:22:51','',6,'2021-08-03',0),(17754,30,5115,348,'2021-08-03 09:28:06','',6,'2021-08-03',0),(17755,13,5115,348,'2021-08-03 09:28:06','',6,'2021-08-03',0),(17756,10,5115,348,'2021-08-03 09:28:06','',6,'2021-08-03',0),(17757,12,1722,343,'2021-08-03 09:28:56','',6,'2021-08-03',0),(17758,30,5116,354,'2021-08-03 09:29:40','',6,'2021-08-03',0),(17759,13,5116,354,'2021-08-03 09:29:40','',6,'2021-08-03',0),(17760,10,5116,354,'2021-08-03 09:29:41','',6,'2021-08-03',0),(17761,12,1723,343,'2021-08-03 09:30:44','',6,'2021-08-03',0),(17762,30,5117,351,'2021-08-03 09:36:07','',6,'2021-08-03',0),(17763,13,5117,351,'2021-08-03 09:36:07','',6,'2021-08-03',0),(17764,10,5117,351,'2021-08-03 09:36:07','',6,'2021-08-03',0),(17765,12,1724,343,'2021-08-03 09:37:40','',6,'2021-08-03',0),(17766,30,5118,357,'2021-08-03 09:40:13','',6,'2021-08-03',0),(17767,13,5118,357,'2021-08-03 09:40:13','',6,'2021-08-03',0),(17768,10,5118,357,'2021-08-03 09:40:13','',6,'2021-08-03',0),(17769,30,5119,357,'2021-08-03 10:33:58','',6,'2021-08-03',0),(17770,13,5119,357,'2021-08-03 10:33:58','',6,'2021-08-03',0),(17771,10,5119,357,'2021-08-03 10:33:58','',6,'2021-08-03',0),(17772,30,5120,354,'2021-08-03 10:34:33','',6,'2021-08-03',0),(17773,13,5120,354,'2021-08-03 10:34:33','',6,'2021-08-03',0),(17774,10,5120,354,'2021-08-03 10:34:33','',6,'2021-08-03',0),(17775,12,1725,343,'2021-08-03 10:36:26','',6,'2021-08-03',0),(17776,30,5121,354,'2021-08-03 10:38:10','',6,'2021-08-03',0),(17777,13,5121,354,'2021-08-03 10:38:10','',6,'2021-08-03',0),(17778,10,5121,354,'2021-08-03 10:38:11','',6,'2021-08-03',0),(17779,30,5122,348,'2021-08-03 11:08:37','',6,'2021-08-03',0),(17780,13,5122,348,'2021-08-03 11:08:37','',6,'2021-08-03',0),(17781,10,5122,348,'2021-08-03 11:08:37','',6,'2021-08-03',0),(17782,12,1726,343,'2021-08-03 11:09:33','',6,'2021-08-03',0),(17783,30,5123,351,'2021-08-03 11:32:35','',6,'2021-08-03',0),(17784,13,5123,351,'2021-08-03 11:32:35','',6,'2021-08-03',0),(17785,10,5123,351,'2021-08-03 11:32:35','',6,'2021-08-03',0),(17786,30,5124,348,'2021-08-03 11:34:06','',6,'2021-08-03',0),(17787,13,5124,348,'2021-08-03 11:34:06','',6,'2021-08-03',0),(17788,10,5124,348,'2021-08-03 11:34:06','',6,'2021-08-03',0),(17789,12,1727,343,'2021-08-03 11:35:55','',6,'2021-08-03',0),(17790,30,5125,348,'2021-08-03 11:54:28','',6,'2021-08-03',0),(17791,13,5125,348,'2021-08-03 11:54:28','',6,'2021-08-03',0),(17792,10,5125,348,'2021-08-03 11:54:28','',6,'2021-08-03',0),(17793,12,1728,343,'2021-08-03 12:01:08','',6,'2021-08-03',0),(17794,30,5126,348,'2021-08-03 12:09:03','',6,'2021-08-03',0),(17795,13,5126,348,'2021-08-03 12:09:03','',6,'2021-08-03',0),(17796,10,5126,348,'2021-08-03 12:09:03','',6,'2021-08-03',0),(17797,12,1729,343,'2021-08-03 12:11:05','',6,'2021-08-03',0),(17798,30,5127,348,'2021-08-03 12:43:32','',6,'2021-08-03',0),(17799,13,5127,348,'2021-08-03 12:43:32','',6,'2021-08-03',0),(17800,10,5127,348,'2021-08-03 12:43:32','',6,'2021-08-03',0),(17801,30,5128,348,'2021-08-03 12:54:19','',6,'2021-08-03',0),(17802,13,5128,348,'2021-08-03 12:54:19','',6,'2021-08-03',0),(17803,10,5128,348,'2021-08-03 12:54:19','',6,'2021-08-03',0),(17804,30,5129,354,'2021-08-03 12:54:55','',6,'2021-08-03',0),(17805,13,5129,354,'2021-08-03 12:54:55','',6,'2021-08-03',0),(17806,10,5129,354,'2021-08-03 12:54:56','',6,'2021-08-03',0),(17807,30,5130,354,'2021-08-03 13:11:57','',6,'2021-08-03',0),(17808,13,5130,354,'2021-08-03 13:11:57','',6,'2021-08-03',0),(17809,10,5130,354,'2021-08-03 13:11:57','',6,'2021-08-03',0),(17810,30,5131,354,'2021-08-03 13:12:41','',6,'2021-08-03',0),(17811,13,5131,354,'2021-08-03 13:12:41','',6,'2021-08-03',0),(17812,10,5131,354,'2021-08-03 13:12:41','',6,'2021-08-03',0),(17813,30,5132,353,'2021-08-03 14:22:52','',6,'2021-08-03',0),(17814,13,5132,353,'2021-08-03 14:22:52','',6,'2021-08-03',0),(17815,10,5132,353,'2021-08-03 14:22:52','',6,'2021-08-03',0),(17816,12,1730,343,'2021-08-03 14:24:54','',6,'2021-08-03',0),(17817,30,5133,348,'2021-08-03 15:17:24','',6,'2021-08-03',0),(17818,13,5133,348,'2021-08-03 15:17:24','',6,'2021-08-03',0),(17819,10,5133,348,'2021-08-03 15:17:24','',6,'2021-08-03',0),(17820,30,5134,348,'2021-08-03 15:43:55','',6,'2021-08-03',0),(17821,13,5134,348,'2021-08-03 15:43:55','',6,'2021-08-03',0),(17822,10,5134,348,'2021-08-03 15:43:55','',6,'2021-08-03',0),(17823,12,1731,343,'2021-08-03 15:44:09','',6,'2021-08-03',0),(17824,30,5135,347,'2021-08-04 05:08:58','',6,'2021-08-04',0),(17825,13,5135,347,'2021-08-04 05:08:58','',6,'2021-08-04',0),(17826,10,5135,347,'2021-08-04 05:08:58','',6,'2021-08-04',0),(17827,30,5136,360,'2021-08-04 05:48:02','',6,'2021-08-04',0),(17828,13,5136,360,'2021-08-04 05:48:02','',6,'2021-08-04',0),(17829,10,5136,360,'2021-08-04 05:48:02','',6,'2021-08-04',0),(17830,30,5137,351,'2021-08-04 06:03:14','',6,'2021-08-04',0),(17831,13,5137,351,'2021-08-04 06:03:14','',6,'2021-08-04',0),(17832,10,5137,351,'2021-08-04 06:03:14','',6,'2021-08-04',0),(17833,30,5138,349,'2021-08-04 06:21:51','',6,'2021-08-04',0),(17834,13,5138,349,'2021-08-04 06:21:51','',6,'2021-08-04',0),(17835,10,5138,349,'2021-08-04 06:21:51','',6,'2021-08-04',0),(17836,30,5139,357,'2021-08-04 06:39:16','',6,'2021-08-04',0),(17837,13,5139,357,'2021-08-04 06:39:16','',6,'2021-08-04',0),(17838,10,5139,357,'2021-08-04 06:39:16','',6,'2021-08-04',0),(17839,30,5140,349,'2021-08-04 07:02:32','',6,'2021-08-04',0),(17840,13,5140,349,'2021-08-04 07:02:32','',6,'2021-08-04',0),(17841,10,5140,349,'2021-08-04 07:02:32','',6,'2021-08-04',0),(17842,30,5141,360,'2021-08-04 07:07:32','',6,'2021-08-04',0),(17843,13,5141,360,'2021-08-04 07:07:32','',6,'2021-08-04',0),(17844,10,5141,360,'2021-08-04 07:07:32','',6,'2021-08-04',0),(17845,30,5142,347,'2021-08-04 07:12:10','',6,'2021-08-04',0),(17846,13,5142,347,'2021-08-04 07:12:10','',6,'2021-08-04',0),(17847,10,5142,347,'2021-08-04 07:12:10','',6,'2021-08-04',0),(17848,30,5143,372,'2021-08-04 07:47:23','',6,'2021-08-04',0),(17849,13,5143,372,'2021-08-04 07:47:23','',6,'2021-08-04',0),(17850,10,5143,372,'2021-08-04 07:47:23','',6,'2021-08-04',0),(17851,12,1732,343,'2021-08-04 08:10:52','',6,'2021-08-04',0),(17852,12,1733,343,'2021-08-04 08:12:34','',6,'2021-08-04',0),(17853,12,1734,343,'2021-08-04 08:13:00','',6,'2021-08-04',0),(17854,30,5144,357,'2021-08-04 08:19:46','',6,'2021-08-04',0),(17855,13,5144,357,'2021-08-04 08:19:46','',6,'2021-08-04',0),(17856,10,5144,357,'2021-08-04 08:19:46','',6,'2021-08-04',0),(17857,30,5145,351,'2021-08-04 08:36:29','',6,'2021-08-04',0),(17858,13,5145,351,'2021-08-04 08:36:29','',6,'2021-08-04',0),(17859,10,5145,351,'2021-08-04 08:36:29','',6,'2021-08-04',0),(17860,30,5146,351,'2021-08-04 08:36:47','',6,'2021-08-04',0),(17861,13,5146,351,'2021-08-04 08:36:47','',6,'2021-08-04',0),(17862,10,5146,351,'2021-08-04 08:36:47','',6,'2021-08-04',0),(17863,30,5147,347,'2021-08-04 08:38:22','',6,'2021-08-04',0),(17864,13,5147,347,'2021-08-04 08:38:22','',6,'2021-08-04',0),(17865,10,5147,347,'2021-08-04 08:38:22','',6,'2021-08-04',0),(17866,12,1735,343,'2021-08-04 08:39:02','',6,'2021-08-04',0),(17867,30,5148,372,'2021-08-04 08:39:09','',6,'2021-08-04',0),(17868,13,5148,372,'2021-08-04 08:39:09','',6,'2021-08-04',0),(17869,10,5148,372,'2021-08-04 08:39:09','',6,'2021-08-04',0),(17870,30,5149,354,'2021-08-04 08:42:10','',6,'2021-08-04',0),(17871,13,5149,354,'2021-08-04 08:42:10','',6,'2021-08-04',0),(17872,10,5149,354,'2021-08-04 08:42:10','',6,'2021-08-04',0),(17873,12,1736,343,'2021-08-04 08:44:37','',6,'2021-08-04',0),(17874,30,5150,360,'2021-08-04 08:49:24','',6,'2021-08-04',0),(17875,13,5150,360,'2021-08-04 08:49:24','',6,'2021-08-04',0),(17876,10,5150,360,'2021-08-04 08:49:24','',6,'2021-08-04',0),(17877,12,1737,343,'2021-08-04 08:50:49','',6,'2021-08-04',0),(17878,30,5151,349,'2021-08-04 09:14:40','',6,'2021-08-04',0),(17879,13,5151,349,'2021-08-04 09:14:40','',6,'2021-08-04',0),(17880,10,5151,349,'2021-08-04 09:14:40','',6,'2021-08-04',0),(17881,30,5152,348,'2021-08-04 09:32:52','',6,'2021-08-04',0),(17882,13,5152,348,'2021-08-04 09:32:52','',6,'2021-08-04',0),(17883,10,5152,348,'2021-08-04 09:32:52','',6,'2021-08-04',0),(17884,12,1738,343,'2021-08-04 09:34:02','',6,'2021-08-04',0),(17885,30,5153,354,'2021-08-04 09:36:17','',6,'2021-08-04',0),(17886,13,5153,354,'2021-08-04 09:36:17','',6,'2021-08-04',0),(17887,10,5153,354,'2021-08-04 09:36:17','',6,'2021-08-04',0),(17888,12,1739,343,'2021-08-04 09:37:29','',6,'2021-08-04',0),(17889,30,5154,354,'2021-08-04 10:12:28','',6,'2021-08-04',0),(17890,13,5154,354,'2021-08-04 10:12:29','',6,'2021-08-04',0),(17891,10,5154,354,'2021-08-04 10:12:29','',6,'2021-08-04',0),(17892,30,5155,349,'2021-08-04 10:14:47','',6,'2021-08-04',0),(17893,13,5155,349,'2021-08-04 10:14:48','',6,'2021-08-04',0),(17894,10,5155,349,'2021-08-04 10:14:48','',6,'2021-08-04',0),(17895,30,5156,354,'2021-08-04 10:21:13','',6,'2021-08-04',0),(17896,13,5156,354,'2021-08-04 10:21:13','',6,'2021-08-04',0),(17897,10,5156,354,'2021-08-04 10:21:13','',6,'2021-08-04',0),(17898,30,5157,372,'2021-08-04 10:22:46','',6,'2021-08-04',0),(17899,13,5157,372,'2021-08-04 10:22:46','',6,'2021-08-04',0),(17900,10,5157,372,'2021-08-04 10:22:46','',6,'2021-08-04',0),(17901,30,5158,347,'2021-08-04 10:33:46','',6,'2021-08-04',0),(17902,13,5158,347,'2021-08-04 10:33:46','',6,'2021-08-04',0),(17903,10,5158,347,'2021-08-04 10:33:46','',6,'2021-08-04',0),(17904,12,1740,343,'2021-08-04 10:36:55','',6,'2021-08-04',0),(17905,30,5159,354,'2021-08-04 10:48:59','',6,'2021-08-04',0),(17906,13,5159,354,'2021-08-04 10:48:59','',6,'2021-08-04',0),(17907,10,5159,354,'2021-08-04 10:48:59','',6,'2021-08-04',0),(17908,30,5160,349,'2021-08-04 10:51:10','',6,'2021-08-04',0),(17909,13,5160,349,'2021-08-04 10:51:10','',6,'2021-08-04',0),(17910,10,5160,349,'2021-08-04 10:51:10','',6,'2021-08-04',0),(17911,30,5161,351,'2021-08-04 11:31:16','',6,'2021-08-04',0),(17912,13,5161,351,'2021-08-04 11:31:16','',6,'2021-08-04',0),(17913,10,5161,351,'2021-08-04 11:31:16','',6,'2021-08-04',0),(17914,30,5162,357,'2021-08-04 11:46:17','',6,'2021-08-04',0),(17915,13,5162,357,'2021-08-04 11:46:17','',6,'2021-08-04',0),(17916,10,5162,357,'2021-08-04 11:46:17','',6,'2021-08-04',0),(17917,30,5163,349,'2021-08-04 11:47:54','',6,'2021-08-04',0),(17918,13,5163,349,'2021-08-04 11:47:54','',6,'2021-08-04',0),(17919,10,5163,349,'2021-08-04 11:47:54','',6,'2021-08-04',0),(17920,30,5164,351,'2021-08-04 11:52:04','',6,'2021-08-04',0),(17921,13,5164,351,'2021-08-04 11:52:04','',6,'2021-08-04',0),(17922,10,5164,351,'2021-08-04 11:52:05','',6,'2021-08-04',0),(17923,30,5165,349,'2021-08-04 11:52:38','',6,'2021-08-04',0),(17924,13,5165,349,'2021-08-04 11:52:38','',6,'2021-08-04',0),(17925,10,5165,349,'2021-08-04 11:52:38','',6,'2021-08-04',0),(17926,30,5166,348,'2021-08-04 11:54:30','',6,'2021-08-04',0),(17927,13,5166,348,'2021-08-04 11:54:30','',6,'2021-08-04',0),(17928,10,5166,348,'2021-08-04 11:54:30','',6,'2021-08-04',0),(17929,12,1741,343,'2021-08-04 12:03:16','',6,'2021-08-04',0),(17930,30,5167,360,'2021-08-04 12:05:45','',6,'2021-08-04',0),(17931,13,5167,360,'2021-08-04 12:05:45','',6,'2021-08-04',0),(17932,10,5167,360,'2021-08-04 12:05:45','',6,'2021-08-04',0),(17933,30,5168,372,'2021-08-04 12:07:42','',6,'2021-08-04',0),(17934,13,5168,372,'2021-08-04 12:07:42','',6,'2021-08-04',0),(17935,10,5168,372,'2021-08-04 12:07:42','',6,'2021-08-04',0),(17936,30,5169,354,'2021-08-04 12:35:21','',6,'2021-08-04',0),(17937,13,5169,354,'2021-08-04 12:35:22','',6,'2021-08-04',0),(17938,10,5169,354,'2021-08-04 12:35:22','',6,'2021-08-04',0),(17939,30,5170,354,'2021-08-04 12:54:19','',6,'2021-08-04',0),(17940,13,5170,354,'2021-08-04 12:54:20','',6,'2021-08-04',0),(17941,10,5170,354,'2021-08-04 12:54:20','',6,'2021-08-04',0),(17942,12,1742,343,'2021-08-04 13:10:01','',6,'2021-08-04',0),(17943,30,5171,354,'2021-08-04 13:45:39','',6,'2021-08-04',0),(17944,13,5171,354,'2021-08-04 13:45:39','',6,'2021-08-04',0),(17945,10,5171,354,'2021-08-04 13:45:39','',6,'2021-08-04',0),(17946,30,5172,354,'2021-08-04 14:22:40','',6,'2021-08-04',0),(17947,13,5172,354,'2021-08-04 14:22:40','',6,'2021-08-04',0),(17948,10,5172,354,'2021-08-04 14:22:40','',6,'2021-08-04',0),(17949,30,5173,354,'2021-08-04 14:27:29','',6,'2021-08-04',0),(17950,13,5173,354,'2021-08-04 14:27:29','',6,'2021-08-04',0),(17951,10,5173,354,'2021-08-04 14:27:29','',6,'2021-08-04',0),(17952,12,1743,343,'2021-08-04 14:29:18','',6,'2021-08-04',0),(17953,12,1744,343,'2021-08-04 14:29:40','',6,'2021-08-04',0),(17954,30,5174,354,'2021-08-04 14:32:39','',6,'2021-08-04',0),(17955,13,5174,354,'2021-08-04 14:32:39','',6,'2021-08-04',0),(17956,10,5174,354,'2021-08-04 14:32:39','',6,'2021-08-04',0),(17957,30,5175,354,'2021-08-04 14:41:38','',6,'2021-08-04',0),(17958,13,5175,354,'2021-08-04 14:41:38','',6,'2021-08-04',0),(17959,10,5175,354,'2021-08-04 14:41:39','',6,'2021-08-04',0),(17960,30,5176,354,'2021-08-04 15:02:52','',6,'2021-08-04',0),(17961,13,5176,354,'2021-08-04 15:02:53','',6,'2021-08-04',0),(17962,10,5176,354,'2021-08-04 15:02:53','',6,'2021-08-04',0),(17963,30,5177,354,'2021-08-04 15:22:49','',6,'2021-08-04',0),(17964,13,5177,354,'2021-08-04 15:22:49','',6,'2021-08-04',0),(17965,10,5177,354,'2021-08-04 15:22:49','',6,'2021-08-04',0),(17967,12,1745,343,'2021-08-04 15:46:05','',6,'2021-08-04',0),(17968,12,1746,343,'2021-08-04 15:46:22','',6,'2021-08-04',0),(17969,12,1747,343,'2021-08-04 15:49:24','',6,'2021-08-04',0),(17970,30,5178,360,'2021-08-05 04:46:23','',6,'2021-08-05',0),(17971,13,5178,360,'2021-08-05 04:46:23','',6,'2021-08-05',0),(17972,10,5178,360,'2021-08-05 04:46:24','',6,'2021-08-05',0),(17973,30,5179,347,'2021-08-05 05:14:46','',6,'2021-08-05',0),(17974,13,5179,347,'2021-08-05 05:14:47','',6,'2021-08-05',0),(17975,10,5179,347,'2021-08-05 05:14:47','',6,'2021-08-05',0),(17976,30,5180,349,'2021-08-05 05:31:14','',6,'2021-08-05',0),(17977,13,5180,349,'2021-08-05 05:31:14','',6,'2021-08-05',0),(17978,10,5180,349,'2021-08-05 05:31:14','',6,'2021-08-05',0),(17979,30,5181,347,'2021-08-05 06:07:53','',6,'2021-08-05',0),(17980,13,5181,347,'2021-08-05 06:07:53','',6,'2021-08-05',0),(17981,10,5181,347,'2021-08-05 06:07:53','',6,'2021-08-05',0),(17982,30,5182,347,'2021-08-05 06:14:20','',6,'2021-08-05',0),(17983,13,5182,347,'2021-08-05 06:14:20','',6,'2021-08-05',0),(17984,10,5182,347,'2021-08-05 06:14:21','',6,'2021-08-05',0),(17985,30,5183,351,'2021-08-05 06:20:46','',6,'2021-08-05',0),(17986,13,5183,351,'2021-08-05 06:20:46','',6,'2021-08-05',0),(17987,10,5183,351,'2021-08-05 06:20:46','',6,'2021-08-05',0),(17988,30,5184,347,'2021-08-05 06:28:32','',6,'2021-08-05',0),(17989,13,5184,347,'2021-08-05 06:28:32','',6,'2021-08-05',0),(17990,10,5184,347,'2021-08-05 06:28:32','',6,'2021-08-05',0),(17991,30,5185,347,'2021-08-05 07:11:30','',6,'2021-08-05',0),(17992,13,5185,347,'2021-08-05 07:11:30','',6,'2021-08-05',0),(17993,10,5185,347,'2021-08-05 07:11:31','',6,'2021-08-05',0),(17994,30,5186,360,'2021-08-05 07:14:51','',6,'2021-08-05',0),(17995,13,5186,360,'2021-08-05 07:14:51','',6,'2021-08-05',0),(17996,10,5186,360,'2021-08-05 07:14:51','',6,'2021-08-05',0),(17997,30,5187,347,'2021-08-05 07:22:55','',6,'2021-08-05',0),(17998,13,5187,347,'2021-08-05 07:22:55','',6,'2021-08-05',0),(17999,10,5187,347,'2021-08-05 07:22:55','',6,'2021-08-05',0),(18000,30,5188,360,'2021-08-05 07:32:30','',6,'2021-08-05',0),(18001,13,5188,360,'2021-08-05 07:32:30','',6,'2021-08-05',0),(18002,10,5188,360,'2021-08-05 07:32:30','',6,'2021-08-05',0),(18003,30,5189,351,'2021-08-05 07:33:47','',6,'2021-08-05',0),(18004,13,5189,351,'2021-08-05 07:33:47','',6,'2021-08-05',0),(18005,10,5189,351,'2021-08-05 07:33:47','',6,'2021-08-05',0),(18006,30,5190,349,'2021-08-05 07:45:09','',6,'2021-08-05',0),(18007,13,5190,349,'2021-08-05 07:45:09','',6,'2021-08-05',0),(18008,10,5190,349,'2021-08-05 07:45:09','',6,'2021-08-05',0),(18009,30,5191,349,'2021-08-05 07:47:50','',6,'2021-08-05',0),(18010,13,5191,349,'2021-08-05 07:47:50','',6,'2021-08-05',0),(18011,10,5191,349,'2021-08-05 07:47:50','',6,'2021-08-05',0),(18012,30,5192,351,'2021-08-05 08:05:59','',6,'2021-08-05',0),(18013,13,5192,351,'2021-08-05 08:05:59','',6,'2021-08-05',0),(18014,10,5192,351,'2021-08-05 08:06:00','',6,'2021-08-05',0),(18015,30,5193,360,'2021-08-05 08:22:40','',6,'2021-08-05',0),(18016,13,5193,360,'2021-08-05 08:22:41','',6,'2021-08-05',0),(18017,10,5193,360,'2021-08-05 08:22:41','',6,'2021-08-05',0),(18018,30,5194,347,'2021-08-05 08:23:41','',6,'2021-08-05',0),(18019,13,5194,347,'2021-08-05 08:23:41','',6,'2021-08-05',0),(18020,10,5194,347,'2021-08-05 08:23:41','',6,'2021-08-05',0),(18021,12,1748,343,'2021-08-05 08:26:19','',6,'2021-08-05',0),(18022,12,1749,343,'2021-08-05 08:27:15','',6,'2021-08-05',0),(18023,12,1750,343,'2021-08-05 08:27:59','',6,'2021-08-05',0),(18024,12,1751,343,'2021-08-05 08:28:34','',6,'2021-08-05',0),(18025,12,1752,343,'2021-08-05 08:29:12','',6,'2021-08-05',0),(18026,12,1753,343,'2021-08-05 08:30:18','',6,'2021-08-05',0),(18027,12,1754,343,'2021-08-05 08:31:05','',6,'2021-08-05',0),(18028,12,1755,343,'2021-08-05 08:31:47','',6,'2021-08-05',0),(18029,30,5195,347,'2021-08-05 08:36:08','',6,'2021-08-05',0),(18030,13,5195,347,'2021-08-05 08:36:09','',6,'2021-08-05',0),(18031,10,5195,347,'2021-08-05 08:36:09','',6,'2021-08-05',0),(18032,12,1756,343,'2021-08-05 08:36:09','',6,'2021-08-05',0),(18033,12,1757,343,'2021-08-05 08:38:40','',6,'2021-08-05',0),(18034,30,5196,351,'2021-08-05 09:04:22','',6,'2021-08-05',0),(18035,13,5196,351,'2021-08-05 09:04:22','',6,'2021-08-05',0),(18036,10,5196,351,'2021-08-05 09:04:22','',6,'2021-08-05',0),(18037,30,5197,348,'2021-08-05 09:06:39','',6,'2021-08-05',0),(18038,13,5197,348,'2021-08-05 09:06:39','',6,'2021-08-05',0),(18039,10,5197,348,'2021-08-05 09:06:39','',6,'2021-08-05',0),(18040,12,1758,343,'2021-08-05 09:08:00','',6,'2021-08-05',0),(18041,30,5198,372,'2021-08-05 09:24:19','',6,'2021-08-05',0),(18042,13,5198,372,'2021-08-05 09:24:19','',6,'2021-08-05',0),(18043,10,5198,372,'2021-08-05 09:24:19','',6,'2021-08-05',0),(18044,30,5199,351,'2021-08-05 09:59:10','',6,'2021-08-05',0),(18045,13,5199,351,'2021-08-05 09:59:10','',6,'2021-08-05',0),(18046,10,5199,351,'2021-08-05 09:59:10','',6,'2021-08-05',0),(18047,12,1759,343,'2021-08-05 10:00:23','',6,'2021-08-05',0),(18048,30,5200,349,'2021-08-05 10:55:38','',6,'2021-08-05',0),(18049,13,5200,349,'2021-08-05 10:55:38','',6,'2021-08-05',0),(18050,10,5200,349,'2021-08-05 10:55:39','',6,'2021-08-05',0),(18051,30,5201,354,'2021-08-05 11:01:30','',6,'2021-08-05',0),(18052,13,5201,354,'2021-08-05 11:01:30','',6,'2021-08-05',0),(18053,10,5201,354,'2021-08-05 11:01:31','',6,'2021-08-05',0),(18054,30,5202,349,'2021-08-05 11:04:00','',6,'2021-08-05',0),(18055,13,5202,349,'2021-08-05 11:04:00','',6,'2021-08-05',0),(18056,10,5202,349,'2021-08-05 11:04:00','',6,'2021-08-05',0),(18057,12,1760,343,'2021-08-05 11:08:10','',6,'2021-08-05',0),(18058,30,5203,360,'2021-08-05 11:29:26','',6,'2021-08-05',0),(18059,13,5203,360,'2021-08-05 11:29:26','',6,'2021-08-05',0),(18060,10,5203,360,'2021-08-05 11:29:26','',6,'2021-08-05',0),(18061,30,5204,349,'2021-08-05 12:21:36','',6,'2021-08-05',0),(18062,13,5204,349,'2021-08-05 12:21:36','',6,'2021-08-05',0),(18063,10,5204,349,'2021-08-05 12:21:36','',6,'2021-08-05',0),(18064,30,5205,372,'2021-08-05 12:21:41','',6,'2021-08-05',0),(18065,13,5205,372,'2021-08-05 12:21:41','',6,'2021-08-05',0),(18066,10,5205,372,'2021-08-05 12:21:41','',6,'2021-08-05',0),(18067,30,5206,349,'2021-08-05 12:22:39','',6,'2021-08-05',0),(18068,13,5206,349,'2021-08-05 12:22:39','',6,'2021-08-05',0),(18069,10,5206,349,'2021-08-05 12:22:39','',6,'2021-08-05',0),(18070,30,5207,348,'2021-08-05 13:13:42','',6,'2021-08-05',0),(18071,13,5207,348,'2021-08-05 13:13:43','',6,'2021-08-05',0),(18072,10,5207,348,'2021-08-05 13:13:43','',6,'2021-08-05',0),(18073,12,1761,343,'2021-08-05 13:17:22','',6,'2021-08-05',0),(18074,30,5208,353,'2021-08-05 13:23:50','',6,'2021-08-05',0),(18075,13,5208,353,'2021-08-05 13:23:50','',6,'2021-08-05',0),(18076,10,5208,353,'2021-08-05 13:23:50','',6,'2021-08-05',0),(18077,12,1762,343,'2021-08-05 13:27:10','',6,'2021-08-05',0),(18078,30,5209,354,'2021-08-05 13:31:28','',6,'2021-08-05',0),(18079,13,5209,354,'2021-08-05 13:31:28','',6,'2021-08-05',0),(18080,10,5209,354,'2021-08-05 13:31:28','',6,'2021-08-05',0),(18081,30,5210,353,'2021-08-05 13:33:40','',6,'2021-08-05',0),(18082,13,5210,353,'2021-08-05 13:33:40','',6,'2021-08-05',0),(18083,10,5210,353,'2021-08-05 13:33:40','',6,'2021-08-05',0),(18084,12,1763,343,'2021-08-05 13:35:17','',6,'2021-08-05',0),(18085,12,1764,343,'2021-08-05 13:57:14','',6,'2021-08-05',0),(18086,30,5211,354,'2021-08-05 14:09:34','',6,'2021-08-05',0),(18087,13,5211,354,'2021-08-05 14:09:34','',6,'2021-08-05',0),(18088,10,5211,354,'2021-08-05 14:09:34','',6,'2021-08-05',0),(18089,12,1765,343,'2021-08-05 14:11:08','',6,'2021-08-05',0),(18090,30,5212,348,'2021-08-05 14:18:38','',6,'2021-08-05',0),(18091,13,5212,348,'2021-08-05 14:18:38','',6,'2021-08-05',0),(18092,10,5212,348,'2021-08-05 14:18:38','',6,'2021-08-05',0),(18093,30,5213,354,'2021-08-05 15:17:32','',6,'2021-08-05',0),(18094,13,5213,354,'2021-08-05 15:17:32','',6,'2021-08-05',0),(18095,10,5213,354,'2021-08-05 15:17:32','',6,'2021-08-05',0),(18096,30,5214,354,'2021-08-05 15:29:13','',6,'2021-08-05',0),(18097,13,5214,354,'2021-08-05 15:29:13','',6,'2021-08-05',0),(18098,10,5214,354,'2021-08-05 15:29:13','',6,'2021-08-05',0),(18099,12,1766,343,'2021-08-05 15:31:35','',6,'2021-08-05',0),(18100,30,5215,357,'2021-08-07 04:20:08','',6,'2021-08-07',0),(18101,13,5215,357,'2021-08-07 04:20:08','',6,'2021-08-07',0),(18102,10,5215,357,'2021-08-07 04:20:09','',6,'2021-08-07',0),(18103,30,5216,348,'2021-08-07 05:38:59','',6,'2021-08-07',0),(18104,13,5216,348,'2021-08-07 05:38:59','',6,'2021-08-07',0),(18105,10,5216,348,'2021-08-07 05:38:59','',6,'2021-08-07',0),(18106,30,5217,357,'2021-08-07 05:39:42','',6,'2021-08-07',0),(18107,13,5217,357,'2021-08-07 05:39:42','',6,'2021-08-07',0),(18108,10,5217,357,'2021-08-07 05:39:42','',6,'2021-08-07',0),(18109,30,5218,348,'2021-08-07 06:19:47','',6,'2021-08-07',0),(18110,13,5218,348,'2021-08-07 06:19:47','',6,'2021-08-07',0),(18111,10,5218,348,'2021-08-07 06:19:47','',6,'2021-08-07',0),(18112,30,5219,357,'2021-08-07 07:53:01','',6,'2021-08-07',0),(18113,13,5219,357,'2021-08-07 07:53:01','',6,'2021-08-07',0),(18114,10,5219,357,'2021-08-07 07:53:01','',6,'2021-08-07',0),(18115,30,5220,354,'2021-08-07 08:06:09','',6,'2021-08-07',0),(18116,13,5220,354,'2021-08-07 08:06:10','',6,'2021-08-07',0),(18117,10,5220,354,'2021-08-07 08:06:10','',6,'2021-08-07',0),(18118,30,5221,348,'2021-08-07 08:15:12','',6,'2021-08-07',0),(18119,13,5221,348,'2021-08-07 08:15:12','',6,'2021-08-07',0),(18120,10,5221,348,'2021-08-07 08:15:12','',6,'2021-08-07',0),(18121,12,1767,343,'2021-08-07 08:20:47','',6,'2021-08-07',0),(18122,12,1768,343,'2021-08-07 08:21:12','',6,'2021-08-07',0),(18123,12,1769,343,'2021-08-07 08:21:46','',6,'2021-08-07',0),(18124,12,1770,343,'2021-08-07 08:22:20','',6,'2021-08-07',0),(18125,12,1771,343,'2021-08-07 08:23:10','',6,'2021-08-07',0),(18126,30,5222,357,'2021-08-07 09:52:54','',6,'2021-08-07',0),(18127,13,5222,357,'2021-08-07 09:52:54','',6,'2021-08-07',0),(18128,10,5222,357,'2021-08-07 09:52:54','',6,'2021-08-07',0),(18129,30,5223,354,'2021-08-07 10:17:09','',6,'2021-08-07',0),(18130,13,5223,354,'2021-08-07 10:17:09','',6,'2021-08-07',0),(18131,10,5223,354,'2021-08-07 10:17:09','',6,'2021-08-07',0),(18132,30,5224,348,'2021-08-07 10:22:50','',6,'2021-08-07',0),(18133,13,5224,348,'2021-08-07 10:22:50','',6,'2021-08-07',0),(18134,10,5224,348,'2021-08-07 10:22:50','',6,'2021-08-07',0),(18135,30,5225,354,'2021-08-07 10:32:35','',6,'2021-08-07',0),(18136,13,5225,354,'2021-08-07 10:32:35','',6,'2021-08-07',0),(18137,10,5225,354,'2021-08-07 10:32:35','',6,'2021-08-07',0),(18138,30,5226,360,'2021-08-07 10:46:04','',6,'2021-08-07',0),(18139,13,5226,360,'2021-08-07 10:46:04','',6,'2021-08-07',0),(18140,10,5226,360,'2021-08-07 10:46:04','',6,'2021-08-07',0),(18141,12,1772,343,'2021-08-07 10:46:49','',6,'2021-08-07',0),(18142,30,5227,360,'2021-08-07 12:13:15','',6,'2021-08-07',0),(18143,13,5227,360,'2021-08-07 12:13:15','',6,'2021-08-07',0),(18144,10,5227,360,'2021-08-07 12:13:15','',6,'2021-08-07',0),(18145,30,5228,347,'2021-08-07 13:07:26','',6,'2021-08-07',0),(18146,13,5228,347,'2021-08-07 13:07:26','',6,'2021-08-07',0),(18147,10,5228,347,'2021-08-07 13:07:26','',6,'2021-08-07',0),(18148,30,5229,347,'2021-08-07 13:16:50','',6,'2021-08-07',0),(18149,13,5229,347,'2021-08-07 13:16:50','',6,'2021-08-07',0),(18150,10,5229,347,'2021-08-07 13:16:50','',6,'2021-08-07',0),(18151,30,5230,347,'2021-08-07 13:22:28','',6,'2021-08-07',0),(18152,13,5230,347,'2021-08-07 13:22:28','',6,'2021-08-07',0),(18153,10,5230,347,'2021-08-07 13:22:28','',6,'2021-08-07',0),(18154,12,1773,343,'2021-08-07 13:29:01','',6,'2021-08-07',0),(18155,12,1774,343,'2021-08-07 13:29:21','',6,'2021-08-07',0),(18156,12,1775,343,'2021-08-07 13:29:45','',6,'2021-08-07',0),(18157,30,5231,351,'2021-08-07 13:35:21','',6,'2021-08-07',0),(18158,13,5231,351,'2021-08-07 13:35:21','',6,'2021-08-07',0),(18159,10,5231,351,'2021-08-07 13:35:21','',6,'2021-08-07',0),(18160,30,5232,348,'2021-08-08 04:53:55','',6,'2021-08-08',0),(18161,13,5232,348,'2021-08-08 04:53:55','',6,'2021-08-08',0),(18162,10,5232,348,'2021-08-08 04:53:55','',6,'2021-08-08',0),(18163,30,5233,348,'2021-08-08 05:07:25','',6,'2021-08-08',0),(18164,13,5233,348,'2021-08-08 05:07:25','',6,'2021-08-08',0),(18165,10,5233,348,'2021-08-08 05:07:25','',6,'2021-08-08',0),(18166,30,5234,348,'2021-08-08 05:49:31','',6,'2021-08-08',NULL),(18167,13,5234,348,'2021-08-08 05:49:31','',6,'2021-08-08',NULL),(18168,10,5234,348,'2021-08-08 05:49:31','',6,'2021-08-08',NULL),(18169,30,5235,348,'2021-08-08 05:38:43','',6,'2021-08-08',0),(18170,13,5235,348,'2021-08-08 05:38:43','',6,'2021-08-08',0),(18171,10,5235,348,'2021-08-08 05:38:43','',6,'2021-08-08',0),(18172,30,5236,372,'2021-08-08 05:44:18','',6,'2021-08-08',0),(18173,13,5236,372,'2021-08-08 05:44:18','',6,'2021-08-08',0),(18174,10,5236,372,'2021-08-08 05:44:18','',6,'2021-08-08',0),(18175,30,5237,343,'2021-08-08 05:49:31','',6,'2021-08-08',0),(18176,13,5237,343,'2021-08-08 05:49:31','',6,'2021-08-08',0),(18177,30,5234,343,'2021-08-08 05:49:31','Deleted.',6,'2021-08-08',0),(18178,13,5234,343,'2021-08-08 05:49:31','Voided.',6,'2021-08-08',0),(18179,10,5234,348,'2021-08-08 05:49:31','Voided.\nEDITED_INVOICE',6,'2021-08-08',0),(18180,10,5237,348,'2021-08-08 05:49:31','',6,'2021-08-08',0),(18181,12,1776,343,'2021-08-08 05:51:08','',6,'2021-08-08',0),(18182,12,1777,343,'2021-08-08 05:51:57','',6,'2021-08-08',0),(18183,12,1778,343,'2021-08-08 05:52:35','',6,'2021-08-08',0),(18184,30,5238,348,'2021-08-08 05:56:20','',6,'2021-08-08',0),(18185,13,5238,348,'2021-08-08 05:56:20','',6,'2021-08-08',0),(18186,10,5238,348,'2021-08-08 05:56:20','',6,'2021-08-08',0),(18187,30,5239,348,'2021-08-08 06:01:19','',6,'2021-08-08',0),(18188,13,5239,348,'2021-08-08 06:01:19','',6,'2021-08-08',0),(18189,10,5239,348,'2021-08-08 06:01:19','',6,'2021-08-08',0),(18190,12,1779,343,'2021-08-08 06:02:19','',6,'2021-08-08',0),(18191,30,5240,348,'2021-08-08 07:18:50','',6,'2021-08-08',0),(18192,13,5240,348,'2021-08-08 07:18:50','',6,'2021-08-08',0),(18193,10,5240,348,'2021-08-08 07:18:50','',6,'2021-08-08',0),(18194,30,5241,348,'2021-08-08 07:29:17','',6,'2021-08-08',0),(18195,13,5241,348,'2021-08-08 07:29:17','',6,'2021-08-08',0),(18196,10,5241,348,'2021-08-08 07:29:18','',6,'2021-08-08',0),(18197,12,1780,343,'2021-08-08 07:31:41','',6,'2021-08-08',0),(18198,30,5242,349,'2021-08-08 07:43:37','',6,'2021-08-08',0),(18199,13,5242,349,'2021-08-08 07:43:37','',6,'2021-08-08',0),(18200,10,5242,349,'2021-08-08 07:43:37','',6,'2021-08-08',0),(18201,12,1781,343,'2021-08-08 07:44:43','',6,'2021-08-08',0),(18202,30,5243,348,'2021-08-08 08:26:14','',6,'2021-08-08',0),(18203,13,5243,348,'2021-08-08 08:26:14','',6,'2021-08-08',0),(18204,10,5243,348,'2021-08-08 08:26:14','',6,'2021-08-08',0),(18205,12,1782,343,'2021-08-08 08:27:09','',6,'2021-08-08',0),(18206,30,5244,372,'2021-08-08 08:29:17','',6,'2021-08-08',0),(18207,13,5244,372,'2021-08-08 08:29:17','',6,'2021-08-08',0),(18208,10,5244,372,'2021-08-08 08:29:17','',6,'2021-08-08',0),(18209,30,5245,351,'2021-08-08 08:32:53','',6,'2021-08-08',0),(18210,13,5245,351,'2021-08-08 08:32:53','',6,'2021-08-08',0),(18211,10,5245,351,'2021-08-08 08:32:53','',6,'2021-08-08',0),(18212,30,5246,357,'2021-08-08 08:36:44','',6,'2021-08-08',0),(18213,13,5246,357,'2021-08-08 08:36:44','',6,'2021-08-08',0),(18214,10,5246,357,'2021-08-08 08:36:44','',6,'2021-08-08',0),(18215,30,5247,360,'2021-08-08 09:20:58','',6,'2021-08-08',0),(18216,13,5247,360,'2021-08-08 09:20:58','',6,'2021-08-08',0),(18217,10,5247,360,'2021-08-08 09:20:58','',6,'2021-08-08',0),(18218,12,1783,343,'2021-08-08 09:22:11','',6,'2021-08-08',0),(18219,30,5248,349,'2021-08-08 09:28:26','',6,'2021-08-08',0),(18220,13,5248,349,'2021-08-08 09:28:26','',6,'2021-08-08',0),(18221,10,5248,349,'2021-08-08 09:28:26','',6,'2021-08-08',0),(18222,30,5249,351,'2021-08-08 09:47:48','',6,'2021-08-08',0),(18223,13,5249,351,'2021-08-08 09:47:48','',6,'2021-08-08',0),(18224,10,5249,351,'2021-08-08 09:47:49','',6,'2021-08-08',0),(18225,30,5250,360,'2021-08-08 10:17:12','',6,'2021-08-08',0),(18226,13,5250,360,'2021-08-08 10:17:12','',6,'2021-08-08',0),(18227,10,5250,360,'2021-08-08 10:17:12','',6,'2021-08-08',0),(18228,30,5251,353,'2021-08-08 10:17:51','',6,'2021-08-08',0),(18229,13,5251,353,'2021-08-08 10:17:52','',6,'2021-08-08',0),(18230,10,5251,353,'2021-08-08 10:17:52','',6,'2021-08-08',0),(18231,12,1784,343,'2021-08-08 10:18:23','',6,'2021-08-08',0),(18232,12,1785,343,'2021-08-08 10:19:47','',6,'2021-08-08',0),(18233,30,5252,360,'2021-08-08 10:33:27','',6,'2021-08-08',0),(18234,13,5252,360,'2021-08-08 10:33:27','',6,'2021-08-08',0),(18235,10,5252,360,'2021-08-08 10:33:27','',6,'2021-08-08',0),(18236,12,1786,343,'2021-08-08 10:34:25','',6,'2021-08-08',0),(18237,30,5253,351,'2021-08-08 13:19:11','',6,'2021-08-08',0),(18238,13,5253,351,'2021-08-08 13:19:11','',6,'2021-08-08',0),(18239,10,5253,351,'2021-08-08 13:19:11','',6,'2021-08-08',0),(18240,30,5254,360,'2021-08-08 13:29:04','',6,'2021-08-08',0),(18241,13,5254,360,'2021-08-08 13:29:04','',6,'2021-08-08',0),(18242,10,5254,360,'2021-08-08 13:29:04','',6,'2021-08-08',0),(18243,12,1787,343,'2021-08-08 13:35:31','',6,'2021-08-08',0),(18244,30,5255,353,'2021-08-08 14:42:32','',6,'2021-08-08',0),(18245,13,5255,353,'2021-08-08 14:42:32','',6,'2021-08-08',0),(18246,10,5255,353,'2021-08-08 14:42:33','',6,'2021-08-08',0),(18247,30,5256,357,'2021-08-08 15:02:30','',6,'2021-08-08',0),(18248,13,5256,357,'2021-08-08 15:02:30','',6,'2021-08-08',0),(18249,10,5256,357,'2021-08-08 15:02:30','',6,'2021-08-08',0),(18250,30,5257,351,'2021-08-08 15:04:24','',6,'2021-08-08',0),(18251,13,5257,351,'2021-08-08 15:04:24','',6,'2021-08-08',0),(18252,10,5257,351,'2021-08-08 15:04:24','',6,'2021-08-08',0),(18253,30,5258,360,'2021-08-08 15:29:56','',6,'2021-08-08',0),(18254,13,5258,360,'2021-08-08 15:29:56','',6,'2021-08-08',0),(18255,10,5258,360,'2021-08-08 15:29:57','',6,'2021-08-08',0),(18256,30,5259,360,'2021-08-08 15:32:59','',6,'2021-08-08',0),(18257,13,5259,360,'2021-08-08 15:32:59','',6,'2021-08-08',0),(18258,10,5259,360,'2021-08-08 15:32:59','',6,'2021-08-08',0),(18259,30,5260,353,'2021-08-08 16:01:22','',6,'2021-08-08',0),(18260,13,5260,353,'2021-08-08 16:01:22','',6,'2021-08-08',0),(18261,10,5260,353,'2021-08-08 16:01:22','',6,'2021-08-08',0),(18262,12,1788,343,'2021-08-08 16:03:12','',6,'2021-08-08',0),(18263,30,5261,349,'2021-08-09 04:30:32','',6,'2021-08-09',0),(18264,13,5261,349,'2021-08-09 04:30:32','',6,'2021-08-09',0),(18265,10,5261,349,'2021-08-09 04:30:32','',6,'2021-08-09',0),(18266,30,5262,354,'2021-08-09 04:38:22','',6,'2021-08-09',0),(18267,13,5262,354,'2021-08-09 04:38:22','',6,'2021-08-09',0),(18268,10,5262,354,'2021-08-09 04:38:22','',6,'2021-08-09',0),(18269,30,5263,354,'2021-08-09 05:14:39','',6,'2021-08-09',0),(18270,13,5263,354,'2021-08-09 05:14:40','',6,'2021-08-09',0),(18271,10,5263,354,'2021-08-09 05:14:40','',6,'2021-08-09',0),(18272,12,1789,343,'2021-08-09 06:16:19','',6,'2021-08-09',0),(18273,12,1790,343,'2021-08-09 06:16:38','',6,'2021-08-09',0),(18274,30,5264,354,'2021-08-09 06:17:34','',6,'2021-08-09',0),(18275,13,5264,354,'2021-08-09 06:17:34','',6,'2021-08-09',0),(18276,10,5264,354,'2021-08-09 06:17:34','',6,'2021-08-09',0),(18277,30,5265,350,'2021-08-09 06:26:10','',6,'2021-08-09',0),(18278,13,5265,350,'2021-08-09 06:26:11','',6,'2021-08-09',0),(18279,10,5265,350,'2021-08-09 06:26:11','',6,'2021-08-09',0),(18280,12,1791,343,'2021-08-09 06:27:11','',6,'2021-08-09',0),(18281,30,5266,354,'2021-08-09 06:47:49','',6,'2021-08-09',0),(18282,13,5266,354,'2021-08-09 06:47:49','',6,'2021-08-09',0),(18283,10,5266,354,'2021-08-09 06:47:49','',6,'2021-08-09',0),(18284,30,5267,350,'2021-08-09 06:49:49','',6,'2021-08-09',0),(18285,13,5267,350,'2021-08-09 06:49:49','',6,'2021-08-09',0),(18286,10,5267,350,'2021-08-09 06:49:49','',6,'2021-08-09',0),(18287,30,5268,350,'2021-08-09 06:57:20','',6,'2021-08-09',0),(18288,13,5268,350,'2021-08-09 06:57:20','',6,'2021-08-09',0),(18289,10,5268,350,'2021-08-09 06:57:20','',6,'2021-08-09',0),(18290,30,5269,354,'2021-08-09 07:16:38','',6,'2021-08-09',0),(18291,13,5269,354,'2021-08-09 07:16:39','',6,'2021-08-09',0),(18292,10,5269,354,'2021-08-09 07:16:39','',6,'2021-08-09',0),(18293,12,1792,343,'2021-08-09 07:18:19','',6,'2021-08-09',0),(18294,30,5270,353,'2021-08-09 07:38:36','',6,'2021-08-09',0),(18295,13,5270,353,'2021-08-09 07:38:36','',6,'2021-08-09',0),(18296,10,5270,353,'2021-08-09 07:38:37','',6,'2021-08-09',0),(18297,12,1793,343,'2021-08-09 07:39:55','',6,'2021-08-09',0),(18298,30,5271,350,'2021-08-09 07:56:20','',6,'2021-08-09',0),(18299,13,5271,350,'2021-08-09 07:56:20','',6,'2021-08-09',0),(18300,10,5271,350,'2021-08-09 07:56:20','',6,'2021-08-09',0),(18301,12,1794,343,'2021-08-09 07:57:28','',6,'2021-08-09',0),(18302,30,5272,353,'2021-08-09 08:36:10','',6,'2021-08-09',0),(18303,13,5272,353,'2021-08-09 08:36:10','',6,'2021-08-09',0),(18304,10,5272,353,'2021-08-09 08:36:10','',6,'2021-08-09',0),(18305,12,1795,343,'2021-08-09 08:37:15','',6,'2021-08-09',0),(18306,30,5273,349,'2021-08-09 08:39:25','',6,'2021-08-09',0),(18307,13,5273,349,'2021-08-09 08:39:25','',6,'2021-08-09',0),(18308,10,5273,349,'2021-08-09 08:39:25','',6,'2021-08-09',0),(18309,30,5274,360,'2021-08-09 09:03:43','',6,'2021-08-09',0),(18310,13,5274,360,'2021-08-09 09:03:43','',6,'2021-08-09',0),(18311,10,5274,360,'2021-08-09 09:03:43','',6,'2021-08-09',0),(18312,12,1796,343,'2021-08-09 09:04:37','',6,'2021-08-09',0),(18313,30,5275,372,'2021-08-09 09:29:29','',6,'2021-08-09',0),(18314,13,5275,372,'2021-08-09 09:29:29','',6,'2021-08-09',0),(18315,10,5275,372,'2021-08-09 09:29:29','',6,'2021-08-09',0),(18316,30,5276,353,'2021-08-09 09:35:15','',6,'2021-08-09',0),(18317,13,5276,353,'2021-08-09 09:35:15','',6,'2021-08-09',0),(18318,10,5276,353,'2021-08-09 09:35:15','',6,'2021-08-09',0),(18319,30,5277,354,'2021-08-09 09:49:27','',6,'2021-08-09',0),(18320,13,5277,354,'2021-08-09 09:49:27','',6,'2021-08-09',0),(18321,10,5277,354,'2021-08-09 09:49:28','',6,'2021-08-09',0),(18322,30,5278,357,'2021-08-09 09:52:06','',6,'2021-08-09',0),(18323,13,5278,357,'2021-08-09 09:52:06','',6,'2021-08-09',0),(18324,10,5278,357,'2021-08-09 09:52:06','',6,'2021-08-09',0),(18325,12,1797,343,'2021-08-09 09:54:03','',6,'2021-08-09',0),(18326,30,5279,350,'2021-08-09 10:02:48','',6,'2021-08-09',0),(18327,13,5279,350,'2021-08-09 10:02:48','',6,'2021-08-09',0),(18328,10,5279,350,'2021-08-09 10:02:48','',6,'2021-08-09',0),(18329,30,5280,360,'2021-08-09 10:06:00','',6,'2021-08-09',0),(18330,13,5280,360,'2021-08-09 10:06:00','',6,'2021-08-09',0),(18331,10,5280,360,'2021-08-09 10:06:00','',6,'2021-08-09',0),(18332,30,5281,353,'2021-08-09 10:07:56','',6,'2021-08-09',0),(18333,13,5281,353,'2021-08-09 10:07:56','',6,'2021-08-09',0),(18334,10,5281,353,'2021-08-09 10:07:56','',6,'2021-08-09',0),(18335,12,1798,343,'2021-08-09 10:09:22','',6,'2021-08-09',0),(18336,30,5282,357,'2021-08-09 10:20:06','',6,'2021-08-09',0),(18337,13,5282,357,'2021-08-09 10:20:06','',6,'2021-08-09',0),(18338,10,5282,357,'2021-08-09 10:20:06','',6,'2021-08-09',0),(18339,30,5283,351,'2021-08-09 15:17:23','',6,'2021-08-09',NULL),(18340,13,5283,351,'2021-08-09 15:17:23','',6,'2021-08-09',NULL),(18341,10,5283,351,'2021-08-09 15:17:23','',6,'2021-08-09',NULL),(18342,12,1799,343,'2021-08-09 15:16:26','',6,'2021-08-09',NULL),(18343,30,5284,353,'2021-08-09 10:50:59','',6,'2021-08-09',0),(18344,13,5284,353,'2021-08-09 10:50:59','',6,'2021-08-09',0),(18345,10,5284,353,'2021-08-09 10:50:59','',6,'2021-08-09',0),(18346,12,1800,343,'2021-08-09 10:52:13','',6,'2021-08-09',0),(18347,30,5285,354,'2021-08-09 11:15:00','',6,'2021-08-09',0),(18348,13,5285,354,'2021-08-09 11:15:00','',6,'2021-08-09',0),(18349,10,5285,354,'2021-08-09 11:15:00','',6,'2021-08-09',0),(18350,30,5286,357,'2021-08-09 11:43:27','',6,'2021-08-09',0),(18351,13,5286,357,'2021-08-09 11:43:27','',6,'2021-08-09',0),(18352,10,5286,357,'2021-08-09 11:43:27','',6,'2021-08-09',0),(18353,30,5287,349,'2021-08-09 11:56:16','',6,'2021-08-09',NULL),(18354,13,5287,349,'2021-08-09 11:56:16','',6,'2021-08-09',NULL),(18355,10,5287,349,'2021-08-09 11:56:16','',6,'2021-08-09',NULL),(18356,30,5288,343,'2021-08-09 11:56:16','',6,'2021-08-09',0),(18357,13,5288,343,'2021-08-09 11:56:16','',6,'2021-08-09',0),(18358,30,5287,343,'2021-08-09 11:56:16','Deleted.',6,'2021-08-09',0),(18359,13,5287,343,'2021-08-09 11:56:16','Voided.',6,'2021-08-09',0),(18360,10,5287,349,'2021-08-09 11:56:16','Voided.\nEDITED_INVOICE',6,'2021-08-09',0),(18361,10,5288,349,'2021-08-09 11:56:16','',6,'2021-08-09',0),(18362,30,5289,353,'2021-08-09 11:56:43','',6,'2021-08-09',0),(18363,13,5289,353,'2021-08-09 11:56:43','',6,'2021-08-09',0),(18364,10,5289,353,'2021-08-09 11:56:43','',6,'2021-08-09',0),(18365,30,5290,351,'2021-08-09 12:04:55','',6,'2021-08-09',0),(18366,13,5290,351,'2021-08-09 12:04:56','',6,'2021-08-09',0),(18367,10,5290,351,'2021-08-09 12:04:56','',6,'2021-08-09',0),(18368,30,5291,351,'2021-08-09 12:21:05','',6,'2021-08-09',0),(18369,13,5291,351,'2021-08-09 12:21:05','',6,'2021-08-09',0),(18370,10,5291,351,'2021-08-09 12:21:05','',6,'2021-08-09',0),(18371,12,1801,343,'2021-08-09 12:22:53','',6,'2021-08-09',0),(18372,30,5292,357,'2021-08-09 12:24:20','',6,'2021-08-09',0),(18373,13,5292,357,'2021-08-09 12:24:20','',6,'2021-08-09',0),(18374,10,5292,357,'2021-08-09 12:24:21','',6,'2021-08-09',0),(18375,30,5293,349,'2021-08-09 12:38:01','',6,'2021-08-09',0),(18376,13,5293,349,'2021-08-09 12:38:01','',6,'2021-08-09',0),(18377,10,5293,349,'2021-08-09 12:38:01','',6,'2021-08-09',0),(18378,30,5294,357,'2021-08-09 12:51:13','',6,'2021-08-09',0),(18379,13,5294,357,'2021-08-09 12:51:13','',6,'2021-08-09',0),(18380,10,5294,357,'2021-08-09 12:51:13','',6,'2021-08-09',0),(18381,30,5295,351,'2021-08-09 12:53:41','',6,'2021-08-09',0),(18382,13,5295,351,'2021-08-09 12:53:41','',6,'2021-08-09',0),(18383,10,5295,351,'2021-08-09 12:53:41','',6,'2021-08-09',0),(18384,30,5296,360,'2021-08-09 12:54:37','',6,'2021-08-09',0),(18385,13,5296,360,'2021-08-09 12:54:37','',6,'2021-08-09',0),(18386,10,5296,360,'2021-08-09 12:54:37','',6,'2021-08-09',0),(18387,30,5297,360,'2021-08-09 12:54:53','',6,'2021-08-09',0),(18388,13,5297,360,'2021-08-09 12:54:53','',6,'2021-08-09',0),(18389,10,5297,360,'2021-08-09 12:54:53','',6,'2021-08-09',0),(18390,12,1802,343,'2021-08-09 12:55:35','',6,'2021-08-09',0),(18391,12,1803,343,'2021-08-09 13:55:04','',6,'2021-08-09',0),(18392,30,5298,351,'2021-08-09 14:20:19','',6,'2021-08-09',0),(18393,13,5298,351,'2021-08-09 14:20:19','',6,'2021-08-09',0),(18394,10,5298,351,'2021-08-09 14:20:19','',6,'2021-08-09',0),(18395,30,5299,351,'2021-08-09 14:30:41','',6,'2021-08-09',0),(18396,13,5299,351,'2021-08-09 14:30:41','',6,'2021-08-09',0),(18397,10,5299,351,'2021-09-19 08:18:04','',6,'2021-08-09',NULL),(18398,30,5300,360,'2021-08-09 14:30:55','',6,'2021-08-09',0),(18399,13,5300,360,'2021-08-09 14:30:55','',6,'2021-08-09',0),(18400,10,5300,360,'2021-08-09 14:30:55','',6,'2021-08-09',0),(18401,12,1804,343,'2021-08-09 14:32:10','',6,'2021-08-09',0),(18402,12,1799,343,'2021-08-09 15:16:26','Voided.\ntransaction amount should be 83 invoice made as 22 ',6,'2021-08-09',0),(18403,30,5301,343,'2021-08-09 15:17:23','',6,'2021-08-09',0),(18404,13,5301,343,'2021-08-09 15:17:23','',6,'2021-08-09',0),(18405,30,5283,343,'2021-08-09 15:17:23','Deleted.',6,'2021-08-09',0),(18406,13,5283,343,'2021-08-09 15:17:23','Voided.',6,'2021-08-09',0),(18407,10,5283,351,'2021-08-09 15:17:23','Voided.\nEDITED_INVOICE',6,'2021-08-09',0),(18408,10,5301,351,'2021-08-09 15:17:23','',6,'2021-08-09',0),(18409,12,1805,343,'2021-08-09 15:18:39','',6,'2021-08-09',0),(18410,12,1806,343,'2021-08-09 15:49:41','',6,'2021-08-09',0),(18411,12,1807,343,'2021-08-09 15:50:05','',6,'2021-08-09',0),(18412,30,5302,349,'2021-08-10 05:32:08','',6,'2021-08-10',0),(18413,13,5302,349,'2021-08-10 05:32:08','',6,'2021-08-10',0),(18414,10,5302,349,'2021-08-10 05:32:09','',6,'2021-08-10',0),(18415,30,5303,350,'2021-08-10 05:53:40','',6,'2021-08-10',0),(18416,13,5303,350,'2021-08-10 05:53:40','',6,'2021-08-10',0),(18417,10,5303,350,'2021-08-10 05:53:40','',6,'2021-08-10',0),(18418,30,5304,350,'2021-08-10 06:08:15','',6,'2021-08-10',0),(18419,13,5304,350,'2021-08-10 06:08:15','',6,'2021-08-10',0),(18420,10,5304,350,'2021-08-10 06:08:15','',6,'2021-08-10',0),(18421,12,1808,343,'2021-08-10 06:16:24','',6,'2021-08-10',0),(18422,30,5305,350,'2021-08-10 06:24:35','',6,'2021-08-10',0),(18423,13,5305,350,'2021-08-10 06:24:35','',6,'2021-08-10',0),(18424,10,5305,350,'2021-08-10 06:24:35','',6,'2021-08-10',0),(18425,30,5306,350,'2021-08-10 06:25:27','',6,'2021-08-10',0),(18426,13,5306,350,'2021-08-10 06:25:28','',6,'2021-08-10',0),(18427,10,5306,350,'2021-08-10 06:25:28','',6,'2021-08-10',0),(18428,30,5307,354,'2021-08-10 06:40:56','',6,'2021-08-10',0),(18429,13,5307,354,'2021-08-10 06:40:56','',6,'2021-08-10',0),(18430,10,5307,354,'2021-08-10 06:40:56','',6,'2021-08-10',0),(18431,30,5308,354,'2021-08-10 06:57:24','',6,'2021-08-10',0),(18432,13,5308,354,'2021-08-10 06:57:25','',6,'2021-08-10',0),(18433,10,5308,354,'2021-08-10 06:57:25','',6,'2021-08-10',0),(18434,12,1809,343,'2021-08-10 07:04:45','',6,'2021-08-10',0),(18435,30,5309,354,'2021-08-10 07:46:31','',6,'2021-08-10',0),(18436,13,5309,354,'2021-08-10 07:46:31','',6,'2021-08-10',0),(18437,10,5309,354,'2021-08-10 07:46:31','',6,'2021-08-10',0),(18438,12,1810,343,'2021-08-10 07:47:31','',6,'2021-08-10',0),(18439,30,5310,354,'2021-08-10 07:51:14','',6,'2021-08-10',0),(18440,13,5310,354,'2021-08-10 07:51:14','',6,'2021-08-10',0),(18441,10,5310,354,'2021-08-10 07:51:14','',6,'2021-08-10',0),(18442,30,5311,350,'2021-08-10 08:06:10','',6,'2021-08-10',0),(18443,13,5311,350,'2021-08-10 08:06:10','',6,'2021-08-10',0),(18444,10,5311,350,'2021-08-10 08:06:10','',6,'2021-08-10',0),(18445,30,5312,354,'2021-08-10 08:08:36','',6,'2021-08-10',0),(18446,13,5312,354,'2021-08-10 08:08:36','',6,'2021-08-10',0),(18447,10,5312,354,'2021-08-10 08:08:36','',6,'2021-08-10',0),(18448,12,1811,343,'2021-08-10 08:13:06','',6,'2021-08-10',0),(18449,30,5313,353,'2021-08-10 08:19:01','',6,'2021-08-10',0),(18450,13,5313,353,'2021-08-10 08:19:01','',6,'2021-08-10',0),(18451,10,5313,353,'2021-08-10 08:19:01','',6,'2021-08-10',0),(18452,30,5314,354,'2021-08-10 08:27:21','',6,'2021-08-10',0),(18453,13,5314,354,'2021-08-10 08:27:21','',6,'2021-08-10',0),(18454,10,5314,354,'2021-08-10 08:27:21','',6,'2021-08-10',0),(18455,30,5315,350,'2021-08-10 09:08:26','',6,'2021-08-10',0),(18456,13,5315,350,'2021-08-10 09:08:26','',6,'2021-08-10',0),(18457,10,5315,350,'2021-08-10 09:08:26','',6,'2021-08-10',0),(18458,12,1812,343,'2021-08-10 09:09:24','',6,'2021-08-10',0),(18459,30,5316,372,'2021-08-10 09:28:13','',6,'2021-08-10',0),(18460,13,5316,372,'2021-08-10 09:28:13','',6,'2021-08-10',0),(18461,10,5316,372,'2021-08-10 09:28:13','',6,'2021-08-10',0),(18462,12,1813,343,'2021-08-10 09:29:56','',6,'2021-08-10',0),(18463,30,5317,357,'2021-08-10 09:44:52','',6,'2021-08-10',0),(18464,13,5317,357,'2021-08-10 09:44:52','',6,'2021-08-10',0),(18465,10,5317,357,'2021-08-10 09:44:52','',6,'2021-08-10',0),(18466,12,1814,343,'2021-08-10 09:45:59','',6,'2021-08-10',0),(18467,30,5318,353,'2021-08-10 10:18:06','',6,'2021-08-10',0),(18468,13,5318,353,'2021-08-10 10:18:06','',6,'2021-08-10',0),(18469,10,5318,353,'2021-08-10 10:18:06','',6,'2021-08-10',0),(18470,30,5319,349,'2021-08-10 10:21:42','',6,'2021-08-10',0),(18471,13,5319,349,'2021-08-10 10:21:42','',6,'2021-08-10',0),(18472,10,5319,349,'2021-08-10 10:21:42','',6,'2021-08-10',0),(18473,30,5320,351,'2021-08-10 10:33:12','',6,'2021-08-10',0),(18474,13,5320,351,'2021-08-10 10:33:12','',6,'2021-08-10',0),(18475,10,5320,351,'2021-08-10 10:33:12','',6,'2021-08-10',0),(18476,30,5321,372,'2021-08-10 10:45:04','',6,'2021-08-10',0),(18477,13,5321,372,'2021-08-10 10:45:04','',6,'2021-08-10',0),(18478,10,5321,372,'2021-08-10 10:45:04','',6,'2021-08-10',0),(18479,30,5322,357,'2021-08-10 10:54:16','',6,'2021-08-10',0),(18480,13,5322,357,'2021-08-10 10:54:16','',6,'2021-08-10',0),(18481,10,5322,357,'2021-08-10 10:54:16','',6,'2021-08-10',0),(18482,30,5323,349,'2021-08-10 10:59:17','',6,'2021-08-10',0),(18483,13,5323,349,'2021-08-10 10:59:17','',6,'2021-08-10',0),(18484,10,5323,349,'2021-08-10 10:59:17','',6,'2021-08-10',0),(18485,12,1815,343,'2021-08-10 11:00:33','',6,'2021-08-10',0),(18486,30,5324,357,'2021-08-10 11:11:19','',6,'2021-08-10',0),(18487,13,5324,357,'2021-08-10 11:11:19','',6,'2021-08-10',0),(18488,10,5324,357,'2021-08-10 11:11:19','',6,'2021-08-10',0),(18489,12,1816,343,'2021-08-10 11:13:15','',6,'2021-08-10',0),(18490,30,5325,351,'2021-08-10 11:40:46','',6,'2021-08-10',0),(18491,13,5325,351,'2021-08-10 11:40:46','',6,'2021-08-10',0),(18492,10,5325,351,'2021-08-10 11:40:46','',6,'2021-08-10',0),(18493,30,5326,349,'2021-08-10 11:51:00','',6,'2021-08-10',0),(18494,13,5326,349,'2021-08-10 11:51:00','',6,'2021-08-10',0),(18495,10,5326,349,'2021-08-10 11:51:00','',6,'2021-08-10',0),(18496,12,1817,343,'2021-08-10 11:52:00','',6,'2021-08-10',0),(18497,30,5327,353,'2021-08-10 11:53:27','',6,'2021-08-10',0),(18498,13,5327,353,'2021-08-10 11:53:28','',6,'2021-08-10',0),(18499,10,5327,353,'2021-08-10 11:53:28','',6,'2021-08-10',0),(18500,12,1818,343,'2021-08-10 11:54:38','',6,'2021-08-10',0),(18501,30,5328,350,'2021-08-10 11:56:26','',6,'2021-08-10',0),(18502,13,5328,350,'2021-08-10 11:56:26','',6,'2021-08-10',0),(18503,10,5328,350,'2021-08-10 11:56:26','',6,'2021-08-10',0),(18504,12,1819,343,'2021-08-10 11:58:32','',6,'2021-08-10',0),(18505,30,5329,351,'2021-08-10 12:12:16','',6,'2021-08-10',0),(18506,13,5329,351,'2021-08-10 12:12:16','',6,'2021-08-10',0),(18507,10,5329,351,'2021-08-10 12:12:16','',6,'2021-08-10',0),(18508,12,1820,343,'2021-08-10 12:15:10','',6,'2021-08-10',0),(18509,30,5330,351,'2021-08-10 12:17:29','',6,'2021-08-10',0),(18510,13,5330,351,'2021-08-10 12:17:29','',6,'2021-08-10',0),(18511,10,5330,351,'2021-08-10 12:17:30','',6,'2021-08-10',0),(18512,30,5331,372,'2021-08-10 12:18:36','',6,'2021-08-10',0),(18513,13,5331,372,'2021-08-10 12:18:36','',6,'2021-08-10',0),(18514,10,5331,372,'2021-08-10 12:18:36','',6,'2021-08-10',0),(18515,12,1821,343,'2021-08-10 12:19:01','',6,'2021-08-10',0),(18516,30,5332,351,'2021-08-10 12:39:14','',6,'2021-08-10',0),(18517,13,5332,351,'2021-08-10 12:39:14','',6,'2021-08-10',0),(18518,10,5332,351,'2021-08-10 12:39:14','',6,'2021-08-10',0),(18519,12,1822,343,'2021-08-10 12:40:30','',6,'2021-08-10',0),(18520,30,5333,372,'2021-08-10 12:52:21','',6,'2021-08-10',0),(18521,13,5333,372,'2021-08-10 12:52:21','',6,'2021-08-10',0),(18522,10,5333,372,'2021-08-10 12:52:21','',6,'2021-08-10',0),(18523,30,5334,349,'2021-08-10 13:16:59','',6,'2021-08-10',0),(18524,13,5334,349,'2021-08-10 13:16:59','',6,'2021-08-10',0),(18525,10,5334,349,'2021-08-10 13:16:59','',6,'2021-08-10',0),(18526,12,1823,343,'2021-08-10 13:19:43','',6,'2021-08-10',0),(18527,30,5335,372,'2021-08-10 13:20:03','',6,'2021-08-10',0),(18528,13,5335,372,'2021-08-10 13:20:03','',6,'2021-08-10',0),(18529,10,5335,372,'2021-08-10 13:20:04','',6,'2021-08-10',0),(18530,30,5336,349,'2021-08-10 13:32:09','',6,'2021-08-10',0),(18531,13,5336,349,'2021-08-10 13:32:09','',6,'2021-08-10',0),(18532,10,5336,349,'2021-08-10 13:32:09','',6,'2021-08-10',0),(18533,12,1824,343,'2021-08-10 13:37:52','',6,'2021-08-10',0),(18534,30,5337,351,'2021-08-10 13:39:01','',6,'2021-08-10',0),(18535,13,5337,351,'2021-08-10 13:39:01','',6,'2021-08-10',0),(18536,10,5337,351,'2021-08-10 13:39:01','',6,'2021-08-10',0),(18537,12,1825,343,'2021-08-10 13:41:38','',6,'2021-08-10',0),(18538,30,5338,349,'2021-08-10 13:47:28','',6,'2021-08-10',0),(18539,13,5338,349,'2021-08-10 13:47:28','',6,'2021-08-10',0),(18540,10,5338,349,'2021-08-10 13:47:28','',6,'2021-08-10',0),(18541,30,5339,349,'2021-08-10 13:51:12','',6,'2021-08-10',0),(18542,13,5339,349,'2021-08-10 13:51:12','',6,'2021-08-10',0),(18543,10,5339,349,'2021-08-10 13:51:12','',6,'2021-08-10',0),(18544,30,5340,372,'2021-08-10 13:55:41','',6,'2021-08-10',0),(18545,13,5340,372,'2021-08-10 13:55:41','',6,'2021-08-10',0),(18546,10,5340,372,'2021-08-10 13:55:41','',6,'2021-08-10',0),(18547,30,5341,351,'2021-08-10 14:09:41','',6,'2021-08-10',0),(18548,13,5341,351,'2021-08-10 14:09:41','',6,'2021-08-10',0),(18549,10,5341,351,'2021-08-10 14:09:41','',6,'2021-08-10',0),(18550,30,5342,351,'2021-08-10 14:43:22','',6,'2021-08-10',0),(18551,13,5342,351,'2021-08-10 14:43:22','',6,'2021-08-10',0),(18552,10,5342,351,'2021-08-10 14:43:22','',6,'2021-08-10',0),(18553,30,5343,351,'2021-08-10 15:55:02','',6,'2021-08-10',0),(18554,13,5343,351,'2021-08-10 15:55:02','',6,'2021-08-10',0),(18555,10,5343,351,'2021-08-10 15:55:02','',6,'2021-08-10',0),(18556,30,5344,354,'2021-08-11 05:10:59','',6,'2021-08-11',0),(18557,13,5344,354,'2021-08-11 05:10:59','',6,'2021-08-11',0),(18558,10,5344,354,'2021-08-11 05:10:59','',6,'2021-08-11',0),(18559,30,5345,349,'2021-08-11 05:18:11','',6,'2021-08-11',0),(18560,13,5345,349,'2021-08-11 05:18:12','',6,'2021-08-11',0),(18561,10,5345,349,'2021-08-11 05:18:12','',6,'2021-08-11',0),(18562,12,1826,343,'2021-08-11 05:28:28','',6,'2021-08-11',0),(18563,30,5346,350,'2021-08-11 06:01:28','',6,'2021-08-11',0),(18564,13,5346,350,'2021-08-11 06:01:28','',6,'2021-08-11',0),(18565,10,5346,350,'2021-08-11 06:01:28','',6,'2021-08-11',0),(18566,30,5347,350,'2021-08-11 06:02:38','',6,'2021-08-11',0),(18567,13,5347,350,'2021-08-11 06:02:38','',6,'2021-08-11',0),(18568,10,5347,350,'2021-08-11 06:02:38','',6,'2021-08-11',0),(18569,30,5348,349,'2021-08-11 06:38:15','',6,'2021-08-11',0),(18570,13,5348,349,'2021-08-11 06:38:16','',6,'2021-08-11',0),(18571,10,5348,349,'2021-08-11 06:38:16','',6,'2021-08-11',0),(18572,12,1827,373,'2021-08-11 07:10:06','',6,'2021-08-11',0),(18573,12,1828,373,'2021-08-11 07:19:13','',6,'2021-08-11',0),(18574,30,5349,354,'2021-08-11 07:26:03','',6,'2021-08-11',0),(18575,13,5349,354,'2021-08-11 07:26:03','',6,'2021-08-11',0),(18576,10,5349,354,'2021-08-11 07:26:03','',6,'2021-08-11',0),(18577,12,1829,373,'2021-08-11 07:32:00','',6,'2021-08-11',0),(18578,30,5350,354,'2021-08-11 07:37:41','',6,'2021-08-11',0),(18579,13,5350,354,'2021-08-11 07:37:41','',6,'2021-08-11',0),(18580,10,5350,354,'2021-08-11 07:37:41','',6,'2021-08-11',0),(18581,30,5351,350,'2021-08-11 07:46:23','',6,'2021-08-11',0),(18582,13,5351,350,'2021-08-11 07:46:23','',6,'2021-08-11',0),(18583,10,5351,350,'2021-08-11 07:46:23','',6,'2021-08-11',0),(18584,12,1830,373,'2021-08-11 07:48:29','',6,'2021-08-11',0),(18585,30,5352,354,'2021-08-11 08:19:01','',6,'2021-08-11',0),(18586,13,5352,354,'2021-08-11 08:19:02','',6,'2021-08-11',0),(18587,10,5352,354,'2021-08-11 08:19:02','',6,'2021-08-11',0),(18588,12,1831,373,'2021-08-11 08:20:27','',6,'2021-08-11',0),(18589,30,5353,354,'2021-08-11 08:31:35','',6,'2021-08-11',0),(18590,13,5353,354,'2021-08-11 08:31:35','',6,'2021-08-11',0),(18591,10,5353,354,'2021-08-11 08:31:35','',6,'2021-08-11',0),(18592,30,5354,354,'2021-08-11 08:40:30','',6,'2021-08-11',0),(18593,13,5354,354,'2021-08-11 08:40:31','',6,'2021-08-11',0),(18594,10,5354,354,'2021-08-11 08:40:31','',6,'2021-08-11',0),(18595,12,1832,343,'2021-08-11 08:44:24','',6,'2021-08-11',0),(18596,30,5355,354,'2021-08-11 08:45:40','',6,'2021-08-11',0),(18597,13,5355,354,'2021-08-11 08:45:40','',6,'2021-08-11',0),(18598,10,5355,354,'2021-08-11 08:45:40','',6,'2021-08-11',0),(18599,30,5356,360,'2021-08-11 08:46:14','',6,'2021-08-11',0),(18600,13,5356,360,'2021-08-11 08:46:14','',6,'2021-08-11',0),(18601,10,5356,360,'2021-08-11 08:46:14','',6,'2021-08-11',0),(18602,12,1833,343,'2021-08-11 08:46:54','',6,'2021-08-11',0),(18603,12,1834,373,'2021-08-11 08:48:03','',6,'2021-08-11',0),(18604,30,5357,360,'2021-08-11 09:35:30','',6,'2021-08-11',0),(18605,13,5357,360,'2021-08-11 09:35:30','',6,'2021-08-11',0),(18606,10,5357,360,'2021-08-11 09:35:30','',6,'2021-08-11',0),(18607,30,5358,353,'2021-08-11 09:52:11','',6,'2021-08-11',0),(18608,13,5358,353,'2021-08-11 09:52:12','',6,'2021-08-11',0),(18609,10,5358,353,'2021-08-11 09:52:12','',6,'2021-08-11',0),(18610,12,1835,373,'2021-08-11 09:55:14','',6,'2021-08-11',0),(18611,30,5359,360,'2021-08-11 09:57:45','',6,'2021-08-11',0),(18612,13,5359,360,'2021-08-11 09:57:45','',6,'2021-08-11',0),(18613,10,5359,360,'2021-08-11 09:57:45','',6,'2021-08-11',0),(18614,30,5360,353,'2021-08-11 09:59:32','',6,'2021-08-11',0),(18615,13,5360,353,'2021-08-11 09:59:32','',6,'2021-08-11',0),(18616,10,5360,353,'2021-08-11 09:59:32','',6,'2021-08-11',0),(18617,30,5361,354,'2021-08-11 10:30:14','',6,'2021-08-11',0),(18618,13,5361,354,'2021-08-11 10:30:14','',6,'2021-08-11',0),(18619,10,5361,354,'2021-08-11 10:30:14','',6,'2021-08-11',0),(18620,30,5362,360,'2021-08-11 10:30:41','',6,'2021-08-11',0),(18621,13,5362,360,'2021-08-11 10:30:41','',6,'2021-08-11',0),(18622,10,5362,360,'2021-08-11 10:30:41','',6,'2021-08-11',0),(18623,30,5363,349,'2021-08-11 10:30:52','',6,'2021-08-11',0),(18624,13,5363,349,'2021-08-11 10:30:52','',6,'2021-08-11',0),(18625,10,5363,349,'2021-08-11 10:30:52','',6,'2021-08-11',0),(18626,30,5364,349,'2021-08-11 10:32:08','',6,'2021-08-11',0),(18627,13,5364,349,'2021-08-11 10:32:08','',6,'2021-08-11',0),(18628,10,5364,349,'2021-08-11 10:32:08','',6,'2021-08-11',0),(18629,30,5365,353,'2021-08-11 11:02:32','',6,'2021-08-11',0),(18630,13,5365,353,'2021-08-11 11:02:32','',6,'2021-08-11',0),(18631,10,5365,353,'2021-08-11 11:02:32','',6,'2021-08-11',0),(18632,30,5366,372,'2021-08-11 11:16:46','',6,'2021-08-11',0),(18633,13,5366,372,'2021-08-11 11:16:46','',6,'2021-08-11',0),(18634,10,5366,372,'2021-08-11 11:16:46','',6,'2021-08-11',0),(18635,30,5367,349,'2021-08-11 11:17:46','',6,'2021-08-11',0),(18636,13,5367,349,'2021-08-11 11:17:46','',6,'2021-08-11',0),(18637,10,5367,349,'2021-08-11 11:17:46','',6,'2021-08-11',0),(18638,30,5368,349,'2021-08-11 11:18:20','',6,'2021-08-11',0),(18639,13,5368,349,'2021-08-11 11:18:20','',6,'2021-08-11',0),(18640,10,5368,349,'2021-08-11 11:18:21','',6,'2021-08-11',0),(18641,12,1836,373,'2021-08-11 11:21:04','',6,'2021-08-11',0),(18642,12,1837,373,'2021-08-11 11:21:31','',6,'2021-08-11',0),(18643,30,5369,354,'2021-08-11 11:46:30','',6,'2021-08-11',0),(18644,13,5369,354,'2021-08-11 11:46:30','',6,'2021-08-11',0),(18645,10,5369,354,'2021-08-11 11:46:31','',6,'2021-08-11',0),(18646,30,5370,353,'2021-08-11 12:25:11','',6,'2021-08-11',0),(18647,13,5370,353,'2021-08-11 12:25:11','',6,'2021-08-11',0),(18648,10,5370,353,'2021-08-11 12:25:12','',6,'2021-08-11',0),(18649,30,5371,353,'2021-08-11 12:28:58','',6,'2021-08-11',0),(18650,13,5371,353,'2021-08-11 12:28:58','',6,'2021-08-11',0),(18651,10,5371,353,'2021-08-11 12:28:58','',6,'2021-08-11',0),(18652,30,5372,354,'2021-08-11 12:54:20','',6,'2021-08-11',0),(18653,13,5372,354,'2021-08-11 12:54:20','',6,'2021-08-11',0),(18654,10,5372,354,'2021-08-11 12:54:20','',6,'2021-08-11',0),(18655,30,5373,353,'2021-08-11 13:23:20','',6,'2021-08-11',0),(18656,13,5373,353,'2021-08-11 13:23:20','',6,'2021-08-11',0),(18657,10,5373,353,'2021-08-11 13:23:20','',6,'2021-08-11',0),(18658,30,5374,354,'2021-08-11 13:29:38','',6,'2021-08-11',0),(18659,13,5374,354,'2021-08-11 13:29:38','',6,'2021-08-11',0),(18660,10,5374,354,'2021-08-11 13:29:38','',6,'2021-08-11',0),(18661,30,5375,360,'2021-08-11 13:40:42','',6,'2021-08-11',0),(18662,13,5375,360,'2021-08-11 13:40:42','',6,'2021-08-11',0),(18663,10,5375,360,'2021-08-11 13:40:42','',6,'2021-08-11',0),(18664,30,5376,360,'2021-08-11 14:29:45','',6,'2021-08-11',0),(18665,13,5376,360,'2021-08-11 14:29:45','',6,'2021-08-11',0),(18666,10,5376,360,'2021-08-11 14:29:45','',6,'2021-08-11',0),(18667,30,5377,360,'2021-08-11 14:30:10','',6,'2021-08-11',0),(18668,13,5377,360,'2021-08-11 14:30:10','',6,'2021-08-11',0),(18669,10,5377,360,'2021-08-11 14:30:10','',6,'2021-08-11',0),(18670,30,5378,353,'2021-08-11 14:33:55','',6,'2021-08-11',0),(18671,13,5378,353,'2021-08-11 14:33:55','',6,'2021-08-11',0),(18672,10,5378,353,'2021-08-11 14:33:55','',6,'2021-08-11',0),(18673,12,1838,343,'2021-08-11 14:35:07','',6,'2021-08-11',0),(18674,30,5379,349,'2021-08-11 14:58:29','',6,'2021-08-11',0),(18675,13,5379,349,'2021-08-11 14:58:29','',6,'2021-08-11',0),(18676,10,5379,349,'2021-08-11 14:58:30','',6,'2021-08-11',0),(18677,30,5380,349,'2021-08-11 15:02:11','',6,'2021-08-11',0),(18678,13,5380,349,'2021-08-11 15:02:12','',6,'2021-08-11',0),(18679,10,5380,349,'2021-08-11 15:02:12','',6,'2021-08-11',0),(18680,30,5381,349,'2021-08-11 15:02:52','',6,'2021-08-11',0),(18681,13,5381,349,'2021-08-11 15:02:52','',6,'2021-08-11',0),(18682,10,5381,349,'2021-08-11 15:02:52','',6,'2021-08-11',0),(18683,30,5382,353,'2021-08-11 15:09:01','',6,'2021-08-11',0),(18684,13,5382,353,'2021-08-11 15:09:01','',6,'2021-08-11',0),(18685,10,5382,353,'2021-08-11 15:09:01','',6,'2021-08-11',0),(18686,30,5383,360,'2021-08-11 15:09:10','',6,'2021-08-11',0),(18687,13,5383,360,'2021-08-11 15:09:10','',6,'2021-08-11',0),(18688,10,5383,360,'2021-08-11 15:09:10','',6,'2021-08-11',0),(18689,12,1839,343,'2021-08-11 15:10:16','',6,'2021-08-11',0),(18690,12,1840,343,'2021-08-11 15:12:20','',6,'2021-08-11',0),(18691,12,1841,343,'2021-08-11 15:30:35','',6,'2021-08-11',0),(18692,12,1842,343,'2021-08-11 15:40:36','',6,'2021-08-11',0),(18693,30,5384,349,'2021-08-14 05:44:18','',6,'2021-08-14',0),(18694,13,5384,349,'2021-08-14 05:44:18','',6,'2021-08-14',0),(18695,10,5384,349,'2021-08-14 05:44:18','',6,'2021-08-14',0),(18696,12,1843,373,'2021-08-14 05:45:49','',6,'2021-08-14',0),(18697,30,5385,351,'2021-08-14 07:02:44','',6,'2021-08-14',0),(18698,13,5385,351,'2021-08-14 07:02:44','',6,'2021-08-14',0),(18699,10,5385,351,'2021-08-14 07:02:44','',6,'2021-08-14',0),(18700,30,5386,351,'2021-08-14 07:03:06','',6,'2021-08-14',0),(18701,13,5386,351,'2021-08-14 07:03:06','',6,'2021-08-14',0),(18702,10,5386,351,'2021-08-14 07:03:06','',6,'2021-08-14',0),(18703,30,5387,351,'2021-08-14 07:03:26','',6,'2021-08-14',0),(18704,13,5387,351,'2021-08-14 07:03:27','',6,'2021-08-14',0),(18705,10,5387,351,'2021-08-14 07:03:27','',6,'2021-08-14',0),(18706,30,5388,351,'2021-08-14 07:03:44','',6,'2021-08-14',0),(18707,13,5388,351,'2021-08-14 07:03:44','',6,'2021-08-14',0),(18708,10,5388,351,'2021-08-14 07:03:44','',6,'2021-08-14',0),(18709,12,1844,373,'2021-08-14 07:10:05','',6,'2021-08-14',0),(18710,12,1845,373,'2021-08-14 07:10:40','',6,'2021-08-14',0),(18711,12,1846,373,'2021-08-14 07:11:07','',6,'2021-08-14',0),(18712,12,1847,373,'2021-08-14 07:11:29','',6,'2021-08-14',0),(18713,30,5389,349,'2021-08-14 07:43:14','',6,'2021-08-14',0),(18714,13,5389,349,'2021-08-14 07:43:14','',6,'2021-08-14',0),(18715,10,5389,349,'2021-08-14 07:43:14','',6,'2021-08-14',0),(18716,30,5390,351,'2021-08-14 08:09:25','',6,'2021-08-14',0),(18717,13,5390,351,'2021-08-14 08:09:25','',6,'2021-08-14',0),(18718,10,5390,351,'2021-08-14 08:09:26','',6,'2021-08-14',0),(18719,30,5391,349,'2021-08-14 08:28:27','',6,'2021-08-14',0),(18720,13,5391,349,'2021-08-14 08:28:27','',6,'2021-08-14',0),(18721,10,5391,349,'2021-08-14 08:28:27','',6,'2021-08-14',0),(18722,12,1848,373,'2021-08-14 08:29:43','',6,'2021-08-14',0),(18723,30,5392,360,'2021-08-14 09:52:08','',6,'2021-08-14',0),(18724,13,5392,360,'2021-08-14 09:52:09','',6,'2021-08-14',0),(18725,10,5392,360,'2021-08-14 09:52:09','',6,'2021-08-14',0),(18726,30,5393,349,'2021-08-14 11:33:59','',6,'2021-08-14',0),(18727,13,5393,349,'2021-08-14 11:33:59','',6,'2021-08-14',0),(18728,10,5393,349,'2021-08-14 11:33:59','',6,'2021-08-14',0),(18729,30,5394,349,'2021-08-14 11:41:45','',6,'2021-08-14',0),(18730,13,5394,349,'2021-08-14 11:41:45','',6,'2021-08-14',0),(18731,10,5394,349,'2021-08-14 11:41:45','',6,'2021-08-14',0),(18732,30,5395,372,'2021-08-14 11:55:02','',6,'2021-08-14',0),(18733,13,5395,372,'2021-08-14 11:55:02','',6,'2021-08-14',0),(18734,10,5395,372,'2021-08-14 11:55:02','',6,'2021-08-14',0),(18735,12,1849,373,'2021-08-14 11:56:45','',6,'2021-08-14',0),(18736,30,5396,372,'2021-08-14 13:24:15','',6,'2021-08-14',0),(18737,13,5396,372,'2021-08-14 13:24:15','',6,'2021-08-14',0),(18738,10,5396,372,'2021-08-14 13:24:15','',6,'2021-08-14',0),(18739,12,1850,343,'2021-08-14 13:28:45','',6,'2021-08-14',0),(18740,12,1851,343,'2021-08-14 14:55:31','',6,'2021-08-14',0),(18827,30,5397,1,'2021-08-14 19:06:34','',6,'2021-08-14',0),(18828,13,5397,1,'2021-08-14 19:08:50','',6,'2021-08-14',NULL),(18829,10,5397,1,'2021-08-14 19:08:50','',6,'2021-08-14',NULL),(18830,13,5397,1,'2021-08-14 19:08:50','Voided.',6,'2021-08-14',0),(18831,10,5397,1,'2021-08-14 19:08:50','Voided.\ntest ',6,'2021-08-14',0),(18832,30,5398,360,'2021-08-15 06:25:29','',6,'2021-08-15',0),(18833,13,5398,360,'2021-08-15 06:25:29','',6,'2021-08-15',0),(18834,10,5398,360,'2021-08-15 06:25:29','',6,'2021-08-15',0),(18835,30,5399,357,'2021-08-15 06:36:44','',6,'2021-08-15',0),(18836,13,5399,357,'2021-08-15 06:36:44','',6,'2021-08-15',0),(18837,10,5399,357,'2021-08-15 06:36:44','',6,'2021-08-15',0),(18838,30,5400,349,'2021-08-15 06:37:47','',6,'2021-08-15',0),(18839,13,5400,349,'2021-08-15 06:37:47','',6,'2021-08-15',0),(18840,10,5400,349,'2021-08-15 06:37:47','',6,'2021-08-15',0),(18841,12,1852,373,'2021-08-15 06:39:05','',6,'2021-08-15',0),(18842,30,5401,360,'2021-08-15 06:59:45','',6,'2021-08-15',0),(18843,13,5401,360,'2021-08-15 06:59:45','',6,'2021-08-15',0),(18844,10,5401,360,'2021-08-15 06:59:45','',6,'2021-08-15',0),(18845,12,1853,373,'2021-08-15 07:01:44','',6,'2021-08-15',0),(18846,30,5402,360,'2021-08-15 07:09:02','',6,'2021-08-15',0),(18847,13,5402,360,'2021-08-15 07:09:02','',6,'2021-08-15',0),(18848,10,5402,360,'2021-08-15 07:09:02','',6,'2021-08-15',0),(18849,12,1854,373,'2021-08-15 07:10:40','',6,'2021-08-15',0),(18850,30,5403,351,'2021-08-15 08:08:26','',6,'2021-08-15',0),(18851,13,5403,351,'2021-08-15 08:08:26','',6,'2021-08-15',0),(18852,10,5403,351,'2021-08-15 08:08:27','',6,'2021-08-15',0),(18853,30,5404,357,'2021-08-15 08:20:55','',6,'2021-08-15',0),(18854,13,5404,357,'2021-08-15 08:20:55','',6,'2021-08-15',0),(18855,10,5404,357,'2021-08-15 08:20:55','',6,'2021-08-15',0),(18856,30,5405,360,'2021-08-15 08:45:37','',6,'2021-08-15',0),(18857,13,5405,360,'2021-08-15 08:45:37','',6,'2021-08-15',0),(18858,10,5405,360,'2021-08-15 08:45:37','',6,'2021-08-15',0),(18859,30,5406,351,'2021-08-15 08:49:15','',6,'2021-08-15',0),(18860,13,5406,351,'2021-08-15 08:49:15','',6,'2021-08-15',0),(18861,10,5406,351,'2021-08-15 08:49:15','',6,'2021-08-15',0),(18862,30,5407,347,'2021-08-15 08:53:15','',6,'2021-08-15',0),(18863,13,5407,347,'2021-08-15 08:53:15','',6,'2021-08-15',0),(18864,10,5407,347,'2021-08-15 08:53:15','',6,'2021-08-15',0),(18865,30,5408,360,'2021-08-15 08:54:30','',6,'2021-08-15',0),(18866,13,5408,360,'2021-08-15 08:54:30','',6,'2021-08-15',0),(18867,10,5408,360,'2021-08-15 08:54:30','',6,'2021-08-15',0),(18868,12,1855,373,'2021-08-15 08:56:10','',6,'2021-08-15',0),(18869,30,5409,354,'2021-08-15 09:28:26','',6,'2021-08-15',0),(18870,13,5409,354,'2021-08-15 09:28:27','',6,'2021-08-15',0),(18871,10,5409,354,'2021-08-15 09:28:27','',6,'2021-08-15',0),(18872,12,1856,373,'2021-08-15 09:30:21','',6,'2021-08-15',0),(18873,30,5410,357,'2021-08-15 09:34:30','',6,'2021-08-15',0),(18874,13,5410,357,'2021-08-15 09:34:30','',6,'2021-08-15',0),(18875,10,5410,357,'2021-08-15 09:34:30','',6,'2021-08-15',0),(18876,30,5411,351,'2021-08-15 09:35:18','',6,'2021-08-15',0),(18877,13,5411,351,'2021-08-15 09:35:18','',6,'2021-08-15',0),(18878,10,5411,351,'2021-08-15 09:35:18','',6,'2021-08-15',0),(18879,12,1857,373,'2021-08-15 09:35:37','',6,'2021-08-15',0),(18880,30,5412,360,'2021-08-15 09:49:47','',6,'2021-08-15',0),(18881,13,5412,360,'2021-08-15 09:49:47','',6,'2021-08-15',0),(18882,10,5412,360,'2021-08-15 09:49:47','',6,'2021-08-15',0),(18883,30,5413,372,'2021-08-15 09:54:06','',6,'2021-08-15',0),(18884,13,5413,372,'2021-08-15 09:54:06','',6,'2021-08-15',0),(18885,10,5413,372,'2021-08-15 09:54:06','',6,'2021-08-15',0),(18886,12,1858,373,'2021-08-15 09:55:55','',6,'2021-08-15',0),(18887,30,5414,347,'2021-08-15 09:57:29','',6,'2021-08-15',0),(18888,13,5414,347,'2021-08-15 09:57:29','',6,'2021-08-15',0),(18889,10,5414,347,'2021-08-15 09:57:29','',6,'2021-08-15',0),(18890,30,5415,360,'2021-08-15 10:08:43','',6,'2021-08-15',0),(18891,13,5415,360,'2021-08-15 10:08:43','',6,'2021-08-15',0),(18892,10,5415,360,'2021-08-15 10:08:44','',6,'2021-08-15',0),(18893,30,5416,360,'2021-08-15 10:33:37','',6,'2021-08-15',0),(18894,13,5416,360,'2021-08-15 10:33:37','',6,'2021-08-15',0),(18895,10,5416,360,'2021-08-15 10:33:37','',6,'2021-08-15',0),(18896,30,5417,347,'2021-08-15 10:50:51','',6,'2021-08-15',0),(18897,13,5417,347,'2021-08-15 10:50:51','',6,'2021-08-15',0),(18898,10,5417,347,'2021-08-15 10:50:51','',6,'2021-08-15',0),(18899,30,5418,347,'2021-08-15 10:51:35','',6,'2021-08-15',0),(18900,13,5418,347,'2021-08-15 10:51:35','',6,'2021-08-15',0),(18901,10,5418,347,'2021-08-15 10:51:35','',6,'2021-08-15',0),(18902,30,5419,347,'2021-08-15 11:02:10','',6,'2021-08-15',0),(18903,13,5419,347,'2021-08-15 11:02:10','',6,'2021-08-15',0),(18904,10,5419,347,'2021-08-15 11:02:10','',6,'2021-08-15',0),(18905,30,5420,357,'2021-08-15 11:15:11','',6,'2021-08-15',0),(18906,13,5420,357,'2021-08-15 11:15:11','',6,'2021-08-15',0),(18907,10,5420,357,'2021-08-15 11:15:12','',6,'2021-08-15',0),(18908,12,1859,373,'2021-08-15 11:17:19','',6,'2021-08-15',0),(18909,30,5421,349,'2021-08-15 12:00:54','',6,'2021-08-15',0),(18910,13,5421,349,'2021-08-15 12:00:54','',6,'2021-08-15',0),(18911,10,5421,349,'2021-08-15 12:00:55','',6,'2021-08-15',0),(18912,12,1860,373,'2021-08-15 12:02:25','',6,'2021-08-15',0),(18913,30,5422,372,'2021-08-15 12:04:50','',6,'2021-08-15',0),(18914,13,5422,372,'2021-08-15 12:04:50','',6,'2021-08-15',0),(18915,10,5422,372,'2021-08-15 12:04:50','',6,'2021-08-15',0),(18916,30,5423,349,'2021-08-15 15:10:45','',6,'2021-08-15',NULL),(18917,13,5423,349,'2021-08-15 15:10:45','',6,'2021-08-15',NULL),(18918,10,5423,349,'2021-08-15 15:10:45','',6,'2021-08-15',NULL),(18919,12,1861,343,'2021-08-15 15:00:16','',6,'2021-08-15',NULL),(18920,30,5424,349,'2021-08-15 12:29:14','',6,'2021-08-15',0),(18921,13,5424,349,'2021-08-15 12:29:14','',6,'2021-08-15',0),(18922,10,5424,349,'2021-08-15 12:29:14','',6,'2021-08-15',0),(18923,30,5425,347,'2021-08-15 12:30:43','',6,'2021-08-15',0),(18924,13,5425,347,'2021-08-15 12:30:43','',6,'2021-08-15',0),(18925,10,5425,347,'2021-08-15 12:30:43','',6,'2021-08-15',0),(18926,30,5426,372,'2021-08-15 12:31:44','',6,'2021-08-15',0),(18927,13,5426,372,'2021-08-15 12:31:44','',6,'2021-08-15',0),(18928,10,5426,372,'2021-08-15 12:31:44','',6,'2021-08-15',0),(18929,30,5427,353,'2021-08-15 12:32:05','',6,'2021-08-15',0),(18930,13,5427,353,'2021-08-15 12:32:05','',6,'2021-08-15',0),(18931,10,5427,353,'2021-08-15 12:32:05','',6,'2021-08-15',0),(18932,12,1862,343,'2021-08-15 12:33:01','',6,'2021-08-15',0),(18933,12,1863,343,'2021-08-15 12:34:03','',6,'2021-08-15',0),(18934,30,5428,372,'2021-08-15 12:43:56','',6,'2021-08-15',0),(18935,13,5428,372,'2021-08-15 12:43:56','',6,'2021-08-15',0),(18936,10,5428,372,'2021-08-15 12:43:56','',6,'2021-08-15',0),(18937,30,5429,347,'2021-08-15 13:18:25','',6,'2021-08-15',0),(18938,13,5429,347,'2021-08-15 13:18:25','',6,'2021-08-15',0),(18939,10,5429,347,'2021-08-15 13:18:26','',6,'2021-08-15',0),(18940,30,5430,354,'2021-08-15 13:19:27','',6,'2021-08-15',0),(18941,13,5430,354,'2021-08-15 13:19:27','',6,'2021-08-15',0),(18942,10,5430,354,'2021-08-15 13:19:28','',6,'2021-08-15',0),(18943,30,5431,354,'2021-08-15 13:37:06','',6,'2021-08-15',0),(18944,13,5431,354,'2021-08-15 13:37:06','',6,'2021-08-15',0),(18945,10,5431,354,'2021-08-15 13:37:07','',6,'2021-08-15',0),(18946,30,5432,372,'2021-08-15 13:43:00','',6,'2021-08-15',0),(18947,13,5432,372,'2021-08-15 13:43:00','',6,'2021-08-15',0),(18948,10,5432,372,'2021-08-15 13:43:01','',6,'2021-08-15',0),(18949,30,5433,349,'2021-08-15 14:00:17','',6,'2021-08-15',0),(18950,13,5433,349,'2021-08-15 14:00:17','',6,'2021-08-15',0),(18951,10,5433,349,'2021-08-15 14:00:17','',6,'2021-08-15',0),(18952,12,1864,343,'2021-08-15 14:02:21','',6,'2021-08-15',0),(18953,12,1865,343,'2021-08-15 14:05:21','',6,'2021-08-15',0),(18954,30,5434,354,'2021-08-15 14:22:09','',6,'2021-08-15',0),(18955,13,5434,354,'2021-08-15 14:22:09','',6,'2021-08-15',0),(18956,10,5434,354,'2021-08-15 14:22:09','',6,'2021-08-15',0),(18957,30,5435,353,'2021-08-15 14:23:45','',6,'2021-08-15',0),(18958,13,5435,353,'2021-08-15 14:23:45','',6,'2021-08-15',0),(18959,10,5435,353,'2021-08-15 14:23:45','',6,'2021-08-15',0),(18960,12,1866,343,'2021-08-15 14:26:02','',6,'2021-08-15',0),(18961,12,1867,343,'2021-08-15 14:28:26','',6,'2021-08-15',0),(18962,12,1861,343,'2021-08-15 15:00:16','Voided.\nreceipt voided cz one transaction amount mistake it ',6,'2021-08-15',0),(18963,30,5436,343,'2021-08-15 15:10:45','',6,'2021-08-15',0),(18964,13,5436,343,'2021-08-15 15:10:45','',6,'2021-08-15',0),(18965,30,5423,343,'2021-08-15 15:10:45','Deleted.',6,'2021-08-15',0),(18966,13,5423,343,'2021-08-15 15:10:45','Voided.',6,'2021-08-15',0),(18967,10,5423,349,'2021-08-15 15:10:45','Voided.\nEDITED_INVOICE',6,'2021-08-15',0),(18968,10,5436,349,'2021-08-15 15:10:45','',6,'2021-08-15',0),(18969,30,5437,353,'2021-08-15 15:10:49','',6,'2021-08-15',0),(18970,13,5437,353,'2021-08-15 15:10:49','',6,'2021-08-15',0),(18971,10,5437,353,'2021-08-15 15:10:49','',6,'2021-08-15',0),(18972,12,1868,343,'2021-08-15 15:11:39','',6,'2021-08-15',0),(18973,30,5438,347,'2021-08-15 15:27:05','',6,'2021-08-15',0),(18974,13,5438,347,'2021-08-15 15:27:06','',6,'2021-08-15',0),(18975,10,5438,347,'2021-08-15 15:27:06','',6,'2021-08-15',0),(18976,12,1869,343,'2021-08-15 15:28:51','',6,'2021-08-15',0),(18977,30,5439,349,'2021-08-15 15:32:28','',6,'2021-08-15',0),(18978,13,5439,349,'2021-08-15 15:32:29','',6,'2021-08-15',0),(18979,10,5439,349,'2021-08-15 15:32:29','',6,'2021-08-15',0),(18980,30,5440,349,'2021-08-16 04:37:16','',6,'2021-08-16',0),(18981,13,5440,349,'2021-08-16 04:37:16','',6,'2021-08-16',0),(18982,10,5440,349,'2021-08-16 04:37:16','',6,'2021-08-16',0),(18983,30,5441,360,'2021-08-16 05:28:18','',6,'2021-08-16',0),(18984,13,5441,360,'2021-08-16 05:28:18','',6,'2021-08-16',0),(18985,10,5441,360,'2021-08-16 05:28:18','',6,'2021-08-16',0),(18986,30,5442,350,'2021-08-16 05:43:06','',6,'2021-08-16',0),(18987,13,5442,350,'2021-08-16 05:43:06','',6,'2021-08-16',0),(18988,10,5442,350,'2021-08-16 05:43:06','',6,'2021-08-16',0),(18989,30,5443,357,'2021-08-16 05:47:37','',6,'2021-08-16',0),(18990,13,5443,357,'2021-08-16 05:47:37','',6,'2021-08-16',0),(18991,10,5443,357,'2021-08-16 05:47:37','',6,'2021-08-16',0),(18992,12,1870,373,'2021-08-16 05:49:14','',6,'2021-08-16',0),(18993,30,5444,360,'2021-08-16 08:15:58','',6,'2021-08-16',NULL),(18994,13,5444,360,'2021-08-16 08:15:58','',6,'2021-08-16',NULL),(18995,10,5444,360,'2021-08-16 08:15:58','',6,'2021-08-16',NULL),(18996,30,5445,360,'2021-08-16 05:52:13','',6,'2021-08-16',0),(18997,13,5445,360,'2021-08-16 05:52:13','',6,'2021-08-16',0),(18998,10,5445,360,'2021-08-16 05:52:13','',6,'2021-08-16',0),(18999,12,1871,373,'2021-08-16 05:53:12','',6,'2021-08-16',0),(19000,30,5446,357,'2021-08-16 05:58:17','',6,'2021-08-16',0),(19001,13,5446,357,'2021-08-16 05:58:17','',6,'2021-08-16',0),(19002,10,5446,357,'2021-08-16 05:58:17','',6,'2021-08-16',0),(19003,12,1872,373,'2021-08-16 06:00:04','',6,'2021-08-16',0),(19004,30,5447,350,'2021-08-16 06:02:26','',6,'2021-08-16',0),(19005,13,5447,350,'2021-08-16 06:02:26','',6,'2021-08-16',0),(19006,10,5447,350,'2021-08-16 06:02:26','',6,'2021-08-16',0),(19007,12,1873,373,'2021-08-16 06:03:40','',6,'2021-08-16',0),(19008,30,5448,357,'2021-08-16 06:51:34','',6,'2021-08-16',0),(19009,13,5448,357,'2021-08-16 06:51:34','',6,'2021-08-16',0),(19010,10,5448,357,'2021-08-16 06:51:35','',6,'2021-08-16',0),(19011,30,5449,360,'2021-08-16 06:55:48','',6,'2021-08-16',0),(19012,13,5449,360,'2021-08-16 06:55:48','',6,'2021-08-16',0),(19013,10,5449,360,'2021-08-16 06:55:48','',6,'2021-08-16',0),(19014,12,1874,373,'2021-08-16 06:57:50','',6,'2021-08-16',0),(19015,30,5450,349,'2021-08-16 07:21:36','',6,'2021-08-16',0),(19016,13,5450,349,'2021-08-16 07:21:37','',6,'2021-08-16',0),(19017,10,5450,349,'2021-08-16 07:21:37','',6,'2021-08-16',0),(19018,30,5451,360,'2021-08-16 07:43:24','',6,'2021-08-16',0),(19019,13,5451,360,'2021-08-16 07:43:24','',6,'2021-08-16',0),(19020,10,5451,360,'2021-08-16 07:43:24','',6,'2021-08-16',0),(19021,12,1875,373,'2021-08-16 07:44:20','',6,'2021-08-16',0),(19022,30,5452,357,'2021-08-16 08:01:56','',6,'2021-08-16',0),(19023,13,5452,357,'2021-08-16 08:01:56','',6,'2021-08-16',0),(19024,10,5452,357,'2021-08-16 08:01:56','',6,'2021-08-16',0),(19025,12,1876,373,'2021-08-16 08:03:40','',6,'2021-08-16',0),(19026,30,5453,360,'2021-08-16 08:10:18','',6,'2021-08-16',0),(19027,13,5453,360,'2021-08-16 08:10:18','',6,'2021-08-16',0),(19028,10,5453,360,'2021-08-16 08:10:18','',6,'2021-08-16',0),(19029,12,1877,373,'2021-08-16 08:11:54','',6,'2021-08-16',0),(19030,30,5454,343,'2021-08-16 08:15:57','',6,'2021-08-16',0),(19031,13,5454,343,'2021-08-16 08:15:57','',6,'2021-08-16',0),(19032,30,5444,343,'2021-08-16 08:15:58','Deleted.',6,'2021-08-16',0),(19033,13,5444,343,'2021-08-16 08:15:58','Voided.',6,'2021-08-16',0),(19034,10,5444,360,'2021-08-16 08:15:58','Voided.\nEDITED_INVOICE',6,'2021-08-16',0),(19035,10,5454,360,'2021-08-16 08:15:58','',6,'2021-08-16',0),(19036,30,5455,357,'2021-08-16 08:31:51','',6,'2021-08-16',0),(19037,13,5455,357,'2021-08-16 08:31:52','',6,'2021-08-16',0),(19038,10,5455,357,'2021-08-16 08:31:52','',6,'2021-08-16',0),(19039,30,5456,360,'2021-08-16 08:33:14','',6,'2021-08-16',0),(19040,13,5456,360,'2021-08-16 08:33:14','',6,'2021-08-16',0),(19041,10,5456,360,'2021-08-16 08:33:14','',6,'2021-08-16',0),(19042,30,5457,347,'2021-08-16 08:43:30','',6,'2021-08-16',0),(19043,13,5457,347,'2021-08-16 08:43:31','',6,'2021-08-16',0),(19044,10,5457,347,'2021-08-16 08:43:31','',6,'2021-08-16',0),(19045,30,5458,360,'2021-08-16 09:00:47','',6,'2021-08-16',0),(19046,13,5458,360,'2021-08-16 09:00:47','',6,'2021-08-16',0),(19047,10,5458,360,'2021-08-16 09:00:47','',6,'2021-08-16',0),(19048,12,1878,343,'2021-08-16 09:01:42','',6,'2021-08-16',0),(19049,30,5459,357,'2021-08-16 09:02:03','',6,'2021-08-16',0),(19050,13,5459,357,'2021-08-16 09:02:03','',6,'2021-08-16',0),(19051,10,5459,357,'2021-08-16 09:02:03','',6,'2021-08-16',0),(19052,30,5460,348,'2021-08-16 09:07:15','',6,'2021-08-16',0),(19053,13,5460,348,'2021-08-16 09:07:15','',6,'2021-08-16',0),(19054,10,5460,348,'2021-08-16 09:07:15','',6,'2021-08-16',0),(19055,30,5461,349,'2021-08-16 09:27:54','',6,'2021-08-16',0),(19056,13,5461,349,'2021-08-16 09:27:54','',6,'2021-08-16',0),(19057,10,5461,349,'2021-08-16 09:27:54','',6,'2021-08-16',0),(19058,30,5462,349,'2021-08-16 09:59:01','',6,'2021-08-16',0),(19059,13,5462,349,'2021-08-16 09:59:01','',6,'2021-08-16',0),(19060,10,5462,349,'2021-08-16 09:59:01','',6,'2021-08-16',0),(19061,30,5463,360,'2021-08-16 10:59:45','',6,'2021-08-16',0),(19062,13,5463,360,'2021-08-16 10:59:45','',6,'2021-08-16',0),(19063,10,5463,360,'2021-08-16 10:59:45','',6,'2021-08-16',0),(19064,30,5464,353,'2021-08-16 11:15:27','',6,'2021-08-16',0),(19065,13,5464,353,'2021-08-16 11:15:27','',6,'2021-08-16',0),(19066,10,5464,353,'2021-08-16 11:15:27','',6,'2021-08-16',0),(19067,30,5465,360,'2021-08-16 11:51:20','',6,'2021-08-16',0),(19068,13,5465,360,'2021-08-16 11:51:20','',6,'2021-08-16',0),(19069,10,5465,360,'2021-08-16 11:51:20','',6,'2021-08-16',0),(19070,12,1879,343,'2021-08-16 12:30:41','',6,'2021-08-16',0),(19071,12,1880,343,'2021-08-16 12:58:28','',6,'2021-08-16',0),(19072,12,1881,343,'2021-08-16 12:58:44','',6,'2021-08-16',0),(19073,30,5466,348,'2021-08-16 13:20:53','',6,'2021-08-16',NULL),(19074,13,5466,348,'2021-08-16 13:20:53','',6,'2021-08-16',NULL),(19075,10,5466,348,'2021-08-16 13:20:53','',6,'2021-08-16',NULL),(19076,30,5467,350,'2021-08-16 12:59:34','',6,'2021-08-16',0),(19077,13,5467,350,'2021-08-16 12:59:34','',6,'2021-08-16',0),(19078,10,5467,350,'2021-08-16 12:59:35','',6,'2021-08-16',0),(19079,30,5468,353,'2021-08-16 13:15:47','',6,'2021-08-16',0),(19080,13,5468,353,'2021-08-16 13:15:47','',6,'2021-08-16',0),(19081,10,5468,353,'2021-08-16 13:15:47','',6,'2021-08-16',0),(19082,30,5469,348,'2021-08-16 13:17:04','',6,'2021-08-16',0),(19083,13,5469,348,'2021-08-16 13:17:04','',6,'2021-08-16',0),(19084,10,5469,348,'2021-08-16 13:17:04','',6,'2021-08-16',0),(19085,30,5470,347,'2021-08-16 13:17:15','',6,'2021-08-16',0),(19086,13,5470,347,'2021-08-16 13:17:15','',6,'2021-08-16',0),(19087,10,5470,347,'2021-08-16 13:17:15','',6,'2021-08-16',0),(19088,12,1882,343,'2021-08-16 13:17:38','',6,'2021-08-16',0),(19089,12,1883,343,'2021-08-16 13:18:41','',6,'2021-08-16',0),(19090,30,5471,353,'2021-08-16 13:19:23','',6,'2021-08-16',0),(19091,13,5471,353,'2021-08-16 13:19:23','',6,'2021-08-16',0),(19092,10,5471,353,'2021-08-16 13:19:23','',6,'2021-08-16',0),(19093,30,5472,348,'2021-08-16 13:20:41','',6,'2021-08-16',0),(19094,13,5472,348,'2021-08-16 13:20:41','',6,'2021-08-16',0),(19095,10,5472,348,'2021-08-16 13:20:41','',6,'2021-08-16',0),(19096,30,5473,343,'2021-09-26 13:54:29','',6,'2021-08-16',NULL),(19097,13,5473,343,'2021-09-26 13:54:29','',6,'2021-08-16',NULL),(19098,30,5466,343,'2021-08-16 13:20:53','Deleted.',6,'2021-08-16',0),(19099,13,5466,343,'2021-08-16 13:20:53','Voided.',6,'2021-08-16',0),(19100,10,5466,348,'2021-08-16 13:20:53','Voided.\nEDITED_INVOICE',6,'2021-08-16',0),(19101,10,5473,348,'2021-09-26 13:54:29','',6,'2021-08-16',NULL),(19102,30,5474,348,'2021-08-16 13:40:24','',6,'2021-08-16',0),(19103,13,5474,348,'2021-08-16 13:40:24','',6,'2021-08-16',0),(19104,10,5474,348,'2021-08-16 13:40:24','',6,'2021-08-16',0),(19105,30,5475,353,'2021-08-16 13:43:13','',6,'2021-08-16',0),(19106,13,5475,353,'2021-08-16 13:43:13','',6,'2021-08-16',0),(19107,10,5475,353,'2021-08-16 13:43:13','',6,'2021-08-16',0),(19108,12,1884,343,'2021-08-16 13:45:58','',6,'2021-08-16',0),(19109,30,5476,353,'2021-08-16 13:58:25','',6,'2021-08-16',0),(19110,13,5476,353,'2021-08-16 13:58:25','',6,'2021-08-16',0),(19111,10,5476,353,'2021-08-16 13:58:25','',6,'2021-08-16',0),(19112,30,5477,347,'2021-08-16 14:14:13','',6,'2021-08-16',0),(19113,13,5477,347,'2021-08-16 14:14:13','',6,'2021-08-16',0),(19114,10,5477,347,'2021-08-16 14:14:13','',6,'2021-08-16',0),(19115,30,5478,348,'2021-08-16 14:23:38','',6,'2021-08-16',0),(19116,13,5478,348,'2021-08-16 14:23:38','',6,'2021-08-16',0),(19117,10,5478,348,'2021-08-16 14:23:38','',6,'2021-08-16',0),(19118,12,1885,343,'2021-08-16 14:25:27','',6,'2021-08-16',0),(19119,30,5479,347,'2021-08-16 15:02:05','',6,'2021-08-16',0),(19120,13,5479,347,'2021-08-16 15:02:06','',6,'2021-08-16',0),(19121,10,5479,347,'2021-08-16 15:02:06','',6,'2021-08-16',0),(19122,30,5480,348,'2021-09-19 09:50:49','',6,'2021-08-16',NULL),(19123,13,5480,348,'2021-09-19 09:50:49','',6,'2021-08-16',NULL),(19124,10,5480,348,'2021-09-19 09:50:49','',6,'2021-08-16',NULL),(19125,12,1886,343,'2021-08-16 15:31:50','',6,'2021-08-16',0),(19126,30,5481,353,'2021-08-16 15:36:08','',6,'2021-08-16',0),(19127,13,5481,353,'2021-08-16 15:36:08','',6,'2021-08-16',0),(19128,10,5481,353,'2021-08-16 15:36:09','',6,'2021-08-16',0),(19129,30,5482,347,'2021-08-16 15:37:54','',6,'2021-08-16',0),(19130,13,5482,347,'2021-08-16 15:37:54','',6,'2021-08-16',0),(19131,10,5482,347,'2021-08-16 15:37:54','',6,'2021-08-16',0),(19132,30,5483,360,'2021-08-17 04:39:49','',6,'2021-08-17',0),(19133,13,5483,360,'2021-08-17 04:39:49','',6,'2021-08-17',0),(19134,10,5483,360,'2021-08-17 04:39:49','',6,'2021-08-17',0),(19135,30,5484,357,'2021-08-17 05:24:33','',6,'2021-08-17',0),(19136,13,5484,357,'2021-08-17 05:24:33','',6,'2021-08-17',0),(19137,10,5484,357,'2021-08-17 05:24:33','',6,'2021-08-17',0),(19138,30,5485,350,'2021-08-17 06:04:14','',6,'2021-08-17',0),(19139,13,5485,350,'2021-08-17 06:04:14','',6,'2021-08-17',0),(19140,10,5485,350,'2021-08-17 06:04:14','',6,'2021-08-17',0),(19141,12,1887,373,'2021-08-17 06:07:37','',6,'2021-08-17',0),(19142,30,5486,360,'2021-08-17 06:21:53','',6,'2021-08-17',0),(19143,13,5486,360,'2021-08-17 06:21:54','',6,'2021-08-17',0),(19144,10,5486,360,'2021-08-17 06:21:54','',6,'2021-08-17',0),(19145,12,1888,373,'2021-08-17 06:23:45','',6,'2021-08-17',0),(19146,30,5487,357,'2021-08-17 06:25:31','',6,'2021-08-17',0),(19147,13,5487,357,'2021-08-17 06:25:31','',6,'2021-08-17',0),(19148,10,5487,357,'2021-08-17 06:25:31','',6,'2021-08-17',0),(19149,30,5488,357,'2021-08-17 06:59:00','',6,'2021-08-17',0),(19150,13,5488,357,'2021-08-17 06:59:00','',6,'2021-08-17',0),(19151,10,5488,357,'2021-08-17 06:59:00','',6,'2021-08-17',0),(19152,30,5489,357,'2021-08-17 07:25:02','',6,'2021-08-17',0),(19153,13,5489,357,'2021-08-17 07:25:02','',6,'2021-08-17',0),(19154,10,5489,357,'2021-08-17 07:25:02','',6,'2021-08-17',0),(19155,12,1889,343,'2021-08-17 07:26:21','',6,'2021-08-17',0),(19156,30,5490,357,'2021-08-17 07:36:58','',6,'2021-08-17',0),(19157,13,5490,357,'2021-08-17 07:36:59','',6,'2021-08-17',0),(19158,10,5490,357,'2021-08-17 07:36:59','',6,'2021-08-17',0),(19159,30,5491,360,'2021-08-17 07:39:23','',6,'2021-08-17',0),(19160,13,5491,360,'2021-08-17 07:39:23','',6,'2021-08-17',0),(19161,10,5491,360,'2021-08-17 07:39:23','',6,'2021-08-17',0),(19162,30,5492,350,'2021-08-17 08:00:49','',6,'2021-08-17',0),(19163,13,5492,350,'2021-08-17 08:00:49','',6,'2021-08-17',0),(19164,10,5492,350,'2021-08-17 08:00:49','',6,'2021-08-17',0),(19165,30,5493,360,'2021-08-17 08:11:42','',6,'2021-08-17',0),(19166,13,5493,360,'2021-08-17 08:11:42','',6,'2021-08-17',0),(19167,10,5493,360,'2021-08-17 08:11:42','',6,'2021-08-17',0),(19168,30,5494,357,'2021-08-17 08:31:03','',6,'2021-08-17',0),(19169,13,5494,357,'2021-08-17 08:31:03','',6,'2021-08-17',0),(19170,10,5494,357,'2021-08-17 08:31:03','',6,'2021-08-17',0),(19171,12,1890,343,'2021-08-17 08:32:58','',6,'2021-08-17',0),(19172,30,5495,348,'2021-08-17 08:58:24','',6,'2021-08-17',0),(19173,13,5495,348,'2021-08-17 08:58:24','',6,'2021-08-17',0),(19174,10,5495,348,'2021-08-17 08:58:24','',6,'2021-08-17',0),(19175,30,5496,348,'2021-08-17 10:06:56','',6,'2021-08-17',0),(19176,13,5496,348,'2021-08-17 10:06:56','',6,'2021-08-17',0),(19177,10,5496,348,'2021-08-17 10:06:56','',6,'2021-08-17',0),(19178,30,5497,372,'2021-08-17 10:21:29','',6,'2021-08-17',0),(19179,13,5497,372,'2021-08-17 10:21:29','',6,'2021-08-17',0),(19180,10,5497,372,'2021-08-17 10:21:29','',6,'2021-08-17',0),(19181,30,5498,348,'2021-08-17 10:39:18','',6,'2021-08-17',0),(19182,13,5498,348,'2021-08-17 10:39:18','',6,'2021-08-17',0),(19183,10,5498,348,'2021-08-17 10:39:18','',6,'2021-08-17',0),(19184,30,5499,347,'2021-08-17 11:22:40','',6,'2021-08-17',0),(19185,13,5499,347,'2021-08-17 11:22:40','',6,'2021-08-17',0),(19186,10,5499,347,'2021-08-17 11:22:40','',6,'2021-08-17',0),(19187,30,5500,360,'2021-08-17 11:29:59','',6,'2021-08-17',0),(19188,13,5500,360,'2021-08-17 11:29:59','',6,'2021-08-17',0),(19189,10,5500,360,'2021-08-17 11:29:59','',6,'2021-08-17',0),(19190,30,5501,353,'2021-08-17 11:39:04','',6,'2021-08-17',0),(19191,13,5501,353,'2021-08-17 11:39:04','',6,'2021-08-17',0),(19192,10,5501,353,'2021-08-17 11:39:04','',6,'2021-08-17',0),(19193,12,1891,373,'2021-08-17 11:40:46','',6,'2021-08-17',0),(19194,30,5502,360,'2021-08-17 11:47:08','',6,'2021-08-17',0),(19195,13,5502,360,'2021-08-17 11:47:08','',6,'2021-08-17',0),(19196,10,5502,360,'2021-08-17 11:47:08','',6,'2021-08-17',0),(19197,30,5503,348,'2021-08-17 12:42:35','',6,'2021-08-17',0),(19198,13,5503,348,'2021-08-17 12:42:35','',6,'2021-08-17',0),(19199,10,5503,348,'2021-08-17 12:42:36','',6,'2021-08-17',0),(19200,30,5504,348,'2021-08-17 13:18:58','',6,'2021-08-17',0),(19201,13,5504,348,'2021-08-17 13:18:58','',6,'2021-08-17',0),(19202,10,5504,348,'2021-08-17 13:18:58','',6,'2021-08-17',0),(19203,12,1892,343,'2021-08-17 13:46:27','',6,'2021-08-17',0),(19204,12,1893,343,'2021-08-17 13:53:48','',6,'2021-08-17',0),(19205,30,5505,347,'2021-08-17 14:46:19','',6,'2021-08-17',0),(19206,13,5505,347,'2021-08-17 14:46:19','',6,'2021-08-17',0),(19207,10,5505,347,'2021-08-17 14:46:19','',6,'2021-08-17',0),(19208,30,5506,347,'2021-08-17 15:04:29','',6,'2021-08-17',0),(19209,13,5506,347,'2021-08-17 15:04:30','',6,'2021-08-17',0),(19210,10,5506,347,'2021-08-17 15:04:30','',6,'2021-08-17',0),(19211,30,5507,349,'2021-08-18 05:05:23','',6,'2021-08-18',0),(19212,13,5507,349,'2021-08-18 05:05:23','',6,'2021-08-18',0),(19213,10,5507,349,'2021-08-18 05:05:23','',6,'2021-08-18',0),(19214,12,1894,373,'2021-08-18 05:07:00','',6,'2021-08-18',0),(19215,30,5508,350,'2021-08-18 06:39:34','',6,'2021-08-18',0),(19216,13,5508,350,'2021-08-18 06:39:34','',6,'2021-08-18',0),(19217,10,5508,350,'2021-08-18 06:39:34','',6,'2021-08-18',0),(19218,12,1895,373,'2021-08-18 06:41:05','',6,'2021-08-18',0),(19219,30,5509,349,'2021-08-18 08:25:06','',6,'2021-08-18',0),(19220,13,5509,349,'2021-08-18 08:25:07','',6,'2021-08-18',0),(19221,10,5509,349,'2021-08-18 08:25:07','',6,'2021-08-18',0),(19222,12,1896,373,'2021-08-18 08:26:42','',6,'2021-08-18',0),(19223,30,5510,350,'2021-08-18 08:59:59','',6,'2021-08-18',0),(19224,13,5510,350,'2021-08-18 08:59:59','',6,'2021-08-18',0),(19225,10,5510,350,'2021-08-18 08:59:59','',6,'2021-08-18',0),(19226,30,5511,350,'2021-08-18 09:36:15','',6,'2021-08-18',0),(19227,13,5511,350,'2021-08-18 09:36:15','',6,'2021-08-18',0),(19228,10,5511,350,'2021-08-18 09:36:15','',6,'2021-08-18',0),(19229,30,5512,348,'2021-08-18 09:38:14','',6,'2021-08-18',0),(19230,13,5512,348,'2021-08-18 09:38:14','',6,'2021-08-18',0),(19231,10,5512,348,'2021-08-18 09:38:14','',6,'2021-08-18',0),(19232,30,5513,372,'2021-08-18 11:00:27','',6,'2021-08-18',0),(19233,13,5513,372,'2021-08-18 11:00:27','',6,'2021-08-18',0),(19234,10,5513,372,'2021-08-18 11:00:27','',6,'2021-08-18',0),(19235,30,5514,372,'2021-08-18 11:12:56','',6,'2021-08-18',0),(19236,13,5514,372,'2021-08-18 11:12:56','',6,'2021-08-18',0),(19237,10,5514,372,'2021-08-18 11:12:56','',6,'2021-08-18',0),(19238,30,5515,347,'2021-08-18 11:14:52','',6,'2021-08-18',0),(19239,13,5515,347,'2021-08-18 11:14:52','',6,'2021-08-18',0),(19240,10,5515,347,'2021-08-18 11:14:52','',6,'2021-08-18',0),(19241,12,1897,373,'2021-08-18 11:17:31','',6,'2021-08-18',0),(19242,30,5516,353,'2021-08-18 11:21:08','',6,'2021-08-18',0),(19243,13,5516,353,'2021-08-18 11:21:08','',6,'2021-08-18',0),(19244,10,5516,353,'2021-08-18 11:21:08','',6,'2021-08-18',0),(19245,30,5517,349,'2021-08-18 12:11:25','',6,'2021-08-18',0),(19246,13,5517,349,'2021-08-18 12:11:25','',6,'2021-08-18',0),(19247,10,5517,349,'2021-08-18 12:11:26','',6,'2021-08-18',0),(19248,30,5518,349,'2021-08-18 12:16:58','',6,'2021-08-18',0),(19249,13,5518,349,'2021-08-18 12:16:58','',6,'2021-08-18',0),(19250,10,5518,349,'2021-08-18 12:16:59','',6,'2021-08-18',0),(19251,30,5519,349,'2021-08-18 12:25:49','',6,'2021-08-18',0),(19252,13,5519,349,'2021-08-18 12:25:49','',6,'2021-08-18',0),(19253,10,5519,349,'2021-08-18 12:25:50','',6,'2021-08-18',0),(19254,30,5520,347,'2021-08-18 12:47:49','',6,'2021-08-18',0),(19255,13,5520,347,'2021-08-18 12:47:49','',6,'2021-08-18',0),(19256,10,5520,347,'2021-08-18 12:47:49','',6,'2021-08-18',0),(19257,12,1898,343,'2021-08-18 12:49:03','',6,'2021-08-18',0),(19258,30,5521,353,'2021-08-18 13:13:02','',6,'2021-08-18',0),(19259,13,5521,353,'2021-08-18 13:13:02','',6,'2021-08-18',0),(19260,10,5521,353,'2021-08-18 13:13:02','',6,'2021-08-18',0),(19261,12,1899,343,'2021-08-18 13:14:36','',6,'2021-08-18',0),(19262,12,1900,343,'2021-08-18 13:57:32','',6,'2021-08-18',0),(19263,12,1901,343,'2021-08-18 15:11:55','',6,'2021-08-18',0),(19264,30,5522,348,'2021-08-18 15:24:36','',6,'2021-08-18',0),(19265,13,5522,348,'2021-08-18 15:24:36','',6,'2021-08-18',0),(19266,10,5522,348,'2021-08-18 15:24:36','',6,'2021-08-18',0),(19267,12,1902,343,'2021-08-18 15:25:32','',6,'2021-08-18',0),(19268,30,5523,349,'2021-08-19 05:14:37','',6,'2021-08-19',0),(19269,13,5523,349,'2021-08-19 05:14:37','',6,'2021-08-19',0),(19270,10,5523,349,'2021-08-19 05:14:37','',6,'2021-08-19',0),(19271,30,5524,349,'2021-08-19 05:17:30','',6,'2021-08-19',0),(19272,13,5524,349,'2021-08-19 05:17:30','',6,'2021-08-19',0),(19273,10,5524,349,'2021-08-19 05:17:30','',6,'2021-08-19',0),(19274,30,5525,360,'2021-08-19 05:19:13','',6,'2021-08-19',0),(19275,13,5525,360,'2021-08-19 05:19:13','',6,'2021-08-19',0),(19276,10,5525,360,'2021-08-19 05:19:13','',6,'2021-08-19',0),(19277,12,1903,373,'2021-08-19 05:20:37','',6,'2021-08-19',0),(19278,30,5526,357,'2021-08-19 06:06:32','',6,'2021-08-19',0),(19279,13,5526,357,'2021-08-19 06:06:32','',6,'2021-08-19',0),(19280,10,5526,357,'2021-08-19 06:06:32','',6,'2021-08-19',0),(19281,12,1904,373,'2021-08-19 06:08:26','',6,'2021-08-19',0),(19282,30,5527,360,'2021-08-19 06:09:32','',6,'2021-08-19',0),(19283,13,5527,360,'2021-08-19 06:09:32','',6,'2021-08-19',0),(19284,10,5527,360,'2021-08-19 06:09:32','',6,'2021-08-19',0),(19285,30,5528,349,'2021-08-19 06:27:21','',6,'2021-08-19',0),(19286,13,5528,349,'2021-08-19 06:27:21','',6,'2021-08-19',0),(19287,10,5528,349,'2021-08-19 06:27:21','',6,'2021-08-19',0),(19288,30,5529,350,'2021-08-19 06:40:55','',6,'2021-08-19',0),(19289,13,5529,350,'2021-08-19 06:40:55','',6,'2021-08-19',0),(19290,10,5529,350,'2021-08-19 06:40:55','',6,'2021-08-19',0),(19291,30,5530,360,'2021-08-19 06:45:13','',6,'2021-08-19',0),(19292,13,5530,360,'2021-08-19 06:45:13','',6,'2021-08-19',0),(19293,10,5530,360,'2021-08-19 06:45:13','',6,'2021-08-19',0),(19294,12,1905,373,'2021-08-19 06:46:37','',6,'2021-08-19',0),(19295,30,5531,350,'2021-08-19 06:49:42','',6,'2021-08-19',0),(19296,13,5531,350,'2021-08-19 06:49:42','',6,'2021-08-19',0),(19297,10,5531,350,'2021-08-19 06:49:42','',6,'2021-08-19',0),(19298,12,1906,373,'2021-08-19 06:51:26','',6,'2021-08-19',0),(19299,30,5532,349,'2021-08-19 06:57:53','',6,'2021-08-19',0),(19300,13,5532,349,'2021-08-19 06:57:53','',6,'2021-08-19',0),(19301,10,5532,349,'2021-08-19 06:57:53','',6,'2021-08-19',0),(19302,12,1907,373,'2021-08-19 06:59:33','',6,'2021-08-19',0),(19303,30,5533,357,'2021-08-19 07:10:02','',6,'2021-08-19',0),(19304,13,5533,357,'2021-08-19 07:10:02','',6,'2021-08-19',0),(19305,10,5533,357,'2021-08-19 07:10:02','',6,'2021-08-19',0),(19306,12,1908,373,'2021-08-19 07:12:20','',6,'2021-08-19',0),(19307,30,5534,354,'2021-08-19 08:11:27','',6,'2021-08-19',0),(19308,13,5534,354,'2021-08-19 08:11:27','',6,'2021-08-19',0),(19309,10,5534,354,'2021-08-19 08:11:28','',6,'2021-08-19',0),(19310,30,5535,350,'2021-08-19 08:11:46','',6,'2021-08-19',0),(19311,13,5535,350,'2021-08-19 08:11:46','',6,'2021-08-19',0),(19312,10,5535,350,'2021-08-19 08:11:46','',6,'2021-08-19',0),(19313,12,1909,373,'2021-08-19 08:13:20','',6,'2021-08-19',0),(19314,30,5536,350,'2021-08-19 08:17:38','',6,'2021-08-19',0),(19315,13,5536,350,'2021-08-19 08:17:38','',6,'2021-08-19',0),(19316,10,5536,350,'2021-08-19 08:17:38','',6,'2021-08-19',0),(19317,12,1910,373,'2021-08-19 08:20:28','',6,'2021-08-19',0),(19318,30,5537,360,'2021-08-19 08:28:44','',6,'2021-08-19',0),(19319,13,5537,360,'2021-08-19 08:28:45','',6,'2021-08-19',0),(19320,10,5537,360,'2021-08-19 08:28:45','',6,'2021-08-19',0),(19321,30,5538,360,'2021-08-19 08:37:52','',6,'2021-08-19',0),(19322,13,5538,360,'2021-08-19 08:37:52','',6,'2021-08-19',0),(19323,10,5538,360,'2021-08-19 08:37:53','',6,'2021-08-19',0),(19324,12,1911,373,'2021-08-19 08:39:55','',6,'2021-08-19',0),(19325,30,5539,360,'2021-08-19 09:02:23','',6,'2021-08-19',0),(19326,13,5539,360,'2021-08-19 09:02:23','',6,'2021-08-19',0),(19327,10,5539,360,'2021-08-19 09:02:24','',6,'2021-08-19',0),(19328,12,1912,373,'2021-08-19 09:04:22','',6,'2021-08-19',0),(19329,30,5540,360,'2021-08-19 09:24:40','',6,'2021-08-19',0),(19330,13,5540,360,'2021-08-19 09:24:40','',6,'2021-08-19',0),(19331,10,5540,360,'2021-08-19 09:24:41','',6,'2021-08-19',0),(19332,12,1913,373,'2021-08-19 09:29:50','',6,'2021-08-19',0),(19333,30,5541,348,'2021-08-19 09:30:40','',6,'2021-08-19',0),(19334,13,5541,348,'2021-08-19 09:30:40','',6,'2021-08-19',0),(19335,10,5541,348,'2021-08-19 09:30:41','',6,'2021-08-19',0),(19336,30,5542,349,'2021-08-19 09:32:39','',6,'2021-08-19',0),(19337,13,5542,349,'2021-08-19 09:32:39','',6,'2021-08-19',0),(19338,10,5542,349,'2021-08-19 09:32:39','',6,'2021-08-19',0),(19339,30,5543,360,'2021-08-19 09:50:49','',6,'2021-08-19',0),(19340,13,5543,360,'2021-08-19 09:50:49','',6,'2021-08-19',0),(19341,10,5543,360,'2021-08-19 09:50:49','',6,'2021-08-19',0),(19342,30,5544,349,'2021-08-19 09:54:36','',6,'2021-08-19',0),(19343,13,5544,349,'2021-08-19 09:54:37','',6,'2021-08-19',0),(19344,10,5544,349,'2021-08-19 09:54:37','',6,'2021-08-19',0),(19345,30,5545,360,'2021-08-19 10:48:00','',6,'2021-08-19',0),(19346,13,5545,360,'2021-08-19 10:48:00','',6,'2021-08-19',0),(19347,10,5545,360,'2021-08-19 10:48:00','',6,'2021-08-19',0),(19348,12,1914,373,'2021-08-19 10:50:36','',6,'2021-08-19',0),(19349,30,5546,360,'2021-08-19 11:31:56','',6,'2021-08-19',0),(19350,13,5546,360,'2021-08-19 11:31:56','',6,'2021-08-19',0),(19351,10,5546,360,'2021-08-19 11:31:57','',6,'2021-08-19',0),(19352,30,5547,347,'2021-08-19 11:32:54','',6,'2021-08-19',0),(19353,13,5547,347,'2021-08-19 11:32:54','',6,'2021-08-19',0),(19354,10,5547,347,'2021-08-19 11:32:54','',6,'2021-08-19',0),(19355,30,5548,348,'2021-08-19 13:03:46','',6,'2021-08-19',0),(19356,13,5548,348,'2021-08-19 13:03:46','',6,'2021-08-19',0),(19357,10,5548,348,'2021-08-19 13:03:46','',6,'2021-08-19',0),(19358,30,5549,354,'2021-08-19 13:21:39','',6,'2021-08-19',NULL),(19359,13,5549,354,'2021-08-19 13:21:39','',6,'2021-08-19',NULL),(19360,10,5549,354,'2021-08-19 13:21:39','',6,'2021-08-19',NULL),(19361,30,5550,343,'2021-08-19 13:21:39','',6,'2021-08-19',0),(19362,13,5550,343,'2021-08-19 13:21:39','',6,'2021-08-19',0),(19363,30,5549,343,'2021-08-19 13:21:39','Deleted.',6,'2021-08-19',0),(19364,13,5549,343,'2021-08-19 13:21:39','Voided.',6,'2021-08-19',0),(19365,10,5549,354,'2021-08-19 13:21:39','Voided.\nEDITED_INVOICE',6,'2021-08-19',0),(19366,10,5550,354,'2021-08-19 13:21:39','',6,'2021-08-19',0),(19367,12,1915,343,'2021-08-19 13:22:21','',6,'2021-08-19',0),(19368,30,5551,348,'2021-08-21 05:18:47','',6,'2021-08-21',0),(19369,13,5551,348,'2021-08-21 05:18:47','',6,'2021-08-21',0),(19370,10,5551,348,'2021-08-21 05:18:47','',6,'2021-08-21',0),(19371,12,1916,373,'2021-08-21 05:20:33','',6,'2021-08-21',0),(19372,30,5552,347,'2021-08-21 08:39:06','',6,'2021-08-21',0),(19373,13,5552,347,'2021-08-21 08:39:06','',6,'2021-08-21',0),(19374,10,5552,347,'2021-08-21 08:39:06','',6,'2021-08-21',0),(19375,12,1917,373,'2021-08-21 08:40:19','',6,'2021-08-21',0),(19376,30,5553,348,'2021-08-21 10:45:05','',6,'2021-08-21',0),(19377,13,5553,348,'2021-08-21 10:45:05','',6,'2021-08-21',0),(19378,10,5553,348,'2021-08-21 10:45:05','',6,'2021-08-21',0),(19379,30,5554,347,'2021-08-21 11:00:53','',6,'2021-08-21',0),(19380,13,5554,347,'2021-08-21 11:00:53','',6,'2021-08-21',0),(19381,10,5554,347,'2021-08-21 11:00:53','',6,'2021-08-21',0),(19382,30,5555,349,'2021-08-21 11:57:34','',6,'2021-08-21',0),(19383,13,5555,349,'2021-08-21 11:57:34','',6,'2021-08-21',0),(19384,10,5555,349,'2021-08-21 11:57:34','',6,'2021-08-21',0),(19385,30,5556,349,'2021-08-21 11:58:19','',6,'2021-08-21',0),(19386,13,5556,349,'2021-08-21 11:58:19','',6,'2021-08-21',0),(19387,10,5556,349,'2021-08-21 11:58:20','',6,'2021-08-21',0),(19388,30,5557,354,'2021-08-21 12:04:03','',6,'2021-08-21',0),(19389,13,5557,354,'2021-08-21 12:04:03','',6,'2021-08-21',0),(19390,10,5557,354,'2021-08-21 12:04:04','',6,'2021-08-21',0),(19391,30,5558,360,'2021-08-21 15:19:45','',6,'2021-08-21',0),(19392,13,5558,360,'2021-08-21 15:19:45','',6,'2021-08-21',0),(19393,10,5558,360,'2021-08-21 15:19:45','',6,'2021-08-21',0),(19394,12,1918,343,'2021-08-21 15:20:26','',6,'2021-08-21',0),(19395,30,5559,357,'2021-08-21 15:57:19','',6,'2021-08-21',0),(19396,13,5559,357,'2021-08-21 15:57:19','',6,'2021-08-21',0),(19397,10,5559,357,'2021-08-21 15:57:19','',6,'2021-08-21',0),(19398,30,5560,349,'2021-08-22 05:56:33','',6,'2021-08-22',0),(19399,13,5560,349,'2021-08-22 05:56:33','',6,'2021-08-22',0),(19400,10,5560,349,'2021-08-22 05:56:33','',6,'2021-08-22',0),(19401,30,5561,349,'2021-08-22 05:57:38','',6,'2021-08-22',0),(19402,13,5561,349,'2021-08-22 05:57:38','',6,'2021-08-22',0),(19403,10,5561,349,'2021-08-22 05:57:38','',6,'2021-08-22',0),(19404,30,5562,348,'2021-08-22 05:58:15','',6,'2021-08-22',0),(19405,13,5562,348,'2021-08-22 05:58:15','',6,'2021-08-22',0),(19406,10,5562,348,'2021-08-22 05:58:15','',6,'2021-08-22',0),(19407,12,1919,373,'2021-08-22 05:58:34','',6,'2021-08-22',0),(19408,30,5563,353,'2021-08-22 06:20:19','',6,'2021-08-22',0),(19409,13,5563,353,'2021-08-22 06:20:19','',6,'2021-08-22',0),(19410,10,5563,353,'2021-08-22 06:20:19','',6,'2021-08-22',0),(19411,30,5564,349,'2021-08-22 06:46:05','',6,'2021-08-22',0),(19412,13,5564,349,'2021-08-22 06:46:05','',6,'2021-08-22',0),(19413,10,5564,349,'2021-08-22 06:46:05','',6,'2021-08-22',0),(19414,12,1920,373,'2021-08-22 06:47:02','',6,'2021-08-22',0),(19415,30,5565,350,'2021-08-22 06:57:57','',6,'2021-08-22',0),(19416,13,5565,350,'2021-08-22 06:57:57','',6,'2021-08-22',0),(19417,10,5565,350,'2021-08-22 06:57:57','',6,'2021-08-22',0),(19418,30,5566,353,'2021-08-22 07:07:45','',6,'2021-08-22',0),(19419,13,5566,353,'2021-08-22 07:07:45','',6,'2021-08-22',0),(19420,10,5566,353,'2021-08-22 07:07:45','',6,'2021-08-22',0),(19421,12,1921,373,'2021-08-22 07:09:17','',6,'2021-08-22',0),(19422,30,5567,350,'2021-08-22 08:05:13','',6,'2021-08-22',0),(19423,13,5567,350,'2021-08-22 08:05:13','',6,'2021-08-22',0),(19424,10,5567,350,'2021-08-22 08:05:13','',6,'2021-08-22',0),(19425,30,5568,353,'2021-08-22 08:28:24','',6,'2021-08-22',0),(19426,13,5568,353,'2021-08-22 08:28:25','',6,'2021-08-22',0),(19427,10,5568,353,'2021-08-22 08:28:25','',6,'2021-08-22',0),(19428,12,1922,373,'2021-08-22 08:30:32','',6,'2021-08-22',0),(19429,30,5569,354,'2021-08-22 09:23:11','',6,'2021-08-22',0),(19430,13,5569,354,'2021-08-22 09:23:11','',6,'2021-08-22',0),(19431,10,5569,354,'2021-08-22 09:23:12','',6,'2021-08-22',0),(19432,30,5570,354,'2021-08-22 09:52:55','',6,'2021-08-22',0),(19433,13,5570,354,'2021-08-22 09:52:55','',6,'2021-08-22',0),(19434,10,5570,354,'2021-08-22 09:52:55','',6,'2021-08-22',0),(19435,12,1923,373,'2021-08-22 09:54:18','',6,'2021-08-22',0),(19436,30,5571,353,'2021-08-22 11:20:09','',6,'2021-08-22',0),(19437,13,5571,353,'2021-08-22 11:20:09','',6,'2021-08-22',0),(19438,10,5571,353,'2021-08-22 11:20:09','',6,'2021-08-22',0),(19439,30,5572,348,'2021-08-22 11:26:57','',6,'2021-08-22',0),(19440,13,5572,348,'2021-08-22 11:26:57','',6,'2021-08-22',0),(19441,10,5572,348,'2021-08-22 11:26:57','',6,'2021-08-22',0),(19442,30,5573,348,'2021-08-22 11:30:05','',6,'2021-08-22',0),(19443,13,5573,348,'2021-08-22 11:30:05','',6,'2021-08-22',0),(19444,10,5573,348,'2021-08-22 11:30:05','',6,'2021-08-22',0),(19445,12,1924,343,'2021-08-22 11:31:22','',6,'2021-08-22',0),(19446,12,1925,343,'2021-08-22 11:33:36','',6,'2021-08-22',0),(19447,30,5574,354,'2021-08-22 11:38:18','',6,'2021-08-22',NULL),(19448,13,5574,354,'2021-08-22 11:38:18','',6,'2021-08-22',NULL),(19449,10,5574,354,'2021-08-22 11:38:18','',6,'2021-08-22',NULL),(19450,30,5575,343,'2021-08-22 11:38:18','',6,'2021-08-22',0),(19451,13,5575,343,'2021-08-22 11:38:18','',6,'2021-08-22',0),(19452,30,5574,343,'2021-08-22 11:38:18','Deleted.',6,'2021-08-22',0),(19453,13,5574,343,'2021-08-22 11:38:18','Voided.',6,'2021-08-22',0),(19454,10,5574,354,'2021-08-22 11:38:18','Voided.\nEDITED_INVOICE',6,'2021-08-22',0),(19455,10,5575,354,'2021-08-22 11:38:18','',6,'2021-08-22',0),(19456,12,1926,343,'2021-08-22 11:42:02','',6,'2021-08-22',0),(19457,30,5576,360,'2021-08-22 11:52:29','',6,'2021-08-22',0),(19458,13,5576,360,'2021-08-22 11:52:29','',6,'2021-08-22',0),(19459,10,5576,360,'2021-08-22 11:52:29','',6,'2021-08-22',0),(19460,12,1927,343,'2021-08-22 11:53:14','',6,'2021-08-22',0),(19461,30,5577,350,'2021-08-22 12:20:11','',6,'2021-08-22',0),(19462,13,5577,350,'2021-08-22 12:20:11','',6,'2021-08-22',0),(19463,10,5577,350,'2021-08-22 12:20:11','',6,'2021-08-22',0),(19464,30,5578,350,'2021-08-22 12:21:10','',6,'2021-08-22',0),(19465,13,5578,350,'2021-08-22 12:21:10','',6,'2021-08-22',0),(19466,10,5578,350,'2021-08-22 12:21:11','',6,'2021-08-22',0),(19467,30,5579,360,'2021-08-22 13:31:09','',6,'2021-08-22',0),(19468,13,5579,360,'2021-08-22 13:31:09','',6,'2021-08-22',0),(19469,10,5579,360,'2021-08-22 13:31:09','',6,'2021-08-22',0),(19470,30,5580,360,'2021-08-22 13:38:19','',6,'2021-08-22',0),(19471,13,5580,360,'2021-08-22 13:38:19','',6,'2021-08-22',0),(19472,10,5580,360,'2021-08-22 13:38:19','',6,'2021-08-22',0),(19473,30,5581,360,'2021-08-22 13:56:32','',6,'2021-08-22',0),(19474,13,5581,360,'2021-08-22 13:56:32','',6,'2021-08-22',0),(19475,10,5581,360,'2021-08-22 13:56:32','',6,'2021-08-22',0),(19476,30,5582,372,'2021-08-22 13:59:47','',6,'2021-08-22',0),(19477,13,5582,372,'2021-08-22 13:59:47','',6,'2021-08-22',0),(19478,10,5582,372,'2021-08-22 13:59:47','',6,'2021-08-22',0),(19479,30,5583,357,'2021-08-22 14:12:55','',6,'2021-08-22',0),(19480,13,5583,357,'2021-08-22 14:12:55','',6,'2021-08-22',0),(19481,10,5583,357,'2021-08-22 14:12:55','',6,'2021-08-22',0),(19482,30,5584,349,'2021-08-22 15:03:00','',6,'2021-08-22',0),(19483,13,5584,349,'2021-08-22 15:03:00','',6,'2021-08-22',0),(19484,10,5584,349,'2021-08-22 15:03:00','',6,'2021-08-22',0),(19485,30,5585,349,'2021-08-22 15:03:47','',6,'2021-08-22',0),(19486,13,5585,349,'2021-08-22 15:03:47','',6,'2021-08-22',0),(19487,10,5585,349,'2021-08-22 15:03:47','',6,'2021-08-22',0),(19488,30,5586,349,'2021-08-22 15:05:56','',6,'2021-08-22',0),(19489,13,5586,349,'2021-08-22 15:05:56','',6,'2021-08-22',0),(19490,10,5586,349,'2021-08-22 15:05:56','',6,'2021-08-22',0),(19491,30,5587,357,'2021-08-22 15:26:54','',6,'2021-08-22',0),(19492,13,5587,357,'2021-08-22 15:26:54','',6,'2021-08-22',0),(19493,10,5587,357,'2021-08-22 15:26:54','',6,'2021-08-22',0),(19494,12,1928,343,'2021-08-22 15:27:53','',6,'2021-08-22',0),(19495,30,5588,360,'2021-08-22 15:49:29','',6,'2021-08-22',0),(19496,13,5588,360,'2021-08-22 15:49:29','',6,'2021-08-22',0),(19497,10,5588,360,'2021-08-22 15:49:29','',6,'2021-08-22',0),(19498,30,5589,372,'2021-08-22 16:01:12','',6,'2021-08-22',0),(19499,13,5589,372,'2021-08-22 16:01:12','',6,'2021-08-22',0),(19500,10,5589,372,'2021-08-22 16:01:12','',6,'2021-08-22',0),(19501,30,5590,347,'2021-08-23 05:42:18','',6,'2021-08-23',0),(19502,13,5590,347,'2021-08-23 05:42:19','',6,'2021-08-23',0),(19503,10,5590,347,'2021-08-23 05:42:19','',6,'2021-08-23',0),(19504,12,1929,373,'2021-08-23 05:43:33','',6,'2021-08-23',0),(19505,30,5591,353,'2021-08-23 06:27:20','',6,'2021-08-23',0),(19506,13,5591,353,'2021-08-23 06:27:20','',6,'2021-08-23',0),(19507,10,5591,353,'2021-08-23 06:27:20','',6,'2021-08-23',0),(19508,30,5592,349,'2021-08-23 06:38:21','',6,'2021-08-23',0),(19509,13,5592,349,'2021-08-23 06:38:21','',6,'2021-08-23',0),(19510,10,5592,349,'2021-08-23 06:38:21','',6,'2021-08-23',0),(19511,30,5593,347,'2021-08-23 06:42:15','',6,'2021-08-23',0),(19512,13,5593,347,'2021-08-23 06:42:15','',6,'2021-08-23',0),(19513,10,5593,347,'2021-08-23 06:42:15','',6,'2021-08-23',0),(19514,12,1930,373,'2021-08-23 06:43:23','',6,'2021-08-23',0),(19515,30,5594,353,'2021-08-23 06:44:21','',6,'2021-08-23',0),(19516,13,5594,353,'2021-08-23 06:44:21','',6,'2021-08-23',0),(19517,10,5594,353,'2021-08-23 06:44:22','',6,'2021-08-23',0),(19518,12,1931,373,'2021-08-23 06:45:58','',6,'2021-08-23',0),(19519,30,5595,353,'2021-08-23 07:22:56','',6,'2021-08-23',0),(19520,13,5595,353,'2021-08-23 07:22:56','',6,'2021-08-23',0),(19521,10,5595,353,'2021-08-23 07:22:56','',6,'2021-08-23',0),(19522,12,1932,373,'2021-08-23 07:24:54','',6,'2021-08-23',0),(19523,30,5596,353,'2021-08-23 07:32:43','',6,'2021-08-23',0),(19524,13,5596,353,'2021-08-23 07:32:43','',6,'2021-08-23',0),(19525,10,5596,353,'2021-08-23 07:32:43','',6,'2021-08-23',0),(19526,30,5597,347,'2021-08-23 07:52:33','',6,'2021-08-23',0),(19527,13,5597,347,'2021-08-23 07:52:33','',6,'2021-08-23',0),(19528,10,5597,347,'2021-08-23 07:52:33','',6,'2021-08-23',0),(19529,30,5598,350,'2021-08-23 07:53:56','',6,'2021-08-23',0),(19530,13,5598,350,'2021-08-23 07:53:56','',6,'2021-08-23',0),(19531,10,5598,350,'2021-08-23 07:53:56','',6,'2021-08-23',0),(19532,30,5599,353,'2021-08-23 08:17:11','',6,'2021-08-23',0),(19533,13,5599,353,'2021-08-23 08:17:11','',6,'2021-08-23',0),(19534,10,5599,353,'2021-08-23 08:17:11','',6,'2021-08-23',0),(19535,30,5600,350,'2021-08-23 08:19:11','',6,'2021-08-23',0),(19536,13,5600,350,'2021-08-23 08:19:11','',6,'2021-08-23',0),(19537,10,5600,350,'2021-08-23 08:19:11','',6,'2021-08-23',0),(19538,12,1933,373,'2021-08-23 08:19:25','',6,'2021-08-23',0),(19539,12,1934,373,'2021-08-23 08:21:23','',6,'2021-08-23',0),(19540,30,5601,357,'2021-08-23 08:24:55','',6,'2021-08-23',0),(19541,13,5601,357,'2021-08-23 08:24:55','',6,'2021-08-23',0),(19542,10,5601,357,'2021-08-23 08:24:55','',6,'2021-08-23',0),(19543,30,5602,360,'2021-08-23 09:01:18','',6,'2021-08-23',0),(19544,13,5602,360,'2021-08-23 09:01:18','',6,'2021-08-23',0),(19545,10,5602,360,'2021-08-23 09:01:18','',6,'2021-08-23',0),(19546,30,5603,360,'2021-08-23 10:14:31','',6,'2021-08-23',0),(19547,13,5603,360,'2021-08-23 10:14:31','',6,'2021-08-23',0),(19548,10,5603,360,'2021-08-23 10:14:31','',6,'2021-08-23',0),(19549,30,5604,353,'2021-08-23 10:25:54','',6,'2021-08-23',0),(19550,13,5604,353,'2021-08-23 10:25:54','',6,'2021-08-23',0),(19551,10,5604,353,'2021-08-23 10:25:54','',6,'2021-08-23',0),(19552,30,5605,357,'2021-08-23 10:42:55','',6,'2021-08-23',0),(19553,13,5605,357,'2021-08-23 10:42:55','',6,'2021-08-23',0),(19554,10,5605,357,'2021-08-23 10:42:55','',6,'2021-08-23',0),(19555,30,5606,360,'2021-08-23 10:57:47','',6,'2021-08-23',0),(19556,13,5606,360,'2021-08-23 10:57:47','',6,'2021-08-23',0),(19557,10,5606,360,'2021-08-23 10:57:47','',6,'2021-08-23',0),(19558,12,1935,373,'2021-08-23 10:59:52','',6,'2021-08-23',0),(19559,30,5607,357,'2021-08-23 11:05:05','',6,'2021-08-23',0),(19560,13,5607,357,'2021-08-23 11:05:05','',6,'2021-08-23',0),(19561,10,5607,357,'2021-08-23 11:05:05','',6,'2021-08-23',0),(19562,12,1936,343,'2021-08-23 11:06:06','',6,'2021-08-23',0),(19563,12,1937,373,'2021-08-23 11:07:25','',6,'2021-08-23',0),(19564,30,5608,360,'2021-08-23 11:27:39','',6,'2021-08-23',0),(19565,13,5608,360,'2021-08-23 11:27:39','',6,'2021-08-23',0),(19566,10,5608,360,'2021-08-23 11:27:39','',6,'2021-08-23',0),(19567,30,5609,350,'2021-08-23 11:44:36','',6,'2021-08-23',0),(19568,13,5609,350,'2021-08-23 11:44:36','',6,'2021-08-23',0),(19569,10,5609,350,'2021-08-23 11:44:36','',6,'2021-08-23',0),(19570,30,5610,360,'2021-08-23 12:41:41','',6,'2021-08-23',0),(19571,13,5610,360,'2021-08-23 12:41:41','',6,'2021-08-23',0),(19572,10,5610,360,'2021-08-23 12:41:42','',6,'2021-08-23',0),(19573,12,1938,343,'2021-08-23 12:43:11','',6,'2021-08-23',0),(19574,30,5611,357,'2021-08-23 13:25:02','',6,'2021-08-23',0),(19575,13,5611,357,'2021-08-23 13:25:02','',6,'2021-08-23',0),(19576,10,5611,357,'2021-08-23 13:25:02','',6,'2021-08-23',0),(19577,30,5612,349,'2021-08-23 13:32:34','',6,'2021-08-23',0),(19578,13,5612,349,'2021-08-23 13:32:34','',6,'2021-08-23',0),(19579,10,5612,349,'2021-08-23 13:32:34','',6,'2021-08-23',0),(19580,30,5613,360,'2021-08-23 13:56:29','',6,'2021-08-23',0),(19581,13,5613,360,'2021-08-23 13:56:29','',6,'2021-08-23',0),(19582,10,5613,360,'2021-08-23 13:56:29','',6,'2021-08-23',0),(19583,30,5614,360,'2021-08-23 14:10:46','',6,'2021-08-23',0),(19584,13,5614,360,'2021-08-23 14:10:46','',6,'2021-08-23',0),(19585,10,5614,360,'2021-08-23 14:10:46','',6,'2021-08-23',0),(19586,30,5615,360,'2021-08-23 14:28:39','',6,'2021-08-23',0),(19587,13,5615,360,'2021-08-23 14:28:39','',6,'2021-08-23',0),(19588,10,5615,360,'2021-08-23 14:28:39','',6,'2021-08-23',0),(19589,30,5616,360,'2021-08-23 14:33:04','',6,'2021-08-23',0),(19590,13,5616,360,'2021-08-23 14:33:04','',6,'2021-08-23',0),(19591,10,5616,360,'2021-08-23 14:33:04','',6,'2021-08-23',0),(19592,30,5617,360,'2021-08-23 14:51:36','',6,'2021-08-23',0),(19593,13,5617,360,'2021-08-23 14:51:36','',6,'2021-08-23',0),(19594,10,5617,360,'2021-08-23 14:51:36','',6,'2021-08-23',0),(19595,12,1939,343,'2021-08-23 14:54:03','',6,'2021-08-23',0),(19596,30,5618,372,'2021-08-23 15:07:15','',6,'2021-08-23',0),(19597,13,5618,372,'2021-08-23 15:07:15','',6,'2021-08-23',0),(19598,10,5618,372,'2021-08-23 15:07:15','',6,'2021-08-23',0),(19599,30,5619,372,'2021-08-23 15:17:24','',6,'2021-08-23',0),(19600,13,5619,372,'2021-08-23 15:17:25','',6,'2021-08-23',0),(19601,10,5619,372,'2021-08-23 15:17:25','',6,'2021-08-23',0),(19602,30,5620,348,'2021-08-24 04:39:22','',6,'2021-08-24',0),(19603,13,5620,348,'2021-08-24 04:39:22','',6,'2021-08-24',0),(19604,10,5620,348,'2021-08-24 04:39:22','',6,'2021-08-24',0),(19605,12,1940,373,'2021-08-24 04:40:59','',6,'2021-08-24',0),(19606,30,5621,354,'2021-08-24 05:22:17','',6,'2021-08-24',0),(19607,13,5621,354,'2021-08-24 05:22:17','',6,'2021-08-24',0),(19608,10,5621,354,'2021-08-24 05:22:18','',6,'2021-08-24',0),(19609,12,1941,373,'2021-08-24 05:24:43','',6,'2021-08-24',0),(19610,30,5622,347,'2021-08-24 05:33:23','',6,'2021-08-24',0),(19611,13,5622,347,'2021-08-24 05:33:23','',6,'2021-08-24',0),(19612,10,5622,347,'2021-08-24 05:33:23','',6,'2021-08-24',0),(19613,12,1942,373,'2021-08-24 05:34:43','',6,'2021-08-24',0),(19614,30,5623,348,'2021-08-24 06:11:51','',6,'2021-08-24',0),(19615,13,5623,348,'2021-08-24 06:11:51','',6,'2021-08-24',0),(19616,10,5623,348,'2021-08-24 06:11:52','',6,'2021-08-24',0),(19617,12,1943,373,'2021-08-24 06:13:21','',6,'2021-08-24',0),(19618,30,5624,350,'2021-08-24 07:22:02','',6,'2021-08-24',0),(19619,13,5624,350,'2021-08-24 07:22:03','',6,'2021-08-24',0),(19620,10,5624,350,'2021-08-24 07:22:03','',6,'2021-08-24',0),(19621,30,5625,350,'2021-08-24 07:22:57','',6,'2021-08-24',0),(19622,13,5625,350,'2021-08-24 07:22:57','',6,'2021-08-24',0),(19623,10,5625,350,'2021-08-24 07:22:57','',6,'2021-08-24',0),(19624,30,5626,348,'2021-08-24 07:34:15','',6,'2021-08-24',0),(19625,13,5626,348,'2021-08-24 07:34:15','',6,'2021-08-24',0),(19626,10,5626,348,'2021-08-24 07:34:16','',6,'2021-08-24',0),(19627,30,5627,353,'2021-08-24 07:50:07','',6,'2021-08-24',0),(19628,13,5627,353,'2021-08-24 07:50:07','',6,'2021-08-24',0),(19629,10,5627,353,'2021-08-24 07:50:08','',6,'2021-08-24',0),(19630,30,5628,348,'2021-08-24 07:53:50','',6,'2021-08-24',0),(19631,13,5628,348,'2021-08-24 07:53:50','',6,'2021-08-24',0),(19632,10,5628,348,'2021-08-24 07:53:50','',6,'2021-08-24',0),(19633,30,5629,354,'2021-08-24 08:11:04','',6,'2021-08-24',0),(19634,13,5629,354,'2021-08-24 08:11:04','',6,'2021-08-24',0),(19635,10,5629,354,'2021-08-24 08:11:04','',6,'2021-08-24',0),(19636,30,5630,348,'2021-08-24 08:44:00','',6,'2021-08-24',0),(19637,13,5630,348,'2021-08-24 08:44:00','',6,'2021-08-24',0),(19638,10,5630,348,'2021-08-24 08:44:00','',6,'2021-08-24',0),(19639,30,5631,360,'2021-08-24 09:23:30','',6,'2021-08-24',0),(19640,13,5631,360,'2021-08-24 09:23:30','',6,'2021-08-24',0),(19641,10,5631,360,'2021-08-24 09:23:30','',6,'2021-08-24',0),(19642,30,5632,353,'2021-08-24 09:32:24','',6,'2021-08-24',0),(19643,13,5632,353,'2021-08-24 09:32:24','',6,'2021-08-24',0),(19644,10,5632,353,'2021-08-24 09:32:24','',6,'2021-08-24',0),(19645,30,5633,372,'2021-08-24 09:46:17','',6,'2021-08-24',0),(19646,13,5633,372,'2021-08-24 09:46:17','',6,'2021-08-24',0),(19647,10,5633,372,'2021-08-24 09:46:17','',6,'2021-08-24',0),(19648,30,5634,353,'2021-08-24 10:41:20','',6,'2021-08-24',0),(19649,13,5634,353,'2021-08-24 10:41:20','',6,'2021-08-24',0),(19650,10,5634,353,'2021-08-24 10:41:21','',6,'2021-08-24',0),(19651,12,1944,373,'2021-08-24 10:43:21','',6,'2021-08-24',0),(19652,30,5635,360,'2021-08-24 10:49:13','',6,'2021-08-24',0),(19653,13,5635,360,'2021-08-24 10:49:13','',6,'2021-08-24',0),(19654,10,5635,360,'2021-08-24 10:49:13','',6,'2021-08-24',0),(19655,30,5636,360,'2021-08-24 10:53:04','',6,'2021-08-24',0),(19656,13,5636,360,'2021-08-24 10:53:04','',6,'2021-08-24',0),(19657,10,5636,360,'2021-08-24 10:53:04','',6,'2021-08-24',0),(19658,30,5637,372,'2021-08-24 11:05:36','',6,'2021-08-24',0),(19659,13,5637,372,'2021-08-24 11:05:36','',6,'2021-08-24',0),(19660,10,5637,372,'2021-08-24 11:05:36','',6,'2021-08-24',0),(19661,30,5638,353,'2021-08-24 11:33:48','',6,'2021-08-24',0),(19662,13,5638,353,'2021-08-24 11:33:48','',6,'2021-08-24',0),(19663,10,5638,353,'2021-08-24 11:33:48','',6,'2021-08-24',0),(19664,12,1945,373,'2021-08-24 11:36:01','',6,'2021-08-24',0),(19665,30,5639,354,'2021-08-24 11:38:44','',6,'2021-08-24',0),(19666,13,5639,354,'2021-08-24 11:38:44','',6,'2021-08-24',0),(19667,10,5639,354,'2021-08-24 11:38:44','',6,'2021-08-24',0),(19668,12,1946,373,'2021-08-24 11:40:52','',6,'2021-08-24',0),(19669,30,5640,353,'2021-08-24 11:45:54','',6,'2021-08-24',0),(19670,13,5640,353,'2021-08-24 11:45:54','',6,'2021-08-24',0),(19671,10,5640,353,'2021-08-24 11:45:55','',6,'2021-08-24',0),(19672,12,1947,373,'2021-08-24 11:47:45','',6,'2021-08-24',0),(19673,30,5641,348,'2021-08-24 12:01:46','',6,'2021-08-24',0),(19674,13,5641,348,'2021-08-24 12:01:46','',6,'2021-08-24',0),(19675,10,5641,348,'2021-08-24 12:01:46','',6,'2021-08-24',0),(19676,12,1948,373,'2021-08-24 12:04:16','',6,'2021-08-24',0),(19677,30,5642,360,'2021-08-24 13:29:18','',6,'2021-08-24',0),(19678,13,5642,360,'2021-08-24 13:29:19','',6,'2021-08-24',0),(19679,10,5642,360,'2021-08-24 13:29:19','',6,'2021-08-24',0),(19680,30,5643,353,'2021-08-24 13:58:38','',6,'2021-08-24',0),(19681,13,5643,353,'2021-08-24 13:58:38','',6,'2021-08-24',0),(19682,10,5643,353,'2021-08-24 13:58:38','',6,'2021-08-24',0),(19683,12,1949,343,'2021-08-24 14:57:12','',6,'2021-08-24',0),(19684,12,1950,343,'2021-08-24 14:57:39','',6,'2021-08-24',0),(19685,30,5644,360,'2021-08-24 15:18:25','',6,'2021-08-24',0),(19686,13,5644,360,'2021-08-24 15:18:25','',6,'2021-08-24',0),(19687,10,5644,360,'2021-08-24 15:18:25','',6,'2021-08-24',0),(19688,30,5645,372,'2021-08-24 15:20:06','',6,'2021-08-24',0),(19689,13,5645,372,'2021-08-24 15:20:06','',6,'2021-08-24',0),(19690,10,5645,372,'2021-08-24 15:20:06','',6,'2021-08-24',0),(19691,12,1951,343,'2021-08-24 15:21:18','',6,'2021-08-24',0),(19692,30,5646,348,'2021-08-25 05:57:01','',6,'2021-08-25',0),(19693,13,5646,348,'2021-08-25 05:57:01','',6,'2021-08-25',0),(19694,10,5646,348,'2021-08-25 05:57:02','',6,'2021-08-25',0),(19695,12,1952,373,'2021-08-25 05:58:23','',6,'2021-08-25',0),(19696,30,5647,354,'2021-08-25 06:21:30','',6,'2021-08-25',0),(19697,13,5647,354,'2021-08-25 06:21:31','',6,'2021-08-25',0),(19698,10,5647,354,'2021-08-25 06:21:31','',6,'2021-08-25',0),(19699,12,1953,373,'2021-08-25 06:24:22','',6,'2021-08-25',0),(19700,30,5648,347,'2021-08-25 06:24:33','',6,'2021-08-25',0),(19701,13,5648,347,'2021-08-25 06:24:33','',6,'2021-08-25',0),(19702,10,5648,347,'2021-08-25 06:24:33','',6,'2021-08-25',0),(19703,12,1954,373,'2021-08-25 06:28:28','',6,'2021-08-25',0),(19704,30,5649,348,'2021-08-25 07:23:52','',6,'2021-08-25',0),(19705,13,5649,348,'2021-08-25 07:23:52','',6,'2021-08-25',0),(19706,10,5649,348,'2021-08-25 07:23:52','',6,'2021-08-25',0),(19707,30,5650,347,'2021-08-25 07:49:49','',6,'2021-08-25',0),(19708,13,5650,347,'2021-08-25 07:49:50','',6,'2021-08-25',0),(19709,10,5650,347,'2021-08-25 07:49:50','',6,'2021-08-25',0),(19710,12,1955,373,'2021-08-25 07:51:27','',6,'2021-08-25',0),(19711,30,5651,354,'2021-08-25 07:54:15','',6,'2021-08-25',0),(19712,13,5651,354,'2021-08-25 07:54:15','',6,'2021-08-25',0),(19713,10,5651,354,'2021-08-25 07:54:15','',6,'2021-08-25',0),(19714,30,5652,348,'2021-08-25 08:06:07','',6,'2021-08-25',0),(19715,13,5652,348,'2021-08-25 08:06:07','',6,'2021-08-25',0),(19716,10,5652,348,'2021-08-25 08:06:07','',6,'2021-08-25',0),(19717,12,1956,373,'2021-08-25 08:20:19','',6,'2021-08-25',0),(19718,30,5653,354,'2021-08-25 08:22:08','',6,'2021-08-25',0),(19719,13,5653,354,'2021-08-25 08:22:08','',6,'2021-08-25',0),(19720,10,5653,354,'2021-08-25 08:22:08','',6,'2021-08-25',0),(19721,12,1957,373,'2021-08-25 08:28:23','',6,'2021-08-25',0),(19722,30,5654,348,'2021-08-25 08:36:11','',6,'2021-08-25',0),(19723,13,5654,348,'2021-08-25 08:36:11','',6,'2021-08-25',0),(19724,10,5654,348,'2021-08-25 08:36:11','',6,'2021-08-25',0),(19725,30,5655,350,'2021-08-25 09:00:13','',6,'2021-08-25',0),(19726,13,5655,350,'2021-08-25 09:00:13','',6,'2021-08-25',0),(19727,10,5655,350,'2021-08-25 09:00:13','',6,'2021-08-25',0),(19728,30,5656,349,'2021-08-25 09:20:19','',6,'2021-08-25',0),(19729,13,5656,349,'2021-08-25 09:20:20','',6,'2021-08-25',0),(19730,10,5656,349,'2021-08-25 09:20:20','',6,'2021-08-25',0),(19731,30,5657,349,'2021-08-25 09:34:09','',6,'2021-08-25',0),(19732,13,5657,349,'2021-08-25 09:34:09','',6,'2021-08-25',0),(19733,10,5657,349,'2021-08-25 09:34:09','',6,'2021-08-25',0),(19734,12,1958,343,'2021-08-25 09:35:15','',6,'2021-08-25',0),(19735,30,5658,347,'2021-08-25 09:49:50','',6,'2021-08-25',0),(19736,13,5658,347,'2021-08-25 09:49:50','',6,'2021-08-25',0),(19737,10,5658,347,'2021-08-25 09:49:50','',6,'2021-08-25',0),(19738,30,5659,353,'2021-08-25 11:02:40','',6,'2021-08-25',0),(19739,13,5659,353,'2021-08-25 11:02:40','',6,'2021-08-25',0),(19740,10,5659,353,'2021-08-25 11:02:40','',6,'2021-08-25',0),(19741,30,5660,357,'2021-08-25 11:21:30','',6,'2021-08-25',0),(19742,13,5660,357,'2021-08-25 11:21:30','',6,'2021-08-25',0),(19743,10,5660,357,'2021-08-25 11:21:30','',6,'2021-08-25',0),(19744,30,5661,349,'2021-08-25 12:12:45','',6,'2021-08-25',0),(19745,13,5661,349,'2021-08-25 12:12:45','',6,'2021-08-25',0),(19746,10,5661,349,'2021-08-25 12:12:45','',6,'2021-08-25',0),(19747,30,5662,354,'2021-08-25 13:03:14','',6,'2021-08-25',0),(19748,13,5662,354,'2021-08-25 13:03:14','',6,'2021-08-25',0),(19749,10,5662,354,'2021-08-25 13:03:14','',6,'2021-08-25',0),(19750,12,1959,343,'2021-08-25 13:05:55','',6,'2021-08-25',0),(19751,30,5663,357,'2021-08-25 13:48:14','',6,'2021-08-25',0),(19752,13,5663,357,'2021-08-25 13:48:14','',6,'2021-08-25',0),(19753,10,5663,357,'2021-08-25 13:48:14','',6,'2021-08-25',0),(19754,30,5664,348,'2021-08-25 13:56:58','',6,'2021-08-25',0),(19755,13,5664,348,'2021-08-25 13:56:59','',6,'2021-08-25',0),(19756,10,5664,348,'2021-08-25 13:56:59','',6,'2021-08-25',0),(19757,30,5665,348,'2021-08-25 15:37:41','',6,'2021-08-25',0),(19758,13,5665,348,'2021-08-25 15:37:41','',6,'2021-08-25',0),(19759,10,5665,348,'2021-08-25 15:37:41','',6,'2021-08-25',0),(19760,30,5666,347,'2021-08-26 04:54:04','',6,'2021-08-26',0),(19761,13,5666,347,'2021-08-26 04:54:04','',6,'2021-08-26',0),(19762,10,5666,347,'2021-08-26 04:54:04','',6,'2021-08-26',0),(19763,30,5667,348,'2021-08-26 05:06:31','',6,'2021-08-26',0),(19764,13,5667,348,'2021-08-26 05:06:31','',6,'2021-08-26',0),(19765,10,5667,348,'2021-08-26 05:06:31','',6,'2021-08-26',0),(19766,12,1960,373,'2021-08-26 05:08:37','',6,'2021-08-26',0),(19767,30,5668,347,'2021-08-26 07:27:58','',6,'2021-08-26',0),(19768,13,5668,347,'2021-08-26 07:27:58','',6,'2021-08-26',0),(19769,10,5668,347,'2021-08-26 07:27:58','',6,'2021-08-26',0),(19770,30,5669,348,'2021-08-26 07:50:30','',6,'2021-08-26',0),(19771,13,5669,348,'2021-08-26 07:50:30','',6,'2021-08-26',0),(19772,10,5669,348,'2021-08-26 07:50:30','',6,'2021-08-26',0),(19773,30,5670,350,'2021-08-26 07:55:04','',6,'2021-08-26',0),(19774,13,5670,350,'2021-08-26 07:55:05','',6,'2021-08-26',0),(19775,10,5670,350,'2021-08-26 07:55:05','',6,'2021-08-26',0),(19776,30,5671,348,'2021-08-26 08:22:51','',6,'2021-08-26',0),(19777,13,5671,348,'2021-08-26 08:22:51','',6,'2021-08-26',0),(19778,10,5671,348,'2021-08-26 08:22:51','',6,'2021-08-26',0),(19779,30,5672,347,'2021-08-26 08:25:23','',6,'2021-08-26',0),(19780,13,5672,347,'2021-08-26 08:25:23','',6,'2021-08-26',0),(19781,10,5672,347,'2021-08-26 08:25:23','',6,'2021-08-26',0),(19782,12,1961,373,'2021-08-26 08:27:00','',6,'2021-08-26',0),(19783,30,5673,348,'2021-08-26 09:43:40','',6,'2021-08-26',0),(19784,13,5673,348,'2021-08-26 09:43:40','',6,'2021-08-26',0),(19785,10,5673,348,'2021-08-26 09:43:40','',6,'2021-08-26',0),(19786,30,5674,357,'2021-08-26 10:04:02','',6,'2021-08-26',0),(19787,13,5674,357,'2021-08-26 10:04:03','',6,'2021-08-26',0),(19788,10,5674,357,'2021-08-26 10:04:03','',6,'2021-08-26',0),(19789,30,5675,348,'2021-08-26 10:33:25','',6,'2021-08-26',0),(19790,13,5675,348,'2021-08-26 10:33:26','',6,'2021-08-26',0),(19791,10,5675,348,'2021-08-26 10:33:26','',6,'2021-08-26',0),(19792,12,1962,373,'2021-08-26 10:35:10','',6,'2021-08-26',0),(19793,30,5676,357,'2021-08-26 10:40:36','',6,'2021-08-26',0),(19794,13,5676,357,'2021-08-26 10:40:37','',6,'2021-08-26',0),(19795,10,5676,357,'2021-08-26 10:40:37','',6,'2021-08-26',0),(19796,30,5677,354,'2021-08-26 11:03:57','',6,'2021-08-26',0),(19797,13,5677,354,'2021-08-26 11:03:57','',6,'2021-08-26',0),(19798,10,5677,354,'2021-08-26 11:03:57','',6,'2021-08-26',0),(19799,12,1963,373,'2021-08-26 11:11:39','',6,'2021-08-26',0),(19800,30,5678,347,'2021-08-26 11:23:08','',6,'2021-08-26',0),(19801,13,5678,347,'2021-08-26 11:23:08','',6,'2021-08-26',0),(19802,10,5678,347,'2021-08-26 11:23:08','',6,'2021-08-26',0),(19803,30,5679,357,'2021-08-26 11:31:01','',6,'2021-08-26',0),(19804,13,5679,357,'2021-08-26 11:31:01','',6,'2021-08-26',0),(19805,10,5679,357,'2021-08-26 11:31:02','',6,'2021-08-26',0),(19806,30,5680,349,'2021-08-26 13:50:58','',6,'2021-08-26',0),(19807,13,5680,349,'2021-08-26 13:50:58','',6,'2021-08-26',0),(19808,10,5680,349,'2021-08-26 13:50:58','',6,'2021-08-26',0),(19809,30,5681,353,'2021-08-26 14:17:20','',6,'2021-08-26',0),(19810,13,5681,353,'2021-08-26 14:17:20','',6,'2021-08-26',0),(19811,10,5681,353,'2021-08-26 14:17:20','',6,'2021-08-26',0),(19812,30,5682,349,'2021-08-26 15:24:53','',6,'2021-08-26',0),(19813,13,5682,349,'2021-08-26 15:24:53','',6,'2021-08-26',0),(19814,10,5682,349,'2021-08-26 15:24:54','',6,'2021-08-26',0),(19815,30,5683,360,'2021-08-28 05:03:59','',6,'2021-08-28',0),(19816,13,5683,360,'2021-08-28 05:03:59','',6,'2021-08-28',0),(19817,10,5683,360,'2021-08-28 05:03:59','',6,'2021-08-28',0),(19818,30,5684,350,'2021-08-28 05:53:31','',6,'2021-08-28',0),(19819,13,5684,350,'2021-08-28 05:53:31','',6,'2021-08-28',0),(19820,10,5684,350,'2021-08-28 05:53:31','',6,'2021-08-28',0),(19821,30,5685,353,'2021-08-28 09:56:48','',6,'2021-08-28',0),(19822,13,5685,353,'2021-08-28 09:56:48','',6,'2021-08-28',0),(19823,10,5685,353,'2021-08-28 09:56:48','',6,'2021-08-28',0),(19824,30,5686,360,'2021-08-28 10:20:28','',6,'2021-08-28',0),(19825,13,5686,360,'2021-08-28 10:20:28','',6,'2021-08-28',0),(19826,10,5686,360,'2021-08-28 10:20:28','',6,'2021-08-28',0),(19827,30,5687,348,'2021-08-28 11:59:37','',6,'2021-08-28',0),(19828,13,5687,348,'2021-08-28 11:59:38','',6,'2021-08-28',0),(19829,10,5687,348,'2021-08-28 11:59:38','',6,'2021-08-28',0),(19830,30,5688,347,'2021-08-28 13:05:59','',6,'2021-08-28',0),(19831,13,5688,347,'2021-08-28 13:06:00','',6,'2021-08-28',0),(19832,10,5688,347,'2021-08-28 13:06:00','',6,'2021-08-28',0),(19833,30,5689,348,'2021-08-28 13:06:26','',6,'2021-08-28',0),(19834,13,5689,348,'2021-08-28 13:06:26','',6,'2021-08-28',0),(19835,10,5689,348,'2021-08-28 13:06:26','',6,'2021-08-28',0),(19836,12,1964,343,'2021-08-28 13:07:49','',6,'2021-08-28',0),(19837,12,1965,343,'2021-08-28 13:08:20','',6,'2021-08-28',0),(19838,30,5690,357,'2021-08-29 04:48:01','',6,'2021-08-29',0),(19839,13,5690,357,'2021-08-29 04:48:01','',6,'2021-08-29',0),(19840,10,5690,357,'2021-08-29 04:48:01','',6,'2021-08-29',0),(19841,12,1966,373,'2021-08-29 04:49:23','',6,'2021-08-29',0),(19842,30,5691,360,'2021-08-29 06:39:43','',6,'2021-08-29',0),(19843,13,5691,360,'2021-08-29 06:39:43','',6,'2021-08-29',0),(19844,10,5691,360,'2021-08-29 06:39:43','',6,'2021-08-29',0),(19845,12,1967,373,'2021-08-29 06:41:35','',6,'2021-08-29',0),(19846,30,5692,353,'2021-08-29 06:43:43','',6,'2021-08-29',0),(19847,13,5692,353,'2021-08-29 06:43:43','',6,'2021-08-29',0),(19848,10,5692,353,'2021-08-29 06:43:43','',6,'2021-08-29',0),(19849,30,5693,357,'2021-08-29 07:03:22','',6,'2021-08-29',0),(19850,13,5693,357,'2021-08-29 07:03:22','',6,'2021-08-29',0),(19851,10,5693,357,'2021-08-29 07:03:22','',6,'2021-08-29',0),(19852,30,5694,353,'2021-08-29 07:16:52','',6,'2021-08-29',0),(19853,13,5694,353,'2021-08-29 07:16:52','',6,'2021-08-29',0),(19854,10,5694,353,'2021-08-29 07:16:52','',6,'2021-08-29',0),(19855,30,5695,360,'2021-08-29 07:25:12','',6,'2021-08-29',0),(19856,13,5695,360,'2021-08-29 07:25:12','',6,'2021-08-29',0),(19857,10,5695,360,'2021-08-29 07:25:12','',6,'2021-08-29',0),(19858,12,1968,373,'2021-08-29 07:26:22','',6,'2021-08-29',0),(19859,30,5696,372,'2021-08-29 07:34:56','',6,'2021-08-29',0),(19860,13,5696,372,'2021-08-29 07:34:56','',6,'2021-08-29',0),(19861,10,5696,372,'2021-08-29 07:34:56','',6,'2021-08-29',0),(19862,30,5697,357,'2021-08-29 07:57:59','',6,'2021-08-29',0),(19863,13,5697,357,'2021-08-29 07:57:59','',6,'2021-08-29',0),(19864,10,5697,357,'2021-08-29 07:57:59','',6,'2021-08-29',0),(19865,30,5698,353,'2021-08-29 08:00:03','',6,'2021-08-29',0),(19866,13,5698,353,'2021-08-29 08:00:03','',6,'2021-08-29',0),(19867,10,5698,353,'2021-08-29 08:00:03','',6,'2021-08-29',0),(19868,12,1969,373,'2021-08-29 08:01:53','',6,'2021-08-29',0),(19869,30,5699,372,'2021-08-29 08:15:58','',6,'2021-08-29',0),(19870,13,5699,372,'2021-08-29 08:15:58','',6,'2021-08-29',0),(19871,10,5699,372,'2021-08-29 08:15:58','',6,'2021-08-29',0),(19872,30,5700,354,'2021-08-29 08:16:30','',6,'2021-08-29',0),(19873,13,5700,354,'2021-08-29 08:16:30','',6,'2021-08-29',0),(19874,10,5700,354,'2021-08-29 08:16:30','',6,'2021-08-29',0),(19875,30,5701,360,'2021-08-29 08:18:54','',6,'2021-08-29',0),(19876,13,5701,360,'2021-08-29 08:18:54','',6,'2021-08-29',0),(19877,10,5701,360,'2021-08-29 08:18:54','',6,'2021-08-29',0),(19878,12,1970,373,'2021-08-29 08:19:14','',6,'2021-08-29',0),(19879,30,5702,357,'2021-08-29 08:19:26','',6,'2021-08-29',0),(19880,13,5702,357,'2021-08-29 08:19:26','',6,'2021-08-29',0),(19881,10,5702,357,'2021-08-29 08:19:26','',6,'2021-08-29',0),(19882,12,1971,373,'2021-08-29 08:20:11','',6,'2021-08-29',0),(19883,30,5703,372,'2021-08-29 08:31:59','',6,'2021-08-29',0),(19884,13,5703,372,'2021-08-29 08:31:59','',6,'2021-08-29',0),(19885,10,5703,372,'2021-08-29 08:32:00','',6,'2021-08-29',0),(19886,30,5704,353,'2021-08-29 08:35:00','',6,'2021-08-29',0),(19887,13,5704,353,'2021-08-29 08:35:00','',6,'2021-08-29',0),(19888,10,5704,353,'2021-08-29 08:35:00','',6,'2021-08-29',0),(19889,30,5705,354,'2021-08-29 08:35:11','',6,'2021-08-29',0),(19890,13,5705,354,'2021-08-29 08:35:11','',6,'2021-08-29',0),(19891,10,5705,354,'2021-08-29 08:35:11','',6,'2021-08-29',0),(19892,12,1972,373,'2021-08-29 08:36:51','',6,'2021-08-29',0),(19893,30,5706,357,'2021-08-29 08:56:31','',6,'2021-08-29',0),(19894,13,5706,357,'2021-08-29 08:56:31','',6,'2021-08-29',0),(19895,10,5706,357,'2021-08-29 08:56:32','',6,'2021-08-29',0),(19896,30,5707,372,'2021-08-29 09:11:42','',6,'2021-08-29',0),(19897,13,5707,372,'2021-08-29 09:11:42','',6,'2021-08-29',0),(19898,10,5707,372,'2021-08-29 09:11:42','',6,'2021-08-29',0),(19899,12,1973,343,'2021-08-29 09:14:05','',6,'2021-08-29',0),(19900,30,5708,357,'2021-08-29 09:26:11','',6,'2021-08-29',0),(19901,13,5708,357,'2021-08-29 09:26:12','',6,'2021-08-29',0),(19902,10,5708,357,'2021-08-29 09:26:12','',6,'2021-08-29',0),(19903,30,5709,354,'2021-08-29 09:34:06','',6,'2021-08-29',0),(19904,13,5709,354,'2021-08-29 09:34:06','',6,'2021-08-29',0),(19905,10,5709,354,'2021-08-29 09:34:06','',6,'2021-08-29',0),(19906,12,1974,373,'2021-08-29 09:35:58','',6,'2021-08-29',0),(19907,30,5710,353,'2021-08-29 09:40:18','',6,'2021-08-29',0),(19908,13,5710,353,'2021-08-29 09:40:18','',6,'2021-08-29',0),(19909,10,5710,353,'2021-08-29 09:40:18','',6,'2021-08-29',0),(19910,12,1975,373,'2021-08-29 09:41:26','',6,'2021-08-29',0),(19911,30,5711,354,'2021-08-29 09:59:30','',6,'2021-08-29',0),(19912,13,5711,354,'2021-08-29 09:59:30','',6,'2021-08-29',0),(19913,10,5711,354,'2021-08-29 09:59:30','',6,'2021-08-29',0),(19914,30,5712,354,'2021-08-29 10:00:38','',6,'2021-08-29',0),(19915,13,5712,354,'2021-08-29 10:00:38','',6,'2021-08-29',0),(19916,10,5712,354,'2021-08-29 10:00:39','',6,'2021-08-29',0),(19917,30,5713,372,'2021-08-29 10:03:01','',6,'2021-08-29',0),(19918,13,5713,372,'2021-08-29 10:03:01','',6,'2021-08-29',0),(19919,10,5713,372,'2021-08-29 10:03:02','',6,'2021-08-29',0),(19920,12,1976,373,'2021-08-29 10:04:32','',6,'2021-08-29',0),(19921,30,5714,360,'2021-08-29 10:24:25','',6,'2021-08-29',0),(19922,13,5714,360,'2021-08-29 10:24:25','',6,'2021-08-29',0),(19923,10,5714,360,'2021-08-29 10:24:25','',6,'2021-08-29',0),(19924,30,5715,360,'2021-08-29 10:41:42','',6,'2021-08-29',0),(19925,13,5715,360,'2021-08-29 10:41:42','',6,'2021-08-29',0),(19926,10,5715,360,'2021-08-29 10:41:42','',6,'2021-08-29',0),(19927,12,1977,343,'2021-08-29 10:42:38','',6,'2021-08-29',0),(19928,30,5716,347,'2021-08-29 11:44:12','',6,'2021-08-29',0),(19929,13,5716,347,'2021-08-29 11:44:13','',6,'2021-08-29',0),(19930,10,5716,347,'2021-08-29 11:44:13','',6,'2021-08-29',0),(19931,30,5717,347,'2021-08-29 12:06:59','',6,'2021-08-29',0),(19932,13,5717,347,'2021-08-29 12:06:59','',6,'2021-08-29',0),(19933,10,5717,347,'2021-08-29 12:06:59','',6,'2021-08-29',0),(19934,30,5718,354,'2021-08-29 12:39:49','',6,'2021-08-29',0),(19935,13,5718,354,'2021-08-29 12:39:49','',6,'2021-08-29',0),(19936,10,5718,354,'2021-08-29 12:39:49','',6,'2021-08-29',0),(19937,30,5719,348,'2021-08-29 12:48:40','',6,'2021-08-29',0),(19938,13,5719,348,'2021-08-29 12:48:40','',6,'2021-08-29',0),(19939,10,5719,348,'2021-08-29 12:48:40','',6,'2021-08-29',0),(19940,12,1978,343,'2021-08-29 12:57:24','',6,'2021-08-29',0),(19941,30,5720,347,'2021-08-29 13:03:53','',6,'2021-08-29',0),(19942,13,5720,347,'2021-08-29 13:03:53','',6,'2021-08-29',0),(19943,10,5720,347,'2021-08-29 13:03:53','',6,'2021-08-29',0),(19944,30,5721,347,'2021-08-29 13:07:21','',6,'2021-08-29',0),(19945,13,5721,347,'2021-08-29 13:07:21','',6,'2021-08-29',0),(19946,10,5721,347,'2021-08-29 13:07:21','',6,'2021-08-29',0),(19947,30,5722,354,'2021-08-29 13:11:13','',6,'2021-08-29',0),(19948,13,5722,354,'2021-08-29 13:11:13','',6,'2021-08-29',0),(19949,10,5722,354,'2021-08-29 13:11:13','',6,'2021-08-29',0),(19950,12,1979,343,'2021-08-29 13:12:18','',6,'2021-08-29',0),(19951,30,5723,354,'2021-08-29 13:13:16','',6,'2021-08-29',0),(19952,13,5723,354,'2021-08-29 13:13:16','',6,'2021-08-29',0),(19953,10,5723,354,'2021-08-29 13:13:16','',6,'2021-08-29',0),(19954,30,5724,348,'2021-08-29 13:14:06','',6,'2021-08-29',0),(19955,13,5724,348,'2021-08-29 13:14:06','',6,'2021-08-29',0),(19956,10,5724,348,'2021-08-29 13:14:06','',6,'2021-08-29',0),(19957,30,5725,348,'2021-08-29 13:25:42','',6,'2021-08-29',0),(19958,13,5725,348,'2021-08-29 13:25:42','',6,'2021-08-29',0),(19959,10,5725,348,'2021-08-29 13:25:42','',6,'2021-08-29',0),(19960,30,5726,347,'2021-08-29 13:28:39','',6,'2021-08-29',0),(19961,13,5726,347,'2021-08-29 13:28:40','',6,'2021-08-29',0),(19962,10,5726,347,'2021-08-29 13:28:40','',6,'2021-08-29',0),(19963,30,5727,354,'2021-08-29 13:28:42','',6,'2021-08-29',0),(19964,13,5727,354,'2021-08-29 13:28:42','',6,'2021-08-29',0),(19965,10,5727,354,'2021-08-29 13:28:42','',6,'2021-08-29',0),(19966,30,5728,348,'2021-08-29 13:46:58','',6,'2021-08-29',0),(19967,13,5728,348,'2021-08-29 13:46:59','',6,'2021-08-29',0),(19968,10,5728,348,'2021-08-29 13:46:59','',6,'2021-08-29',0),(19969,12,1980,343,'2021-08-29 13:48:30','',6,'2021-08-29',0),(19970,30,5729,354,'2021-08-29 14:22:02','',6,'2021-08-29',0),(19971,13,5729,354,'2021-08-29 14:22:02','',6,'2021-08-29',0),(19972,10,5729,354,'2021-08-29 14:22:02','',6,'2021-08-29',0),(19973,12,1981,343,'2021-08-29 14:36:23','',6,'2021-08-29',0),(19974,30,5730,348,'2021-08-29 14:43:50','',6,'2021-08-29',0),(19975,13,5730,348,'2021-08-29 14:43:50','',6,'2021-08-29',0),(19976,10,5730,348,'2021-08-29 14:43:50','',6,'2021-08-29',0),(19977,30,5731,347,'2021-08-29 14:49:16','',6,'2021-08-29',0),(19978,13,5731,347,'2021-08-29 14:49:16','',6,'2021-08-29',0),(19979,10,5731,347,'2021-08-29 14:49:16','',6,'2021-08-29',0),(19980,30,5732,354,'2021-08-29 15:32:27','',6,'2021-08-29',0),(19981,13,5732,354,'2021-08-29 15:32:27','',6,'2021-08-29',0),(19982,10,5732,354,'2021-08-29 15:32:27','',6,'2021-08-29',0),(19983,12,1982,343,'2021-08-29 15:38:30','',6,'2021-08-29',0),(19984,30,5733,348,'2021-08-29 15:47:10','',6,'2021-08-29',0),(19985,13,5733,348,'2021-08-29 15:47:10','',6,'2021-08-29',0),(19986,10,5733,348,'2021-08-29 15:47:10','',6,'2021-08-29',0),(19987,30,5734,348,'2021-08-29 15:47:27','',6,'2021-08-29',0),(19988,13,5734,348,'2021-08-29 15:47:27','',6,'2021-08-29',0),(19989,10,5734,348,'2021-08-29 15:47:27','',6,'2021-08-29',0),(19990,30,5735,347,'2021-08-29 15:48:02','',6,'2021-08-29',0),(19991,13,5735,347,'2021-08-29 15:48:02','',6,'2021-08-29',0),(19992,10,5735,347,'2021-08-29 15:48:02','',6,'2021-08-29',0),(19993,12,1983,343,'2021-08-29 15:49:20','',6,'2021-08-29',0),(19994,30,5736,360,'2021-08-30 05:11:01','',6,'2021-08-30',0),(19995,13,5736,360,'2021-08-30 05:11:01','',6,'2021-08-30',0),(19996,10,5736,360,'2021-09-07 12:00:47','',6,'2021-08-30',NULL),(19997,12,1984,373,'2021-08-30 05:12:27','',6,'2021-08-30',0),(19998,30,5737,360,'2021-08-30 05:36:09','',6,'2021-08-30',0),(19999,13,5737,360,'2021-08-30 05:36:09','',6,'2021-08-30',0),(20000,10,5737,360,'2021-08-30 05:36:09','',6,'2021-08-30',0),(20001,12,1985,373,'2021-08-30 05:38:05','',6,'2021-08-30',0),(20002,30,5738,357,'2021-08-30 06:02:08','',6,'2021-08-30',0),(20003,13,5738,357,'2021-08-30 06:02:08','',6,'2021-08-30',0),(20004,10,5738,357,'2021-08-30 06:02:08','',6,'2021-08-30',0),(20005,30,5739,350,'2021-08-30 06:08:07','',6,'2021-08-30',0),(20006,13,5739,350,'2021-08-30 06:08:07','',6,'2021-08-30',0),(20007,10,5739,350,'2021-08-30 06:08:07','',6,'2021-08-30',0),(20008,30,5740,360,'2021-08-30 06:35:07','',6,'2021-08-30',0),(20009,13,5740,360,'2021-08-30 06:35:07','',6,'2021-08-30',0),(20010,10,5740,360,'2021-08-30 06:35:07','',6,'2021-08-30',0),(20011,30,5741,353,'2021-08-30 06:40:14','',6,'2021-08-30',0),(20012,13,5741,353,'2021-08-30 06:40:14','',6,'2021-08-30',0),(20013,10,5741,353,'2021-08-30 06:40:14','',6,'2021-08-30',0),(20014,12,1986,373,'2021-08-30 06:42:06','',6,'2021-08-30',0),(20015,30,5742,350,'2021-08-30 07:03:50','',6,'2021-08-30',0),(20016,13,5742,350,'2021-08-30 07:03:50','',6,'2021-08-30',0),(20017,10,5742,350,'2021-08-30 07:03:50','',6,'2021-08-30',0),(20018,12,1987,373,'2021-08-30 07:05:52','',6,'2021-08-30',0),(20019,30,5743,357,'2021-08-30 07:09:23','',6,'2021-08-30',0),(20020,13,5743,357,'2021-08-30 07:09:23','',6,'2021-08-30',0),(20021,10,5743,357,'2021-08-30 07:09:23','',6,'2021-08-30',0),(20022,30,5744,353,'2021-08-30 07:41:30','',6,'2021-08-30',0),(20023,13,5744,353,'2021-08-30 07:41:30','',6,'2021-08-30',0),(20024,10,5744,353,'2021-08-30 07:41:30','',6,'2021-08-30',0),(20025,12,1988,373,'2021-08-30 07:42:50','',6,'2021-08-30',0),(20026,30,5745,357,'2021-08-30 07:55:10','',6,'2021-08-30',0),(20027,13,5745,357,'2021-08-30 07:55:10','',6,'2021-08-30',0),(20028,10,5745,357,'2021-08-30 07:55:10','',6,'2021-08-30',0),(20029,30,5746,357,'2021-08-30 08:04:16','',6,'2021-08-30',0),(20030,13,5746,357,'2021-08-30 08:04:16','',6,'2021-08-30',0),(20031,10,5746,357,'2021-08-30 08:04:16','',6,'2021-08-30',0),(20032,12,1989,373,'2021-08-30 08:06:15','',6,'2021-08-30',0),(20033,30,5747,360,'2021-08-30 08:08:26','',6,'2021-08-30',0),(20034,13,5747,360,'2021-08-30 08:08:26','',6,'2021-08-30',0),(20035,10,5747,360,'2021-08-30 08:08:26','',6,'2021-08-30',0),(20036,30,5748,353,'2021-08-30 08:21:43','',6,'2021-08-30',0),(20037,13,5748,353,'2021-08-30 08:21:43','',6,'2021-08-30',0),(20038,10,5748,353,'2021-08-30 08:21:43','',6,'2021-08-30',0),(20039,12,1990,373,'2021-08-30 08:24:31','',6,'2021-08-30',0),(20040,30,5749,350,'2021-08-30 08:27:48','',6,'2021-08-30',0),(20041,13,5749,350,'2021-08-30 08:27:48','',6,'2021-08-30',0),(20042,10,5749,350,'2021-08-30 08:27:48','',6,'2021-08-30',0),(20043,12,1991,373,'2021-08-30 08:29:49','',6,'2021-08-30',0),(20044,30,5750,360,'2021-08-30 08:36:38','',6,'2021-08-30',0),(20045,13,5750,360,'2021-08-30 08:36:38','',6,'2021-08-30',0),(20046,10,5750,360,'2021-08-30 08:36:39','',6,'2021-08-30',0),(20047,30,5751,353,'2021-08-30 08:53:25','',6,'2021-08-30',0),(20048,13,5751,353,'2021-08-30 08:53:25','',6,'2021-08-30',0),(20049,10,5751,353,'2021-08-30 08:53:25','',6,'2021-08-30',0),(20050,30,5752,347,'2021-08-30 09:15:36','',6,'2021-08-30',0),(20051,13,5752,347,'2021-08-30 09:15:36','',6,'2021-08-30',0),(20052,10,5752,347,'2021-08-30 09:15:36','',6,'2021-08-30',0),(20053,30,5753,348,'2021-08-30 09:22:20','',6,'2021-08-30',0),(20054,13,5753,348,'2021-08-30 09:22:20','',6,'2021-08-30',0),(20055,10,5753,348,'2021-08-30 09:22:20','',6,'2021-08-30',0),(20056,30,5754,353,'2021-08-30 09:23:05','',6,'2021-08-30',0),(20057,13,5754,353,'2021-08-30 09:23:05','',6,'2021-08-30',0),(20058,10,5754,353,'2021-08-30 09:23:05','',6,'2021-08-30',0),(20059,12,1992,343,'2021-08-30 09:24:52','',6,'2021-08-30',0),(20060,30,5755,353,'2021-08-30 10:13:28','',6,'2021-08-30',0),(20061,13,5755,353,'2021-08-30 10:13:28','',6,'2021-08-30',0),(20062,10,5755,353,'2021-08-30 10:13:28','',6,'2021-08-30',0),(20063,12,1993,373,'2021-08-30 10:16:02','',6,'2021-08-30',0),(20064,30,5756,353,'2021-08-30 10:34:53','',6,'2021-08-30',0),(20065,13,5756,353,'2021-08-30 10:34:53','',6,'2021-08-30',0),(20066,10,5756,353,'2021-08-30 10:34:53','',6,'2021-08-30',0),(20067,12,1994,373,'2021-08-30 10:39:34','',6,'2021-08-30',0),(20068,12,1995,373,'2021-08-30 10:44:52','',6,'2021-08-30',0),(20069,30,5757,354,'2021-08-30 11:11:11','',6,'2021-08-30',0),(20070,13,5757,354,'2021-08-30 11:11:11','',6,'2021-08-30',0),(20071,10,5757,354,'2021-08-30 11:11:11','',6,'2021-08-30',0),(20072,30,5758,353,'2021-08-30 11:19:40','',6,'2021-08-30',0),(20073,13,5758,353,'2021-08-30 11:19:40','',6,'2021-08-30',0),(20074,10,5758,353,'2021-08-30 11:19:40','',6,'2021-08-30',0),(20075,30,5759,350,'2021-08-30 11:22:39','',6,'2021-08-30',0),(20076,13,5759,350,'2021-08-30 11:22:39','',6,'2021-08-30',0),(20077,10,5759,350,'2021-08-30 11:22:39','',6,'2021-08-30',0),(20078,12,1996,343,'2021-08-30 11:49:27','',6,'2021-08-30',0),(20079,30,5760,347,'2021-08-30 12:24:20','',6,'2021-08-30',0),(20080,13,5760,347,'2021-08-30 12:24:20','',6,'2021-08-30',0),(20081,10,5760,347,'2021-08-30 12:24:20','',6,'2021-08-30',0),(20082,30,5761,353,'2021-08-30 12:34:17','',6,'2021-08-30',0),(20083,13,5761,353,'2021-08-30 12:34:17','',6,'2021-08-30',0),(20084,10,5761,353,'2021-08-30 12:34:17','',6,'2021-08-30',0),(20085,30,5762,347,'2021-08-30 12:35:56','',6,'2021-08-30',0),(20086,13,5762,347,'2021-08-30 12:35:57','',6,'2021-08-30',0),(20087,10,5762,347,'2021-08-30 12:35:57','',6,'2021-08-30',0),(20088,12,1997,343,'2021-08-30 12:36:44','',6,'2021-08-30',0),(20089,30,5763,347,'2021-08-30 12:40:59','',6,'2021-08-30',0),(20090,13,5763,347,'2021-08-30 12:40:59','',6,'2021-08-30',0),(20091,10,5763,347,'2021-08-30 12:40:59','',6,'2021-08-30',0),(20092,30,5764,353,'2021-08-30 12:46:56','',6,'2021-08-30',0),(20093,13,5764,353,'2021-08-30 12:46:56','',6,'2021-08-30',0),(20094,10,5764,353,'2021-08-30 12:46:56','',6,'2021-08-30',0),(20095,30,5765,348,'2021-08-30 12:55:04','',6,'2021-08-30',0),(20096,13,5765,348,'2021-08-30 12:55:04','',6,'2021-08-30',0),(20097,10,5765,348,'2021-08-30 12:55:04','',6,'2021-08-30',0),(20098,30,5766,354,'2021-08-30 13:06:25','',6,'2021-08-30',0),(20099,13,5766,354,'2021-08-30 13:06:25','',6,'2021-08-30',0),(20100,10,5766,354,'2021-08-30 13:06:25','',6,'2021-08-30',0),(20101,12,1998,343,'2021-08-30 13:07:36','',6,'2021-08-30',0),(20102,30,5767,354,'2021-08-30 13:08:51','',6,'2021-08-30',0),(20103,13,5767,354,'2021-08-30 13:08:52','',6,'2021-08-30',0),(20104,10,5767,354,'2021-08-30 13:08:52','',6,'2021-08-30',0),(20105,12,1999,343,'2021-08-30 13:10:39','',6,'2021-08-30',0),(20106,30,5768,347,'2021-08-30 13:31:26','',6,'2021-08-30',0),(20107,13,5768,347,'2021-08-30 13:31:26','',6,'2021-08-30',0),(20108,10,5768,347,'2021-08-30 13:31:27','',6,'2021-08-30',0),(20109,30,5769,348,'2021-08-30 13:50:14','',6,'2021-08-30',0),(20110,13,5769,348,'2021-08-30 13:50:14','',6,'2021-08-30',0),(20111,10,5769,348,'2021-08-30 13:50:14','',6,'2021-08-30',0),(20112,30,5770,354,'2021-08-30 14:08:25','',6,'2021-08-30',0),(20113,13,5770,354,'2021-08-30 14:08:25','',6,'2021-08-30',0),(20114,10,5770,354,'2021-08-30 14:08:25','',6,'2021-08-30',0),(20115,30,5771,348,'2021-08-30 14:21:41','',6,'2021-08-30',0),(20116,13,5771,348,'2021-08-30 14:21:41','',6,'2021-08-30',0),(20117,10,5771,348,'2021-08-30 14:21:41','',6,'2021-08-30',0),(20118,30,5772,347,'2021-08-30 14:53:25','',6,'2021-08-30',0),(20119,13,5772,347,'2021-08-30 14:53:25','',6,'2021-08-30',0),(20120,10,5772,347,'2021-08-30 14:53:25','',6,'2021-08-30',0),(20121,12,2000,343,'2021-08-30 14:55:25','',6,'2021-08-30',0),(20122,30,5773,354,'2021-08-30 15:53:28','',6,'2021-08-30',0),(20123,13,5773,354,'2021-08-30 15:53:28','',6,'2021-08-30',0),(20124,10,5773,354,'2021-08-30 15:53:28','',6,'2021-08-30',0),(20125,12,2001,343,'2021-08-30 15:55:50','',6,'2021-08-30',0),(20126,30,5774,357,'2021-08-31 04:29:29','',6,'2021-08-31',0),(20127,13,5774,357,'2021-08-31 04:29:30','',6,'2021-08-31',0),(20128,10,5774,357,'2021-08-31 04:29:30','',6,'2021-08-31',0),(20129,30,5775,357,'2021-08-31 04:43:56','',6,'2021-08-31',0),(20130,13,5775,357,'2021-08-31 04:43:56','',6,'2021-08-31',0),(20131,10,5775,357,'2021-08-31 04:43:56','',6,'2021-08-31',0),(20132,30,5776,357,'2021-08-31 05:35:54','',6,'2021-08-31',0),(20133,13,5776,357,'2021-08-31 05:35:54','',6,'2021-08-31',0),(20134,10,5776,357,'2021-08-31 05:35:54','',6,'2021-08-31',0),(20135,12,2002,373,'2021-08-31 05:37:38','',6,'2021-08-31',0),(20136,30,5777,350,'2021-08-31 05:56:30','',6,'2021-08-31',0),(20137,13,5777,350,'2021-08-31 05:56:30','',6,'2021-08-31',0),(20138,10,5777,350,'2021-08-31 05:56:30','',6,'2021-08-31',0),(20139,30,5778,350,'2021-08-31 07:12:55','',6,'2021-08-31',0),(20140,13,5778,350,'2021-08-31 07:12:55','',6,'2021-08-31',0),(20141,10,5778,350,'2021-08-31 07:12:56','',6,'2021-08-31',0),(20142,30,5779,357,'2021-08-31 07:25:48','',6,'2021-08-31',0),(20143,13,5779,357,'2021-08-31 07:25:48','',6,'2021-08-31',0),(20144,10,5779,357,'2021-08-31 07:25:48','',6,'2021-08-31',0),(20145,12,2003,373,'2021-08-31 07:27:46','',6,'2021-08-31',0),(20146,30,5780,354,'2021-08-31 08:15:08','',6,'2021-08-31',0),(20147,13,5780,354,'2021-08-31 08:15:08','',6,'2021-08-31',0),(20148,10,5780,354,'2021-08-31 08:15:08','',6,'2021-08-31',0),(20149,30,5781,357,'2021-08-31 08:29:02','',6,'2021-08-31',0),(20150,13,5781,357,'2021-08-31 08:29:02','',6,'2021-08-31',0),(20151,10,5781,357,'2021-08-31 08:29:02','',6,'2021-08-31',0),(20152,30,5782,350,'2021-08-31 08:31:00','',6,'2021-08-31',0),(20153,13,5782,350,'2021-08-31 08:31:00','',6,'2021-08-31',0),(20154,10,5782,350,'2021-08-31 08:31:00','',6,'2021-08-31',0),(20155,12,2004,373,'2021-08-31 08:31:21','',6,'2021-08-31',0),(20156,30,5783,357,'2021-08-31 08:38:50','',6,'2021-08-31',0),(20157,13,5783,357,'2021-08-31 08:38:50','',6,'2021-08-31',0),(20158,10,5783,357,'2021-08-31 08:38:51','',6,'2021-08-31',0),(20159,12,2005,373,'2021-08-31 08:40:30','',6,'2021-08-31',0),(20160,30,5784,353,'2021-08-31 09:18:03','',6,'2021-08-31',0),(20161,13,5784,353,'2021-08-31 09:18:03','',6,'2021-08-31',0),(20162,10,5784,353,'2021-08-31 09:18:03','',6,'2021-08-31',0),(20163,30,5785,350,'2021-08-31 09:24:28','',6,'2021-08-31',0),(20164,13,5785,350,'2021-08-31 09:24:28','',6,'2021-08-31',0),(20165,10,5785,350,'2021-08-31 09:24:28','',6,'2021-08-31',0),(20166,30,5786,348,'2021-08-31 09:26:39','',6,'2021-08-31',0),(20167,13,5786,348,'2021-08-31 09:26:39','',6,'2021-08-31',0),(20168,10,5786,348,'2021-08-31 09:26:39','',6,'2021-08-31',0),(20169,30,5787,354,'2021-08-31 09:49:22','',6,'2021-08-31',0),(20170,13,5787,354,'2021-08-31 09:49:22','',6,'2021-08-31',0),(20171,10,5787,354,'2021-08-31 09:49:22','',6,'2021-08-31',0),(20172,12,2006,373,'2021-08-31 09:51:57','',6,'2021-08-31',0),(20173,30,5788,348,'2021-08-31 09:56:54','',6,'2021-08-31',0),(20174,13,5788,348,'2021-08-31 09:56:54','',6,'2021-08-31',0),(20175,10,5788,348,'2021-08-31 09:56:54','',6,'2021-08-31',0),(20176,30,5789,353,'2021-08-31 10:35:26','',6,'2021-08-31',0),(20177,13,5789,353,'2021-08-31 10:35:26','',6,'2021-08-31',0),(20178,10,5789,353,'2021-08-31 10:35:26','',6,'2021-08-31',0),(20179,12,2007,373,'2021-08-31 10:37:08','',6,'2021-08-31',0),(20180,30,5790,353,'2021-08-31 10:37:24','',6,'2021-08-31',0),(20181,13,5790,353,'2021-08-31 10:37:24','',6,'2021-08-31',0),(20182,10,5790,353,'2021-08-31 10:37:24','',6,'2021-08-31',0),(20183,12,2008,373,'2021-08-31 10:39:31','',6,'2021-08-31',0),(20184,30,5791,353,'2021-08-31 10:43:31','',6,'2021-08-31',0),(20185,13,5791,353,'2021-08-31 10:43:31','',6,'2021-08-31',0),(20186,10,5791,353,'2021-08-31 10:43:31','',6,'2021-08-31',0),(20187,30,5792,357,'2021-08-31 10:47:39','',6,'2021-08-31',0),(20188,13,5792,357,'2021-08-31 10:47:39','',6,'2021-08-31',0),(20189,10,5792,357,'2021-08-31 10:47:40','',6,'2021-08-31',0),(20190,12,2009,373,'2021-08-31 10:50:15','',6,'2021-08-31',0),(20191,30,5793,354,'2021-08-31 11:11:52','',6,'2021-08-31',0),(20192,13,5793,354,'2021-08-31 11:11:53','',6,'2021-08-31',0),(20193,10,5793,354,'2021-08-31 11:11:53','',6,'2021-08-31',0),(20194,12,2010,373,'2021-08-31 11:13:12','',6,'2021-08-31',0),(20195,30,5794,353,'2021-08-31 11:16:51','',6,'2021-08-31',0),(20196,13,5794,353,'2021-08-31 11:16:51','',6,'2021-08-31',0),(20197,10,5794,353,'2021-08-31 11:16:51','',6,'2021-08-31',0),(20198,30,5795,357,'2021-08-31 12:01:18','',6,'2021-08-31',0),(20199,13,5795,357,'2021-08-31 12:01:18','',6,'2021-08-31',0),(20200,10,5795,357,'2021-08-31 12:01:18','',6,'2021-08-31',0),(20201,30,5796,354,'2021-08-31 12:08:55','',6,'2021-08-31',0),(20202,13,5796,354,'2021-08-31 12:08:55','',6,'2021-08-31',0),(20203,10,5796,354,'2021-08-31 12:08:56','',6,'2021-08-31',0),(20204,30,5797,348,'2021-08-31 12:09:14','',6,'2021-08-31',0),(20205,13,5797,348,'2021-08-31 12:09:14','',6,'2021-08-31',0),(20206,10,5797,348,'2021-08-31 12:09:14','',6,'2021-08-31',0),(20207,30,5798,354,'2021-08-31 14:02:32','',6,'2021-08-31',0),(20208,13,5798,354,'2021-08-31 14:02:32','',6,'2021-08-31',0),(20209,10,5798,354,'2021-08-31 14:02:33','',6,'2021-08-31',0),(20210,30,5799,348,'2021-08-31 14:11:41','',6,'2021-08-31',0),(20211,13,5799,348,'2021-08-31 14:11:42','',6,'2021-08-31',0),(20212,10,5799,348,'2021-08-31 14:11:42','',6,'2021-08-31',0),(20213,30,5800,348,'2021-08-31 14:43:19','',6,'2021-08-31',0),(20214,13,5800,348,'2021-08-31 14:43:19','',6,'2021-08-31',0),(20215,10,5800,348,'2021-08-31 14:43:19','',6,'2021-08-31',0),(20216,30,5801,348,'2021-08-31 14:55:48','',6,'2021-08-31',0),(20217,13,5801,348,'2021-08-31 14:55:49','',6,'2021-08-31',0),(20218,10,5801,348,'2021-08-31 14:55:49','',6,'2021-08-31',0),(20219,30,5802,354,'2021-08-31 15:25:15','',6,'2021-08-31',0),(20220,13,5802,354,'2021-08-31 15:25:15','',6,'2021-08-31',0),(20221,10,5802,354,'2021-08-31 15:25:15','',6,'2021-08-31',0),(20222,12,2011,343,'2021-08-31 15:30:19','',6,'2021-08-31',0),(20223,30,5803,350,'2021-09-01 06:04:31','',6,'2021-09-01',0),(20224,13,5803,350,'2021-09-01 06:04:31','',6,'2021-09-01',0),(20225,10,5803,350,'2021-09-01 06:04:32','',6,'2021-09-01',0),(20226,12,2012,373,'2021-09-01 06:07:25','',6,'2021-09-01',0),(20227,30,5804,372,'2021-09-01 07:46:03','',6,'2021-09-01',0),(20228,13,5804,372,'2021-09-01 07:46:03','',6,'2021-09-01',0),(20229,10,5804,372,'2021-09-18 11:46:37','',6,'2021-09-01',NULL),(20230,12,2013,373,'2021-09-01 07:48:27','',6,'2021-09-01',0),(20231,30,5805,360,'2021-09-01 08:00:59','',6,'2021-09-01',0),(20232,13,5805,360,'2021-09-01 08:00:59','',6,'2021-09-01',0),(20233,10,5805,360,'2021-09-01 08:00:59','',6,'2021-09-01',0),(20234,30,5806,347,'2021-09-01 08:30:15','',6,'2021-09-01',0),(20235,13,5806,347,'2021-09-01 08:30:15','',6,'2021-09-01',0),(20236,10,5806,347,'2021-09-01 08:30:15','',6,'2021-09-01',0),(20237,30,5807,347,'2021-09-01 08:31:28','',6,'2021-09-01',0),(20238,13,5807,347,'2021-09-01 08:31:28','',6,'2021-09-01',0),(20239,10,5807,347,'2021-09-01 08:31:28','',6,'2021-09-01',0),(20240,12,2014,373,'2021-09-01 08:32:22','',6,'2021-09-01',0),(20241,30,5808,372,'2021-09-01 08:57:13','',6,'2021-09-01',0),(20242,13,5808,372,'2021-09-01 08:57:13','',6,'2021-09-01',0),(20243,10,5808,372,'2021-09-01 08:57:13','',6,'2021-09-01',0),(20244,30,5809,360,'2021-09-01 08:57:21','',6,'2021-09-01',0),(20245,13,5809,360,'2021-09-01 08:57:21','',6,'2021-09-01',0),(20246,10,5809,360,'2021-09-01 08:57:21','',6,'2021-09-01',0),(20247,12,2015,373,'2021-09-01 08:58:17','',6,'2021-09-01',0),(20248,12,2016,343,'2021-09-01 09:08:18','',6,'2021-09-01',0),(20249,30,5810,347,'2021-09-01 09:14:25','',6,'2021-09-01',0),(20250,13,5810,347,'2021-09-01 09:14:25','',6,'2021-09-01',0),(20251,10,5810,347,'2021-09-01 09:14:25','',6,'2021-09-01',0),(20252,30,5811,360,'2021-09-01 09:33:04','',6,'2021-09-01',0),(20253,13,5811,360,'2021-09-01 09:33:04','',6,'2021-09-01',0),(20254,10,5811,360,'2021-09-01 09:33:05','',6,'2021-09-01',0),(20255,12,2017,373,'2021-09-01 09:34:06','',6,'2021-09-01',0),(20256,30,5812,353,'2021-09-01 09:34:37','',6,'2021-09-01',0),(20257,13,5812,353,'2021-09-01 09:34:37','',6,'2021-09-01',0),(20258,10,5812,353,'2021-09-01 09:34:37','',6,'2021-09-01',0),(20259,30,5813,353,'2021-09-01 09:35:14','',6,'2021-09-01',0),(20260,13,5813,353,'2021-09-01 09:35:14','',6,'2021-09-01',0),(20261,10,5813,353,'2021-09-01 09:35:14','',6,'2021-09-01',0),(20262,12,2018,373,'2021-09-01 09:36:11','',6,'2021-09-01',0),(20263,30,5814,372,'2021-09-01 09:59:33','',6,'2021-09-01',0),(20264,13,5814,372,'2021-09-01 09:59:34','',6,'2021-09-01',0),(20265,10,5814,372,'2021-09-01 09:59:34','',6,'2021-09-01',0),(20266,30,5815,353,'2021-09-01 10:17:18','',6,'2021-09-01',0),(20267,13,5815,353,'2021-09-01 10:17:18','',6,'2021-09-01',0),(20268,10,5815,353,'2021-09-01 10:17:18','',6,'2021-09-01',0),(20269,12,2019,373,'2021-09-01 10:19:22','',6,'2021-09-01',0),(20270,30,5816,372,'2021-09-01 10:33:45','',6,'2021-09-01',0),(20271,13,5816,372,'2021-09-01 10:33:45','',6,'2021-09-01',0),(20272,10,5816,372,'2021-09-01 10:33:46','',6,'2021-09-01',0),(20273,30,5817,354,'2021-09-01 10:40:34','',6,'2021-09-01',0),(20274,13,5817,354,'2021-09-01 10:40:34','',6,'2021-09-01',0),(20275,10,5817,354,'2021-09-01 10:40:35','',6,'2021-09-01',0),(20276,30,5818,354,'2021-09-01 10:51:31','',6,'2021-09-01',0),(20277,13,5818,354,'2021-09-01 10:51:31','',6,'2021-09-01',0),(20278,10,5818,354,'2021-09-01 10:51:31','',6,'2021-09-01',0),(20279,12,2020,373,'2021-09-01 10:53:15','',6,'2021-09-01',0),(20280,30,5819,354,'2021-09-01 11:09:50','',6,'2021-09-01',0),(20281,13,5819,354,'2021-09-01 11:09:50','',6,'2021-09-01',0),(20282,10,5819,354,'2021-09-01 11:09:50','',6,'2021-09-01',0),(20283,30,5820,353,'2021-09-01 11:11:50','',6,'2021-09-01',0),(20284,13,5820,353,'2021-09-01 11:11:50','',6,'2021-09-01',0),(20285,10,5820,353,'2021-09-01 11:11:50','',6,'2021-09-01',0),(20286,12,2021,343,'2021-09-01 11:13:10','',6,'2021-09-01',0),(20287,30,5821,353,'2021-09-01 11:45:56','',6,'2021-09-01',0),(20288,13,5821,353,'2021-09-01 11:45:56','',6,'2021-09-01',0),(20289,10,5821,353,'2021-09-01 11:45:56','',6,'2021-09-01',0),(20290,30,5822,360,'2021-09-01 12:04:18','',6,'2021-09-01',0),(20291,13,5822,360,'2021-09-01 12:04:18','',6,'2021-09-01',0),(20292,10,5822,360,'2021-09-01 12:04:18','',6,'2021-09-01',0),(20293,30,5823,353,'2021-09-01 12:32:37','',6,'2021-09-01',0),(20294,13,5823,353,'2021-09-01 12:32:37','',6,'2021-09-01',0),(20295,10,5823,353,'2021-09-01 12:32:37','',6,'2021-09-01',0),(20296,12,2022,343,'2021-09-01 12:34:58','',6,'2021-09-01',0),(20297,30,5824,354,'2021-09-01 12:49:26','',6,'2021-09-01',0),(20298,13,5824,354,'2021-09-01 12:49:26','',6,'2021-09-01',0),(20299,10,5824,354,'2021-09-01 12:49:26','',6,'2021-09-01',0),(20300,30,5825,347,'2021-09-01 13:01:27','',6,'2021-09-01',0),(20301,13,5825,347,'2021-09-01 13:01:27','',6,'2021-09-01',0),(20302,10,5825,347,'2021-09-01 13:01:27','',6,'2021-09-01',0),(20303,30,5826,354,'2021-09-01 13:43:50','',6,'2021-09-01',0),(20304,13,5826,354,'2021-09-01 13:43:50','',6,'2021-09-01',0),(20305,10,5826,354,'2021-09-01 13:43:50','',6,'2021-09-01',0),(20306,12,2023,343,'2021-09-01 13:46:00','',6,'2021-09-01',0),(20307,30,5827,354,'2021-09-01 13:48:07','',6,'2021-09-01',0),(20308,13,5827,354,'2021-09-01 13:48:07','',6,'2021-09-01',0),(20309,10,5827,354,'2021-09-01 13:48:08','',6,'2021-09-01',0),(20310,12,2024,343,'2021-09-01 13:49:31','',6,'2021-09-01',0),(20311,30,5828,347,'2021-09-01 14:26:29','',6,'2021-09-01',0),(20312,13,5828,347,'2021-09-01 14:26:30','',6,'2021-09-01',0),(20313,10,5828,347,'2021-09-01 14:26:30','',6,'2021-09-01',0),(20314,12,2025,343,'2021-09-01 14:28:23','',6,'2021-09-01',0),(20315,30,5829,354,'2021-09-01 15:25:29','',6,'2021-09-01',0),(20316,13,5829,354,'2021-09-01 15:25:29','',6,'2021-09-01',0),(20317,10,5829,354,'2021-09-01 15:25:29','',6,'2021-09-01',0),(20318,12,2026,343,'2021-09-01 15:32:05','',6,'2021-09-01',0),(20319,30,5830,354,'2021-09-01 15:58:55','',6,'2021-09-01',0),(20320,13,5830,354,'2021-09-01 15:58:55','',6,'2021-09-01',0),(20321,10,5830,354,'2021-09-01 15:58:55','',6,'2021-09-01',0),(20322,30,5831,354,'2021-09-01 15:59:18','',6,'2021-09-01',0),(20323,13,5831,354,'2021-09-01 15:59:18','',6,'2021-09-01',0),(20324,10,5831,354,'2021-09-01 15:59:18','',6,'2021-09-01',0),(20325,12,2027,343,'2021-09-01 16:00:25','',6,'2021-09-01',0),(20326,12,2028,343,'2021-09-01 16:00:49','',6,'2021-09-01',0),(20327,30,5832,360,'2021-09-02 05:12:57','',6,'2021-09-02',0),(20328,13,5832,360,'2021-09-02 05:12:57','',6,'2021-09-02',0),(20329,10,5832,360,'2021-09-02 05:12:57','',6,'2021-09-02',0),(20330,30,5833,357,'2021-09-02 05:18:46','',6,'2021-09-02',0),(20331,13,5833,357,'2021-09-02 05:18:46','',6,'2021-09-02',0),(20332,10,5833,357,'2021-09-02 05:18:46','',6,'2021-09-02',0),(20333,12,2029,373,'2021-09-02 05:21:19','',6,'2021-09-02',0),(20334,30,5834,357,'2021-09-02 05:48:14','',6,'2021-09-02',0),(20335,13,5834,357,'2021-09-02 05:48:14','',6,'2021-09-02',0),(20336,10,5834,357,'2021-09-02 05:48:14','',6,'2021-09-02',0),(20337,12,2030,373,'2021-09-02 05:49:51','',6,'2021-09-02',0),(20338,30,5835,357,'2021-09-02 05:54:43','',6,'2021-09-02',0),(20339,13,5835,357,'2021-09-02 05:54:43','',6,'2021-09-02',0),(20340,10,5835,357,'2021-09-02 05:54:43','',6,'2021-09-02',0),(20341,30,5836,350,'2021-09-02 07:14:03','',6,'2021-09-02',0),(20342,13,5836,350,'2021-09-02 07:14:04','',6,'2021-09-02',0),(20343,10,5836,350,'2021-09-02 07:14:04','',6,'2021-09-02',0),(20344,30,5837,360,'2021-09-02 07:24:01','',6,'2021-09-02',0),(20345,13,5837,360,'2021-09-02 07:24:01','',6,'2021-09-02',0),(20346,10,5837,360,'2021-09-02 07:24:01','',6,'2021-09-02',0),(20347,30,5838,372,'2021-09-02 07:24:22','',6,'2021-09-02',0),(20348,13,5838,372,'2021-09-02 07:24:22','',6,'2021-09-02',0),(20349,10,5838,372,'2021-09-02 07:24:22','',6,'2021-09-02',0),(20350,30,5839,372,'2021-09-02 07:35:06','',6,'2021-09-02',0),(20351,13,5839,372,'2021-09-02 07:35:06','',6,'2021-09-02',0),(20352,10,5839,372,'2021-09-02 07:35:06','',6,'2021-09-02',0),(20353,30,5840,372,'2021-09-02 07:39:52','',6,'2021-09-02',0),(20354,13,5840,372,'2021-09-02 07:39:52','',6,'2021-09-02',0),(20355,10,5840,372,'2021-09-02 07:39:52','',6,'2021-09-02',0),(20356,30,5841,360,'2021-09-02 08:15:29','',6,'2021-09-02',0),(20357,13,5841,360,'2021-09-02 08:15:29','',6,'2021-09-02',0),(20358,10,5841,360,'2021-09-02 08:15:29','',6,'2021-09-02',0),(20359,12,2031,373,'2021-09-02 08:16:30','',6,'2021-09-02',0),(20360,30,5842,347,'2021-09-02 08:33:38','',6,'2021-09-02',0),(20361,13,5842,347,'2021-09-02 08:33:38','',6,'2021-09-02',0),(20362,10,5842,347,'2021-09-02 08:33:39','',6,'2021-09-02',0),(20363,30,5843,347,'2021-09-02 08:57:49','',6,'2021-09-02',0),(20364,13,5843,347,'2021-09-02 08:57:49','',6,'2021-09-02',0),(20365,10,5843,347,'2021-09-02 08:57:49','',6,'2021-09-02',0),(20366,30,5844,347,'2021-09-02 11:24:45','',6,'2021-09-02',NULL),(20367,13,5844,347,'2021-09-02 11:24:46','',6,'2021-09-02',NULL),(20368,10,5844,347,'2021-09-02 11:24:46','',6,'2021-09-02',NULL),(20369,30,5845,360,'2021-09-02 09:16:02','',6,'2021-09-02',0),(20370,13,5845,360,'2021-09-02 09:16:02','',6,'2021-09-02',0),(20371,10,5845,360,'2021-09-02 09:16:02','',6,'2021-09-02',0),(20372,30,5846,357,'2021-09-02 10:06:24','',6,'2021-09-02',0),(20373,13,5846,357,'2021-09-02 10:06:24','',6,'2021-09-02',0),(20374,10,5846,357,'2021-09-02 10:06:24','',6,'2021-09-02',0),(20375,30,5847,357,'2021-09-02 10:30:41','',6,'2021-09-02',0),(20376,13,5847,357,'2021-09-02 10:30:41','',6,'2021-09-02',0),(20377,10,5847,357,'2021-09-02 10:30:41','',6,'2021-09-02',0),(20378,12,2032,373,'2021-09-02 10:32:49','',6,'2021-09-02',0),(20379,30,5848,347,'2021-09-02 10:56:16','',6,'2021-09-02',0),(20380,13,5848,347,'2021-09-02 10:56:16','',6,'2021-09-02',0),(20381,10,5848,347,'2021-09-02 10:56:16','',6,'2021-09-02',0),(20382,12,2033,373,'2021-09-02 10:58:00','',6,'2021-09-02',0),(20383,30,5849,373,'2021-09-02 11:24:45','',6,'2021-09-02',0),(20384,13,5849,373,'2021-09-02 11:24:45','',6,'2021-09-02',0),(20385,30,5844,373,'2021-09-02 11:24:45','Deleted.',6,'2021-09-02',0),(20386,13,5844,373,'2021-09-02 11:24:46','Voided.',6,'2021-09-02',0),(20387,10,5844,347,'2021-09-02 11:24:46','Voided.\nEDITED_INVOICE',6,'2021-09-02',0),(20388,10,5849,347,'2021-09-02 11:24:46','',6,'2021-09-02',0),(20389,30,5850,360,'2021-09-02 11:40:06','',6,'2021-09-02',0),(20390,13,5850,360,'2021-09-02 11:40:06','',6,'2021-09-02',0),(20391,10,5850,360,'2021-09-02 11:40:06','',6,'2021-09-02',0),(20392,30,5851,347,'2021-09-02 12:02:31','',6,'2021-09-02',0),(20393,13,5851,347,'2021-09-02 12:02:31','',6,'2021-09-02',0),(20394,10,5851,347,'2021-09-02 12:02:31','',6,'2021-09-02',0),(20395,12,2034,343,'2021-09-02 12:04:07','',6,'2021-09-02',0),(20396,12,2035,343,'2021-09-02 15:01:13','',6,'2021-09-02',0),(20397,30,5852,350,'2021-09-04 04:27:51','',6,'2021-09-04',0),(20398,13,5852,350,'2021-09-04 04:27:51','',6,'2021-09-04',0),(20399,10,5852,350,'2021-09-04 04:27:51','',6,'2021-09-04',0),(20400,12,2036,373,'2021-09-04 04:29:29','',6,'2021-09-04',0),(20401,30,5853,350,'2021-09-04 04:45:32','',6,'2021-09-04',0),(20402,13,5853,350,'2021-09-04 04:45:32','',6,'2021-09-04',0),(20403,10,5853,350,'2021-09-04 04:45:32','',6,'2021-09-04',0),(20404,12,2037,373,'2021-09-04 04:46:57','',6,'2021-09-04',0),(20405,30,5854,350,'2021-09-04 05:34:43','',6,'2021-09-04',0),(20406,13,5854,350,'2021-09-04 05:34:43','',6,'2021-09-04',0),(20407,10,5854,350,'2021-09-04 05:34:43','',6,'2021-09-04',0),(20408,30,5855,350,'2021-09-04 05:53:14','',6,'2021-09-04',0),(20409,13,5855,350,'2021-09-04 05:53:14','',6,'2021-09-04',0),(20410,10,5855,350,'2021-09-04 05:53:14','',6,'2021-09-04',0),(20411,30,5856,350,'2021-09-04 06:09:46','',6,'2021-09-04',0),(20412,13,5856,350,'2021-09-04 06:09:46','',6,'2021-09-04',0),(20413,10,5856,350,'2021-09-04 06:09:46','',6,'2021-09-04',0),(20414,30,5857,354,'2021-09-04 06:30:33','',6,'2021-09-04',0),(20415,13,5857,354,'2021-09-04 06:30:33','',6,'2021-09-04',0),(20416,10,5857,354,'2021-09-04 06:30:33','',6,'2021-09-04',0),(20417,30,5858,350,'2021-09-04 06:37:12','',6,'2021-09-04',0),(20418,13,5858,350,'2021-09-04 06:37:12','',6,'2021-09-04',0),(20419,10,5858,350,'2021-09-04 06:37:12','',6,'2021-09-04',0),(20420,30,5859,354,'2021-09-04 07:39:47','',6,'2021-09-04',0),(20421,13,5859,354,'2021-09-04 07:39:47','',6,'2021-09-04',0),(20422,10,5859,354,'2021-09-04 07:39:47','',6,'2021-09-04',0),(20423,12,2038,373,'2021-09-04 08:02:35','',6,'2021-09-04',0),(20424,30,5860,354,'2021-09-04 08:09:42','',6,'2021-09-04',0),(20425,13,5860,354,'2021-09-04 08:09:42','',6,'2021-09-04',0),(20426,10,5860,354,'2021-09-04 08:09:42','',6,'2021-09-04',0),(20427,12,2039,373,'2021-09-04 08:11:22','',6,'2021-09-04',0),(20428,30,5861,350,'2021-09-04 08:13:37','',6,'2021-09-04',0),(20429,13,5861,350,'2021-09-04 08:13:37','',6,'2021-09-04',0),(20430,10,5861,350,'2021-09-04 08:13:37','',6,'2021-09-04',0),(20431,30,5862,354,'2021-09-04 08:44:06','',6,'2021-09-04',0),(20432,13,5862,354,'2021-09-04 08:44:06','',6,'2021-09-04',0),(20433,10,5862,354,'2021-09-04 08:44:06','',6,'2021-09-04',0),(20434,12,2040,373,'2021-09-04 08:46:38','',6,'2021-09-04',0),(20435,30,5863,350,'2021-09-04 08:56:22','',6,'2021-09-04',0),(20436,13,5863,350,'2021-09-04 08:56:22','',6,'2021-09-04',0),(20437,10,5863,350,'2021-09-04 08:56:22','',6,'2021-09-04',0),(20438,12,2041,373,'2021-09-04 08:58:01','',6,'2021-09-04',0),(20439,30,5864,354,'2021-09-04 09:24:14','',6,'2021-09-04',0),(20440,13,5864,354,'2021-09-04 09:24:14','',6,'2021-09-04',0),(20441,10,5864,354,'2021-09-04 09:24:14','',6,'2021-09-04',0),(20442,30,5865,354,'2021-09-04 09:34:21','',6,'2021-09-04',0),(20443,13,5865,354,'2021-09-04 09:34:21','',6,'2021-09-04',0),(20444,10,5865,354,'2021-09-04 09:34:21','',6,'2021-09-04',0),(20445,30,5866,360,'2021-09-04 10:24:49','',6,'2021-09-04',0),(20446,13,5866,360,'2021-09-04 10:24:49','',6,'2021-09-04',0),(20447,10,5866,360,'2021-09-04 10:24:49','',6,'2021-09-04',0),(20448,30,5867,360,'2021-09-04 12:41:38','',6,'2021-09-04',0),(20449,13,5867,360,'2021-09-04 12:41:38','',6,'2021-09-04',0),(20450,10,5867,360,'2021-09-04 12:41:39','',6,'2021-09-04',0),(20451,12,2042,343,'2021-09-04 12:44:01','',6,'2021-09-04',0),(20452,30,5868,354,'2021-09-04 12:46:01','',6,'2021-09-04',0),(20453,13,5868,354,'2021-09-04 12:46:01','',6,'2021-09-04',0),(20454,10,5868,354,'2021-09-04 12:46:01','',6,'2021-09-04',0),(20455,30,5869,360,'2021-09-04 13:29:45','',6,'2021-09-04',0),(20456,13,5869,360,'2021-09-04 13:29:45','',6,'2021-09-04',0),(20457,10,5869,360,'2021-09-04 13:29:45','',6,'2021-09-04',0),(20458,30,5870,351,'2021-09-04 13:34:55','',6,'2021-09-04',0),(20459,13,5870,351,'2021-09-04 13:34:55','',6,'2021-09-04',0),(20460,10,5870,351,'2021-09-04 13:34:55','',6,'2021-09-04',0),(20461,12,2043,343,'2021-09-04 13:37:22','',6,'2021-09-04',0),(20462,30,5871,360,'2021-09-04 13:48:16','',6,'2021-09-04',0),(20463,13,5871,360,'2021-09-04 13:48:16','',6,'2021-09-04',0),(20464,10,5871,360,'2021-09-04 13:48:16','',6,'2021-09-04',0),(20465,30,5872,360,'2021-09-04 14:12:19','',6,'2021-09-04',0),(20466,13,5872,360,'2021-09-04 14:12:19','',6,'2021-09-04',0),(20467,10,5872,360,'2021-09-04 14:12:19','',6,'2021-09-04',0),(20468,30,5873,348,'2021-09-05 05:39:44','',6,'2021-09-05',0),(20469,13,5873,348,'2021-09-05 05:39:45','',6,'2021-09-05',0),(20470,10,5873,348,'2021-09-05 05:39:45','',6,'2021-09-05',0),(20471,30,5874,347,'2021-09-05 05:53:09','',6,'2021-09-05',0),(20472,13,5874,347,'2021-09-05 05:53:09','',6,'2021-09-05',0),(20473,10,5874,347,'2021-09-05 05:53:09','',6,'2021-09-05',0),(20474,12,2044,373,'2021-09-05 05:59:21','',6,'2021-09-05',0),(20475,30,5875,349,'2021-09-05 06:36:13','',6,'2021-09-05',0),(20476,13,5875,349,'2021-09-05 06:36:13','',6,'2021-09-05',0),(20477,10,5875,349,'2021-09-05 06:36:14','',6,'2021-09-05',0),(20478,30,5876,348,'2021-09-05 06:40:28','',6,'2021-09-05',0),(20479,13,5876,348,'2021-09-05 06:40:28','',6,'2021-09-05',0),(20480,10,5876,348,'2021-09-05 06:40:28','',6,'2021-09-05',0),(20481,30,5877,348,'2021-09-05 06:41:24','',6,'2021-09-05',0),(20482,13,5877,348,'2021-09-05 06:41:24','',6,'2021-09-05',0),(20483,10,5877,348,'2021-09-05 06:41:24','',6,'2021-09-05',0),(20484,30,5878,347,'2021-09-05 06:47:48','',6,'2021-09-05',0),(20485,13,5878,347,'2021-09-05 06:47:48','',6,'2021-09-05',0),(20486,10,5878,347,'2021-09-05 06:47:48','',6,'2021-09-05',0),(20487,30,5879,348,'2021-09-05 07:22:16','',6,'2021-09-05',0),(20488,13,5879,348,'2021-09-05 07:22:16','',6,'2021-09-05',0),(20489,10,5879,348,'2021-09-05 07:22:16','',6,'2021-09-05',0),(20490,30,5880,347,'2021-09-05 07:23:02','',6,'2021-09-05',0),(20491,13,5880,347,'2021-09-05 07:23:02','',6,'2021-09-05',0),(20492,10,5880,347,'2021-09-05 07:23:02','',6,'2021-09-05',0),(20493,12,2045,373,'2021-09-05 07:24:42','',6,'2021-09-05',0),(20494,12,2046,373,'2021-09-05 07:25:00','',6,'2021-09-05',0),(20495,30,5881,347,'2021-09-05 07:49:28','',6,'2021-09-05',0),(20496,13,5881,347,'2021-09-05 07:49:28','',6,'2021-09-05',0),(20497,10,5881,347,'2021-09-05 07:49:28','',6,'2021-09-05',0),(20498,30,5882,348,'2021-09-05 08:11:07','',6,'2021-09-05',0),(20499,13,5882,348,'2021-09-05 08:11:07','',6,'2021-09-05',0),(20500,10,5882,348,'2021-09-05 08:11:07','',6,'2021-09-05',0),(20501,12,2047,373,'2021-09-05 08:12:04','',6,'2021-09-05',0),(20502,30,5883,347,'2021-09-05 08:25:09','',6,'2021-09-05',0),(20503,13,5883,347,'2021-09-05 08:25:09','',6,'2021-09-05',0),(20504,10,5883,347,'2021-09-05 08:25:10','',6,'2021-09-05',0),(20505,30,5884,354,'2021-09-05 08:25:58','',6,'2021-09-05',0),(20506,13,5884,354,'2021-09-05 08:25:58','',6,'2021-09-05',0),(20507,10,5884,354,'2021-09-05 08:25:58','',6,'2021-09-05',0),(20508,30,5885,347,'2021-09-05 08:43:25','',6,'2021-09-05',0),(20509,13,5885,347,'2021-09-05 08:43:25','',6,'2021-09-05',0),(20510,10,5885,347,'2021-09-05 08:43:25','',6,'2021-09-05',0),(20511,30,5886,348,'2021-09-05 08:46:01','',6,'2021-09-05',0),(20512,13,5886,348,'2021-09-05 08:46:01','',6,'2021-09-05',0),(20513,10,5886,348,'2021-09-05 08:46:01','',6,'2021-09-05',0),(20514,12,2048,373,'2021-09-05 08:48:40','',6,'2021-09-05',0),(20515,30,5887,354,'2021-09-05 08:52:42','',6,'2021-09-05',0),(20516,13,5887,354,'2021-09-05 08:52:42','',6,'2021-09-05',0),(20517,10,5887,354,'2021-09-05 08:52:42','',6,'2021-09-05',0),(20518,12,2049,343,'2021-09-05 08:53:46','',6,'2021-09-05',0),(20519,30,5888,354,'2021-09-05 09:02:03','',6,'2021-09-05',0),(20520,13,5888,354,'2021-09-05 09:02:03','',6,'2021-09-05',0),(20521,10,5888,354,'2021-09-05 09:02:03','',6,'2021-09-05',0),(20522,30,5889,348,'2021-09-05 09:11:01','',6,'2021-09-05',0),(20523,13,5889,348,'2021-09-05 09:11:01','',6,'2021-09-05',0),(20524,10,5889,348,'2021-09-05 09:11:01','',6,'2021-09-05',0),(20525,12,2050,343,'2021-09-05 09:12:11','',6,'2021-09-05',0),(20526,30,5890,360,'2021-09-05 09:18:11','',6,'2021-09-05',0),(20527,13,5890,360,'2021-09-05 09:18:11','',6,'2021-09-05',0),(20528,10,5890,360,'2021-09-05 09:18:11','',6,'2021-09-05',0),(20529,30,5891,348,'2021-09-05 09:35:19','',6,'2021-09-05',0),(20530,13,5891,348,'2021-09-05 09:35:19','',6,'2021-09-05',0),(20531,10,5891,348,'2021-09-05 09:35:19','',6,'2021-09-05',0),(20532,30,5892,354,'2021-09-05 09:50:12','',6,'2021-09-05',0),(20533,13,5892,354,'2021-09-05 09:50:12','',6,'2021-09-05',0),(20534,10,5892,354,'2021-09-05 09:50:12','',6,'2021-09-05',0),(20535,30,5893,353,'2021-09-05 09:54:38','',6,'2021-09-05',0),(20536,13,5893,353,'2021-09-05 09:54:38','',6,'2021-09-05',0),(20537,10,5893,353,'2021-09-05 09:54:38','',6,'2021-09-05',0),(20538,30,5894,347,'2021-09-05 09:58:58','',6,'2021-09-05',0),(20539,13,5894,347,'2021-09-05 09:58:58','',6,'2021-09-05',0),(20540,10,5894,347,'2021-09-05 09:58:58','',6,'2021-09-05',0),(20541,30,5895,353,'2021-09-05 10:07:09','',6,'2021-09-05',0),(20542,13,5895,353,'2021-09-05 10:07:09','',6,'2021-09-05',0),(20543,10,5895,353,'2021-09-05 10:07:09','',6,'2021-09-05',0),(20544,30,5896,347,'2021-09-05 10:35:32','',6,'2021-09-05',0),(20545,13,5896,347,'2021-09-05 10:35:33','',6,'2021-09-05',0),(20546,10,5896,347,'2021-09-05 10:35:33','',6,'2021-09-05',0),(20547,30,5897,347,'2021-09-05 10:39:45','',6,'2021-09-05',0),(20548,13,5897,347,'2021-09-05 10:39:45','',6,'2021-09-05',0),(20549,10,5897,347,'2021-09-05 10:39:45','',6,'2021-09-05',0),(20550,12,2051,373,'2021-09-05 10:40:39','',6,'2021-09-05',0),(20551,30,5898,353,'2021-09-05 10:41:52','',6,'2021-09-05',0),(20552,13,5898,353,'2021-09-05 10:41:52','',6,'2021-09-05',0),(20553,10,5898,353,'2021-09-05 10:41:52','',6,'2021-09-05',0),(20554,12,2052,373,'2021-09-05 10:43:32','',6,'2021-09-05',0),(20555,30,5899,354,'2021-09-05 11:18:09','',6,'2021-09-05',0),(20556,13,5899,354,'2021-09-05 11:18:09','',6,'2021-09-05',0),(20557,10,5899,354,'2021-09-05 11:18:09','',6,'2021-09-05',0),(20558,30,5900,347,'2021-09-05 11:19:23','',6,'2021-09-05',0),(20559,13,5900,347,'2021-09-05 11:19:23','',6,'2021-09-05',0),(20560,10,5900,347,'2021-09-05 11:19:23','',6,'2021-09-05',0),(20561,12,2053,373,'2021-09-05 11:20:52','',6,'2021-09-05',0),(20562,30,5901,348,'2021-09-05 11:26:25','',6,'2021-09-05',0),(20563,13,5901,348,'2021-09-05 11:26:26','',6,'2021-09-05',0),(20564,10,5901,348,'2021-09-05 11:26:26','',6,'2021-09-05',0),(20565,12,2054,373,'2021-09-05 11:29:32','',6,'2021-09-05',0),(20566,30,5902,348,'2021-09-05 11:50:35','',6,'2021-09-05',0),(20567,13,5902,348,'2021-09-05 11:50:36','',6,'2021-09-05',0),(20568,10,5902,348,'2021-09-05 11:50:36','',6,'2021-09-05',0),(20569,12,2055,373,'2021-09-05 11:52:22','',6,'2021-09-05',0),(20570,30,5903,353,'2021-09-05 12:07:05','',6,'2021-09-05',0),(20571,13,5903,353,'2021-09-05 12:07:06','',6,'2021-09-05',0),(20572,10,5903,353,'2021-09-05 12:07:06','',6,'2021-09-05',0),(20573,30,5904,360,'2021-09-05 12:20:46','',6,'2021-09-05',0),(20574,13,5904,360,'2021-09-05 12:20:46','',6,'2021-09-05',0),(20575,10,5904,360,'2021-09-05 12:20:46','',6,'2021-09-05',0),(20576,30,5905,353,'2021-09-05 12:57:24','',6,'2021-09-05',0),(20577,13,5905,353,'2021-09-05 12:57:25','',6,'2021-09-05',0),(20578,10,5905,353,'2021-09-05 12:57:25','',6,'2021-09-05',0),(20579,30,5906,354,'2021-09-05 13:47:44','',6,'2021-09-05',0),(20580,13,5906,354,'2021-09-05 13:47:44','',6,'2021-09-05',0),(20581,10,5906,354,'2021-09-05 13:47:44','',6,'2021-09-05',0),(20582,30,5907,349,'2021-09-05 14:01:30','',6,'2021-09-05',0),(20583,13,5907,349,'2021-09-05 14:01:30','',6,'2021-09-05',0),(20584,10,5907,349,'2021-09-05 14:01:30','',6,'2021-09-05',0),(20585,30,5908,349,'2021-09-05 14:06:52','',6,'2021-09-05',0),(20586,13,5908,349,'2021-09-05 14:06:52','',6,'2021-09-05',0),(20587,10,5908,349,'2021-09-05 14:06:52','',6,'2021-09-05',0),(20588,30,5909,349,'2021-09-05 14:08:42','',6,'2021-09-05',0),(20589,13,5909,349,'2021-09-05 14:08:42','',6,'2021-09-05',0),(20590,10,5909,349,'2021-09-05 14:08:42','',6,'2021-09-05',0),(20591,30,5910,349,'2021-09-05 14:11:21','',6,'2021-09-05',0),(20592,13,5910,349,'2021-09-05 14:11:21','',6,'2021-09-05',0),(20593,10,5910,349,'2021-09-05 14:11:22','',6,'2021-09-05',0),(20594,30,5911,360,'2021-09-05 14:15:02','',6,'2021-09-05',0),(20595,13,5911,360,'2021-09-05 14:15:02','',6,'2021-09-05',0),(20596,10,5911,360,'2021-09-05 14:15:02','',6,'2021-09-05',0),(20597,30,5912,354,'2021-09-05 14:22:09','',6,'2021-09-05',0),(20598,13,5912,354,'2021-09-05 14:22:09','',6,'2021-09-05',0),(20599,10,5912,354,'2021-09-05 14:22:09','',6,'2021-09-05',0),(20600,30,5913,353,'2021-09-05 14:23:29','',6,'2021-09-05',0),(20601,13,5913,353,'2021-09-05 14:23:29','',6,'2021-09-05',0),(20602,10,5913,353,'2021-09-05 14:23:29','',6,'2021-09-05',0),(20603,30,5914,353,'2021-09-05 14:24:22','',6,'2021-09-05',0),(20604,13,5914,353,'2021-09-05 14:24:22','',6,'2021-09-05',0),(20605,10,5914,353,'2021-09-05 14:24:22','',6,'2021-09-05',0),(20606,12,2056,343,'2021-09-05 14:29:18','',6,'2021-09-05',0),(20607,30,5915,353,'2021-09-05 15:13:33','',6,'2021-09-05',0),(20608,13,5915,353,'2021-09-05 15:13:34','',6,'2021-09-05',0),(20609,10,5915,353,'2021-09-05 15:13:34','',6,'2021-09-05',0),(20610,12,2057,343,'2021-09-05 15:14:43','',6,'2021-09-05',0),(20611,30,5916,348,'2021-09-06 05:11:56','',6,'2021-09-06',0),(20612,13,5916,348,'2021-09-06 05:11:56','',6,'2021-09-06',0),(20613,10,5916,348,'2021-09-06 05:11:56','',6,'2021-09-06',0),(20614,30,5917,348,'2021-09-06 05:26:44','',6,'2021-09-06',0),(20615,13,5917,348,'2021-09-06 05:26:45','',6,'2021-09-06',0),(20616,10,5917,348,'2021-09-06 05:26:45','',6,'2021-09-06',0),(20617,12,2058,373,'2021-09-06 05:27:30','',6,'2021-09-06',0),(20618,30,5918,348,'2021-09-06 07:14:18','',6,'2021-09-06',0),(20619,13,5918,348,'2021-09-06 07:14:19','',6,'2021-09-06',0),(20620,10,5918,348,'2021-09-06 07:14:19','',6,'2021-09-06',0),(20621,30,5919,354,'2021-09-06 07:23:42','',6,'2021-09-06',0),(20622,13,5919,354,'2021-09-06 07:23:42','',6,'2021-09-06',0),(20623,10,5919,354,'2021-09-06 07:23:43','',6,'2021-09-06',0),(20624,30,5920,348,'2021-09-06 07:34:53','',6,'2021-09-06',0),(20625,13,5920,348,'2021-09-06 07:34:53','',6,'2021-09-06',0),(20626,10,5920,348,'2021-09-06 07:34:53','',6,'2021-09-06',0),(20627,30,5921,350,'2021-09-06 07:35:43','',6,'2021-09-06',0),(20628,13,5921,350,'2021-09-06 07:35:43','',6,'2021-09-06',0),(20629,10,5921,350,'2021-09-06 07:35:43','',6,'2021-09-06',0),(20630,30,5922,354,'2021-09-06 07:36:19','',6,'2021-09-06',0),(20631,13,5922,354,'2021-09-06 07:36:19','',6,'2021-09-06',0),(20632,10,5922,354,'2021-09-06 07:36:19','',6,'2021-09-06',0),(20633,30,5923,350,'2021-09-06 07:39:56','',6,'2021-09-06',0),(20634,13,5923,350,'2021-09-06 07:39:56','',6,'2021-09-06',0),(20635,10,5923,350,'2021-09-06 07:39:56','',6,'2021-09-06',0),(20636,12,2059,373,'2021-09-06 07:40:58','',6,'2021-09-06',0),(20637,30,5924,348,'2021-09-06 07:43:02','',6,'2021-09-06',0),(20638,13,5924,348,'2021-09-06 07:43:02','',6,'2021-09-06',0),(20639,10,5924,348,'2021-09-06 07:43:02','',6,'2021-09-06',0),(20640,12,2060,373,'2021-09-06 07:44:46','',6,'2021-09-06',0),(20641,30,5925,350,'2021-09-06 07:47:57','',6,'2021-09-06',0),(20642,13,5925,350,'2021-09-06 07:47:57','',6,'2021-09-06',0),(20643,10,5925,350,'2021-09-06 07:47:57','',6,'2021-09-06',0),(20644,30,5926,348,'2021-09-06 07:55:56','',6,'2021-09-06',0),(20645,13,5926,348,'2021-09-06 07:55:56','',6,'2021-09-06',0),(20646,10,5926,348,'2021-09-06 07:55:56','',6,'2021-09-06',0),(20647,30,5927,354,'2021-09-06 08:02:32','',6,'2021-09-06',0),(20648,13,5927,354,'2021-09-06 08:02:32','',6,'2021-09-06',0),(20649,10,5927,354,'2021-09-06 08:02:33','',6,'2021-09-06',0),(20650,12,2061,373,'2021-09-06 08:07:11','',6,'2021-09-06',0),(20651,12,2062,373,'2021-09-06 08:07:57','',6,'2021-09-06',0),(20652,30,5928,348,'2021-09-06 08:13:48','',6,'2021-09-06',0),(20653,13,5928,348,'2021-09-06 08:13:48','',6,'2021-09-06',0),(20654,10,5928,348,'2021-09-06 08:13:48','',6,'2021-09-06',0),(20655,30,5929,348,'2021-09-06 08:22:13','',6,'2021-09-06',0),(20656,13,5929,348,'2021-09-06 08:22:13','',6,'2021-09-06',0),(20657,10,5929,348,'2021-09-06 08:22:13','',6,'2021-09-06',0),(20658,30,5930,360,'2021-09-06 08:22:23','',6,'2021-09-06',0),(20659,13,5930,360,'2021-09-06 08:22:23','',6,'2021-09-06',0),(20660,10,5930,360,'2021-09-06 08:22:23','',6,'2021-09-06',0),(20661,30,5931,350,'2021-09-06 08:22:36','',6,'2021-09-06',0),(20662,13,5931,350,'2021-09-06 08:22:36','',6,'2021-09-06',0),(20663,10,5931,350,'2021-09-06 08:22:36','',6,'2021-09-06',0),(20664,12,2063,373,'2021-09-06 08:25:43','',6,'2021-09-06',0),(20665,30,5932,347,'2021-09-06 08:40:03','',6,'2021-09-06',0),(20666,13,5932,347,'2021-09-06 08:40:03','',6,'2021-09-06',0),(20667,10,5932,347,'2021-09-06 08:40:03','',6,'2021-09-06',0),(20668,30,5933,350,'2021-09-06 08:41:40','',6,'2021-09-06',0),(20669,13,5933,350,'2021-09-06 08:41:40','',6,'2021-09-06',0),(20670,10,5933,350,'2021-09-06 08:41:40','',6,'2021-09-06',0),(20671,12,2064,343,'2021-09-06 08:43:25','',6,'2021-09-06',0),(20672,30,5934,350,'2021-09-06 08:46:23','',6,'2021-09-06',0),(20673,13,5934,350,'2021-09-06 08:46:23','',6,'2021-09-06',0),(20674,10,5934,350,'2021-09-06 08:46:23','',6,'2021-09-06',0),(20675,12,2065,373,'2021-09-06 08:47:27','',6,'2021-09-06',0),(20676,30,5935,348,'2021-09-06 09:00:22','',6,'2021-09-06',0),(20677,13,5935,348,'2021-09-06 09:00:22','',6,'2021-09-06',0),(20678,10,5935,348,'2021-09-06 09:00:22','',6,'2021-09-06',0),(20679,30,5936,347,'2021-09-06 09:04:54','',6,'2021-09-06',0),(20680,13,5936,347,'2021-09-06 09:04:54','',6,'2021-09-06',0),(20681,10,5936,347,'2021-09-06 09:04:55','',6,'2021-09-06',0),(20682,30,5937,360,'2021-09-06 09:12:43','',6,'2021-09-06',0),(20683,13,5937,360,'2021-09-06 09:12:43','',6,'2021-09-06',0),(20684,10,5937,360,'2021-09-06 09:12:43','',6,'2021-09-06',0),(20685,30,5938,348,'2021-09-06 09:29:05','',6,'2021-09-06',0),(20686,13,5938,348,'2021-09-06 09:29:05','',6,'2021-09-06',0),(20687,10,5938,348,'2021-09-06 09:29:05','',6,'2021-09-06',0),(20688,30,5939,348,'2021-09-06 09:30:16','',6,'2021-09-06',0),(20689,13,5939,348,'2021-09-06 09:30:16','',6,'2021-09-06',0),(20690,10,5939,348,'2021-09-06 09:30:16','',6,'2021-09-06',0),(20691,12,2066,373,'2021-09-06 09:31:25','',6,'2021-09-06',0),(20692,30,5940,348,'2021-09-06 09:54:40','',6,'2021-09-06',0),(20693,13,5940,348,'2021-09-06 09:54:40','',6,'2021-09-06',0),(20694,10,5940,348,'2021-09-06 09:54:40','',6,'2021-09-06',0),(20695,30,5941,353,'2021-09-06 10:13:07','',6,'2021-09-06',0),(20696,13,5941,353,'2021-09-06 10:13:07','',6,'2021-09-06',0),(20697,10,5941,353,'2021-09-06 10:13:07','',6,'2021-09-06',0),(20698,30,5942,353,'2021-09-06 11:14:18','',6,'2021-09-06',0),(20699,13,5942,353,'2021-09-06 11:14:18','',6,'2021-09-06',0),(20700,10,5942,353,'2021-09-06 11:14:18','',6,'2021-09-06',0),(20701,12,2067,373,'2021-09-06 11:16:25','',6,'2021-09-06',0),(20702,30,5943,350,'2021-09-06 12:02:10','',6,'2021-09-06',0),(20703,13,5943,350,'2021-09-06 12:02:10','',6,'2021-09-06',0),(20704,10,5943,350,'2021-09-06 12:02:10','',6,'2021-09-06',0),(20705,30,5944,350,'2021-09-06 12:24:42','',6,'2021-09-06',0),(20706,13,5944,350,'2021-09-06 12:24:42','',6,'2021-09-06',0),(20707,10,5944,350,'2021-09-06 12:24:42','',6,'2021-09-06',0),(20708,30,5945,350,'2021-09-06 12:26:07','',6,'2021-09-06',0),(20709,13,5945,350,'2021-09-06 12:26:07','',6,'2021-09-06',0),(20710,10,5945,350,'2021-09-06 12:26:07','',6,'2021-09-06',0),(20711,30,5946,353,'2021-09-06 12:47:17','',6,'2021-09-06',0),(20712,13,5946,353,'2021-09-06 12:47:18','',6,'2021-09-06',0),(20713,10,5946,353,'2021-09-06 12:47:18','',6,'2021-09-06',0),(20714,30,5947,350,'2021-09-06 13:38:26','',6,'2021-09-06',NULL),(20715,13,5947,350,'2021-09-06 13:38:26','',6,'2021-09-06',NULL),(20716,10,5947,350,'2021-09-06 13:38:27','',6,'2021-09-06',NULL),(20717,30,5948,360,'2021-09-06 13:36:10','',6,'2021-09-06',0),(20718,13,5948,360,'2021-09-06 13:36:10','',6,'2021-09-06',0),(20719,10,5948,360,'2021-09-06 13:36:10','',6,'2021-09-06',0),(20720,12,2068,343,'2021-09-06 13:37:13','',6,'2021-09-06',0),(20721,30,5949,343,'2021-09-06 13:38:26','',6,'2021-09-06',0),(20722,13,5949,343,'2021-09-06 13:38:26','',6,'2021-09-06',0),(20723,30,5947,343,'2021-09-06 13:38:26','Deleted.',6,'2021-09-06',0),(20724,13,5947,343,'2021-09-06 13:38:26','Voided.',6,'2021-09-06',0),(20725,10,5947,350,'2021-09-06 13:38:27','Voided.\nEDITED_INVOICE',6,'2021-09-06',0),(20726,10,5949,350,'2021-09-06 13:38:27','',6,'2021-09-06',0),(20727,30,5950,347,'2021-09-06 13:45:14','',6,'2021-09-06',0),(20728,13,5950,347,'2021-09-06 13:45:14','',6,'2021-09-06',0),(20729,10,5950,347,'2021-09-06 13:45:14','',6,'2021-09-06',0),(20730,30,5951,353,'2021-09-06 13:57:21','',6,'2021-09-06',0),(20731,13,5951,353,'2021-09-06 13:57:21','',6,'2021-09-06',0),(20732,10,5951,353,'2021-09-06 13:57:22','',6,'2021-09-06',0),(20733,12,2069,343,'2021-09-06 13:58:40','',6,'2021-09-06',0),(20734,30,5952,347,'2021-09-06 14:10:12','',6,'2021-09-06',0),(20735,13,5952,347,'2021-09-06 14:10:12','',6,'2021-09-06',0),(20736,10,5952,347,'2021-09-06 14:10:13','',6,'2021-09-06',0),(20737,30,5953,347,'2021-09-06 14:15:54','',6,'2021-09-06',0),(20738,13,5953,347,'2021-09-06 14:15:54','',6,'2021-09-06',0),(20739,10,5953,347,'2021-09-06 14:15:55','',6,'2021-09-06',0),(20740,12,2070,343,'2021-09-06 14:30:13','',6,'2021-09-06',0),(20741,30,5954,347,'2021-09-06 15:01:54','',6,'2021-09-06',0),(20742,13,5954,347,'2021-09-06 15:01:54','',6,'2021-09-06',0),(20743,10,5954,347,'2021-09-06 15:01:55','',6,'2021-09-06',0),(20744,12,2071,343,'2021-09-06 15:03:02','',6,'2021-09-06',0),(20745,12,2072,343,'2021-09-06 15:31:41','',6,'2021-09-06',0),(20746,12,2073,343,'2021-09-06 15:32:25','',6,'2021-09-06',0),(20747,12,2074,343,'2021-09-06 15:33:59','',6,'2021-09-06',0),(20748,30,5955,348,'2021-09-07 04:22:59','',6,'2021-09-07',0),(20749,13,5955,348,'2021-09-07 04:22:59','',6,'2021-09-07',0),(20750,10,5955,348,'2021-09-07 04:22:59','',6,'2021-09-07',0),(20751,12,2075,373,'2021-09-07 04:26:58','',6,'2021-09-07',0),(20752,30,5956,348,'2021-09-07 05:02:27','',6,'2021-09-07',0),(20753,13,5956,348,'2021-09-07 05:02:27','',6,'2021-09-07',0),(20754,10,5956,348,'2021-09-07 05:02:27','',6,'2021-09-07',0),(20755,30,5957,349,'2021-09-07 05:27:56','',6,'2021-09-07',0),(20756,13,5957,349,'2021-09-07 05:27:57','',6,'2021-09-07',0),(20757,10,5957,349,'2021-09-07 05:27:57','',6,'2021-09-07',0),(20758,12,2076,373,'2021-09-07 05:29:16','',6,'2021-09-07',0),(20759,30,5958,348,'2021-09-07 05:39:48','',6,'2021-09-07',0),(20760,13,5958,348,'2021-09-07 05:39:48','',6,'2021-09-07',0),(20761,10,5958,348,'2021-09-07 05:39:48','',6,'2021-09-07',0),(20762,12,2077,373,'2021-09-07 05:41:03','',6,'2021-09-07',0),(20763,30,5959,350,'2021-09-07 05:48:30','',6,'2021-09-07',0),(20764,13,5959,350,'2021-09-07 05:48:30','',6,'2021-09-07',0),(20765,10,5959,350,'2021-09-07 05:48:30','',6,'2021-09-07',0),(20766,12,2078,373,'2021-09-07 05:53:21','',6,'2021-09-07',0),(20767,30,5960,348,'2021-09-07 06:00:28','',6,'2021-09-07',0),(20768,13,5960,348,'2021-09-07 06:00:28','',6,'2021-09-07',0),(20769,10,5960,348,'2021-09-07 06:00:28','',6,'2021-09-07',0),(20770,30,5961,348,'2021-09-07 06:25:11','',6,'2021-09-07',0),(20771,13,5961,348,'2021-09-07 06:25:11','',6,'2021-09-07',0),(20772,10,5961,348,'2021-09-07 06:25:11','',6,'2021-09-07',0),(20773,12,2079,373,'2021-09-07 06:26:38','',6,'2021-09-07',0),(20774,30,5962,348,'2021-09-07 07:19:31','',6,'2021-09-07',0),(20775,13,5962,348,'2021-09-07 07:19:31','',6,'2021-09-07',0),(20776,10,5962,348,'2021-09-07 07:19:31','',6,'2021-09-07',0),(20777,12,2080,373,'2021-09-07 07:20:47','',6,'2021-09-07',0),(20778,30,5963,350,'2021-09-07 07:21:01','',6,'2021-09-07',0),(20779,13,5963,350,'2021-09-07 07:21:01','',6,'2021-09-07',0),(20780,10,5963,350,'2021-09-07 07:21:02','',6,'2021-09-07',0),(20781,30,5964,347,'2021-09-07 08:19:59','',6,'2021-09-07',NULL),(20782,13,5964,347,'2021-09-07 08:19:59','',6,'2021-09-07',NULL),(20783,10,5964,347,'2021-09-07 08:19:59','',6,'2021-09-07',NULL),(20784,30,5965,373,'2021-09-07 08:19:59','',6,'2021-09-07',0),(20785,13,5965,373,'2021-09-07 08:19:59','',6,'2021-09-07',0),(20786,30,5964,373,'2021-09-07 08:19:59','Deleted.',6,'2021-09-07',0),(20787,13,5964,373,'2021-09-07 08:19:59','Voided.',6,'2021-09-07',0),(20788,10,5964,347,'2021-09-07 08:19:59','Voided.\nEDITED_INVOICE',6,'2021-09-07',0),(20789,10,5965,347,'2021-09-07 08:19:59','',6,'2021-09-07',0),(20790,12,2081,373,'2021-09-07 08:21:27','',6,'2021-09-07',0),(20791,30,5966,349,'2021-09-07 08:41:30','',6,'2021-09-07',0),(20792,13,5966,349,'2021-09-07 08:41:30','',6,'2021-09-07',0),(20793,10,5966,349,'2021-09-07 08:41:30','',6,'2021-09-07',0),(20794,12,2082,343,'2021-09-07 08:42:39','',6,'2021-09-07',0),(20795,30,5967,347,'2021-09-07 08:46:01','',6,'2021-09-07',0),(20796,13,5967,347,'2021-09-07 08:46:01','',6,'2021-09-07',0),(20797,10,5967,347,'2021-09-07 08:46:01','',6,'2021-09-07',0),(20798,12,2083,343,'2021-09-07 08:47:17','',6,'2021-09-07',0),(20799,30,5968,347,'2021-09-07 08:50:24','',6,'2021-09-07',0),(20800,13,5968,347,'2021-09-07 08:50:24','',6,'2021-09-07',0),(20801,10,5968,347,'2021-09-07 08:50:24','',6,'2021-09-07',0),(20802,30,5969,350,'2021-09-07 08:51:18','',6,'2021-09-07',0),(20803,13,5969,350,'2021-09-07 08:51:18','',6,'2021-09-07',0),(20804,10,5969,350,'2021-09-07 08:51:18','',6,'2021-09-07',0),(20805,30,5970,347,'2021-09-07 08:57:24','',6,'2021-09-07',0),(20806,13,5970,347,'2021-09-07 08:57:24','',6,'2021-09-07',0),(20807,10,5970,347,'2021-09-07 08:57:24','',6,'2021-09-07',0),(20808,12,2084,343,'2021-09-07 08:58:26','',6,'2021-09-07',0),(20809,30,5971,349,'2021-09-07 08:58:40','',6,'2021-09-07',0),(20810,13,5971,349,'2021-09-07 08:58:40','',6,'2021-09-07',0),(20811,10,5971,349,'2021-09-07 08:58:40','',6,'2021-09-07',0),(20812,12,2085,343,'2021-09-07 09:00:35','',6,'2021-09-07',0),(20813,30,5972,350,'2021-09-07 09:04:59','',6,'2021-09-07',0),(20814,13,5972,350,'2021-09-07 09:04:59','',6,'2021-09-07',0),(20815,10,5972,350,'2021-09-07 09:04:59','',6,'2021-09-07',0),(20816,30,5973,350,'2021-09-07 09:22:13','',6,'2021-09-07',0),(20817,13,5973,350,'2021-09-07 09:22:13','',6,'2021-09-07',0),(20818,10,5973,350,'2021-09-07 09:22:13','',6,'2021-09-07',0),(20819,12,2086,373,'2021-09-07 09:38:46','',6,'2021-09-07',0),(20820,30,5974,353,'2021-09-07 09:39:11','',6,'2021-09-07',0),(20821,13,5974,353,'2021-09-07 09:39:11','',6,'2021-09-07',0),(20822,10,5974,353,'2021-09-07 09:39:11','',6,'2021-09-07',0),(20823,12,2087,373,'2021-09-07 09:39:21','',6,'2021-09-07',0),(20824,12,2088,373,'2021-09-07 09:40:26','',6,'2021-09-07',0),(20825,30,5975,353,'2021-09-07 09:59:08','',6,'2021-09-07',0),(20826,13,5975,353,'2021-09-07 09:59:08','',6,'2021-09-07',0),(20827,10,5975,353,'2021-09-07 09:59:08','',6,'2021-09-07',0),(20828,30,5976,347,'2021-09-07 10:09:30','',6,'2021-09-07',0),(20829,13,5976,347,'2021-09-07 10:09:30','',6,'2021-09-07',0),(20830,10,5976,347,'2021-09-07 10:09:30','',6,'2021-09-07',0),(20831,30,5977,347,'2021-09-07 10:18:00','',6,'2021-09-07',0),(20832,13,5977,347,'2021-09-07 10:18:00','',6,'2021-09-07',0),(20833,10,5977,347,'2021-09-07 10:18:00','',6,'2021-09-07',0),(20834,30,5978,347,'2021-09-07 10:33:39','',6,'2021-09-07',0),(20835,13,5978,347,'2021-09-07 10:33:39','',6,'2021-09-07',0),(20836,10,5978,347,'2021-09-07 10:33:39','',6,'2021-09-07',0),(20837,30,5979,353,'2021-09-07 10:34:23','',6,'2021-09-07',0),(20838,13,5979,353,'2021-09-07 10:34:24','',6,'2021-09-07',0),(20839,10,5979,353,'2021-09-07 10:34:24','',6,'2021-09-07',0),(20840,12,2089,343,'2021-09-07 10:34:44','',6,'2021-09-07',0),(20841,10,5736,343,'2021-09-07 12:00:47','Updated.',6,'2021-08-30',0),(20842,30,5980,353,'2021-09-07 12:01:54','',6,'2021-09-07',0),(20843,13,5980,353,'2021-09-07 12:01:54','',6,'2021-09-07',0),(20844,10,5980,353,'2021-09-07 12:01:54','',6,'2021-09-07',0),(20845,30,5981,349,'2021-09-07 12:16:46','',6,'2021-09-07',0),(20846,13,5981,349,'2021-09-07 12:16:46','',6,'2021-09-07',0),(20847,10,5981,349,'2021-09-07 12:16:46','',6,'2021-09-07',0),(20848,30,5982,349,'2021-09-07 12:17:45','',6,'2021-09-07',0),(20849,13,5982,349,'2021-09-07 12:17:45','',6,'2021-09-07',0),(20850,10,5982,349,'2021-09-07 12:17:45','',6,'2021-09-07',0),(20851,30,5983,349,'2021-09-07 12:18:42','',6,'2021-09-07',0),(20852,13,5983,349,'2021-09-07 12:18:42','',6,'2021-09-07',0),(20853,10,5983,349,'2021-09-07 12:18:42','',6,'2021-09-07',0),(20854,30,5984,349,'2021-09-07 12:19:51','',6,'2021-09-07',0),(20855,13,5984,349,'2021-09-07 12:19:51','',6,'2021-09-07',0),(20856,10,5984,349,'2021-09-07 12:19:51','',6,'2021-09-07',0),(20857,30,5985,353,'2021-09-07 12:35:23','',6,'2021-09-07',0),(20858,13,5985,353,'2021-09-07 12:35:23','',6,'2021-09-07',0),(20859,10,5985,353,'2021-09-07 12:35:23','',6,'2021-09-07',0),(20860,12,2090,343,'2021-09-07 12:36:59','',6,'2021-09-07',0),(20861,30,5986,360,'2021-09-07 12:56:47','',6,'2021-09-07',0),(20862,13,5986,360,'2021-09-07 12:56:47','',6,'2021-09-07',0),(20863,10,5986,360,'2021-09-07 12:56:47','',6,'2021-09-07',0),(20864,30,5987,350,'2021-09-07 13:04:01','',6,'2021-09-07',NULL),(20865,13,5987,350,'2021-09-07 13:04:01','',6,'2021-09-07',NULL),(20866,10,5987,350,'2021-09-07 13:04:01','',6,'2021-09-07',NULL),(20867,30,5988,353,'2021-09-07 12:59:43','',6,'2021-09-07',0),(20868,13,5988,353,'2021-09-07 12:59:43','',6,'2021-09-07',0),(20869,10,5988,353,'2021-09-07 12:59:43','',6,'2021-09-07',0),(20870,12,2091,343,'2021-09-07 13:01:25','',6,'2021-09-07',0),(20871,30,5989,343,'2021-09-07 13:04:01','',6,'2021-09-07',0),(20872,13,5989,343,'2021-09-07 13:04:01','',6,'2021-09-07',0),(20873,30,5987,343,'2021-09-07 13:04:01','Deleted.',6,'2021-09-07',0),(20874,13,5987,343,'2021-09-07 13:04:01','Voided.',6,'2021-09-07',0),(20875,10,5987,350,'2021-09-07 13:04:01','Voided.\nEDITED_INVOICE',6,'2021-09-07',0),(20876,10,5989,350,'2021-09-07 13:04:01','',6,'2021-09-07',0),(20877,30,5990,347,'2021-09-07 13:25:08','',6,'2021-09-07',0),(20878,13,5990,347,'2021-09-07 13:25:08','',6,'2021-09-07',0),(20879,10,5990,347,'2021-09-07 13:25:08','',6,'2021-09-07',0),(20880,30,5991,350,'2021-09-07 13:36:06','',6,'2021-09-07',0),(20881,13,5991,350,'2021-09-07 13:36:06','',6,'2021-09-07',0),(20882,10,5991,350,'2021-09-07 13:36:06','',6,'2021-09-07',0),(20883,30,5992,353,'2021-09-07 13:41:13','',6,'2021-09-07',0),(20884,13,5992,353,'2021-09-07 13:41:14','',6,'2021-09-07',0),(20885,10,5992,353,'2021-09-07 13:41:14','',6,'2021-09-07',0),(20886,30,5993,360,'2021-09-07 13:56:04','',6,'2021-09-07',0),(20887,13,5993,360,'2021-09-07 13:56:04','',6,'2021-09-07',0),(20888,10,5993,360,'2021-09-07 13:56:04','',6,'2021-09-07',0),(20889,12,2092,343,'2021-09-07 13:57:46','',6,'2021-09-07',0),(20890,30,5994,353,'2021-09-07 14:29:33','',6,'2021-09-07',0),(20891,13,5994,353,'2021-09-07 14:29:33','',6,'2021-09-07',0),(20892,10,5994,353,'2021-09-07 14:29:33','',6,'2021-09-07',0),(20893,30,5995,347,'2021-09-07 14:46:36','',6,'2021-09-07',0),(20894,13,5995,347,'2021-09-07 14:46:36','',6,'2021-09-07',0),(20895,10,5995,347,'2021-09-07 14:46:36','',6,'2021-09-07',0),(20896,12,2093,343,'2021-09-07 14:48:40','',6,'2021-09-07',0),(20897,30,5996,353,'2021-09-07 14:48:46','',6,'2021-09-07',0),(20898,13,5996,353,'2021-09-07 14:48:47','',6,'2021-09-07',0),(20899,10,5996,353,'2021-09-07 14:48:47','',6,'2021-09-07',0),(20900,12,2094,343,'2021-09-07 15:02:20','',6,'2021-09-07',0),(20901,30,5997,353,'2021-09-07 15:41:07','',6,'2021-09-07',0),(20902,13,5997,353,'2021-09-07 15:41:07','',6,'2021-09-07',0),(20903,10,5997,353,'2021-09-07 15:41:08','',6,'2021-09-07',0),(20904,12,2095,343,'2021-09-07 15:42:24','',6,'2021-09-07',0),(20905,30,5998,347,'2021-09-07 15:43:08','',6,'2021-09-07',0),(20906,13,5998,347,'2021-09-07 15:43:08','',6,'2021-09-07',0),(20907,10,5998,347,'2021-09-07 15:43:08','',6,'2021-09-07',0),(20908,30,5999,350,'2021-09-08 05:22:00','',6,'2021-09-08',0),(20909,13,5999,350,'2021-09-08 05:22:00','',6,'2021-09-08',0),(20910,10,5999,350,'2021-09-08 05:22:00','',6,'2021-09-08',0),(20911,12,2096,373,'2021-09-08 05:23:24','',6,'2021-09-08',0),(20912,30,6000,354,'2021-09-08 05:32:49','',6,'2021-09-08',0),(20913,13,6000,354,'2021-09-08 05:32:49','',6,'2021-09-08',0),(20914,10,6000,354,'2021-09-08 05:32:49','',6,'2021-09-08',0),(20915,30,6001,348,'2021-09-08 05:33:53','',6,'2021-09-08',0),(20916,13,6001,348,'2021-09-08 05:33:53','',6,'2021-09-08',0),(20917,10,6001,348,'2021-09-08 05:33:53','',6,'2021-09-08',0),(20918,12,2097,373,'2021-09-08 05:35:33','',6,'2021-09-08',0),(20919,30,6002,349,'2021-09-08 05:58:01','',6,'2021-09-08',0),(20920,13,6002,349,'2021-09-08 05:58:01','',6,'2021-09-08',0),(20921,10,6002,349,'2021-09-08 05:58:01','',6,'2021-09-08',0),(20922,30,6003,354,'2021-09-08 06:02:51','',6,'2021-09-08',0),(20923,13,6003,354,'2021-09-08 06:02:51','',6,'2021-09-08',0),(20924,10,6003,354,'2021-09-08 06:02:51','',6,'2021-09-08',0),(20925,30,6004,348,'2021-09-08 06:16:28','',6,'2021-09-08',0),(20926,13,6004,348,'2021-09-08 06:16:29','',6,'2021-09-08',0),(20927,10,6004,348,'2021-09-08 06:16:29','',6,'2021-09-08',0),(20928,30,6005,350,'2021-09-08 06:18:32','',6,'2021-09-08',0),(20929,13,6005,350,'2021-09-08 06:18:32','',6,'2021-09-08',0),(20930,10,6005,350,'2021-09-08 06:18:32','',6,'2021-09-08',0),(20931,12,2098,373,'2021-09-08 06:20:34','',6,'2021-09-08',0),(20932,30,6006,350,'2021-09-08 06:39:49','',6,'2021-09-08',NULL),(20933,13,6006,350,'2021-09-08 06:39:49','',6,'2021-09-08',NULL),(20934,10,6006,350,'2021-09-08 06:39:49','',6,'2021-09-08',NULL),(20935,30,6007,373,'2021-09-08 06:40:22','',6,'2021-09-08',NULL),(20936,13,6007,373,'2021-09-08 06:40:22','',6,'2021-09-08',NULL),(20937,30,6006,373,'2021-09-08 06:39:49','Deleted.',6,'2021-09-08',0),(20938,13,6006,373,'2021-09-08 06:39:49','Voided.',6,'2021-09-08',0),(20939,10,6006,350,'2021-09-08 06:39:49','Voided.\nEDITED_INVOICE',6,'2021-09-08',0),(20940,10,6007,350,'2021-09-08 06:40:22','',6,'2021-09-08',NULL),(20941,30,6008,373,'2021-09-08 06:40:21','',6,'2021-09-08',0),(20942,13,6008,373,'2021-09-08 06:40:21','',6,'2021-09-08',0),(20943,30,6007,373,'2021-09-08 06:40:22','Deleted.',6,'2021-09-08',0),(20944,13,6007,373,'2021-09-08 06:40:22','Voided.',6,'2021-09-08',0),(20945,10,6007,350,'2021-09-08 06:40:22','Voided.\nEDITED_INVOICE',6,'2021-09-08',0),(20946,10,6008,350,'2021-09-08 06:40:22','',6,'2021-09-08',0),(20947,12,2099,373,'2021-09-08 06:41:06','',6,'2021-09-08',0),(20948,30,6009,349,'2021-09-08 06:46:25','',6,'2021-09-08',0),(20949,13,6009,349,'2021-09-08 06:46:25','',6,'2021-09-08',0),(20950,10,6009,349,'2021-09-08 06:46:25','',6,'2021-09-08',0),(20951,12,2100,373,'2021-09-08 06:47:11','',6,'2021-09-08',0),(20952,30,6010,354,'2021-09-08 06:47:16','',6,'2021-09-08',0),(20953,13,6010,354,'2021-09-08 06:47:16','',6,'2021-09-08',0),(20954,10,6010,354,'2021-09-08 06:47:16','',6,'2021-09-08',0),(20955,12,2101,373,'2021-09-08 06:48:11','',6,'2021-09-08',0),(20956,30,6011,348,'2021-09-08 06:54:49','',6,'2021-09-08',0),(20957,13,6011,348,'2021-09-08 06:54:49','',6,'2021-09-08',0),(20958,10,6011,348,'2021-09-08 06:54:49','',6,'2021-09-08',0),(20959,12,2102,373,'2021-09-08 06:55:53','',6,'2021-09-08',0),(20960,30,6012,350,'2021-09-08 07:09:37','',6,'2021-09-08',0),(20961,13,6012,350,'2021-09-08 07:09:37','',6,'2021-09-08',0),(20962,10,6012,350,'2021-09-08 07:09:37','',6,'2021-09-08',0),(20963,12,2103,373,'2021-09-08 07:11:13','',6,'2021-09-08',0),(20964,30,6013,354,'2021-09-08 07:17:33','',6,'2021-09-08',0),(20965,13,6013,354,'2021-09-08 07:17:33','',6,'2021-09-08',0),(20966,10,6013,354,'2021-09-08 07:17:33','',6,'2021-09-08',0),(20967,30,6014,349,'2021-09-08 07:18:37','',6,'2021-09-08',0),(20968,13,6014,349,'2021-09-08 07:18:37','',6,'2021-09-08',0),(20969,10,6014,349,'2021-09-08 07:18:38','',6,'2021-09-08',0),(20970,30,6015,350,'2021-09-08 07:52:16','',6,'2021-09-08',0),(20971,13,6015,350,'2021-09-08 07:52:16','',6,'2021-09-08',0),(20972,10,6015,350,'2021-09-08 07:52:16','',6,'2021-09-08',0),(20973,30,6016,350,'2021-09-08 07:59:08','',6,'2021-09-08',0),(20974,13,6016,350,'2021-09-08 07:59:08','',6,'2021-09-08',0),(20975,10,6016,350,'2021-09-08 07:59:08','',6,'2021-09-08',0),(20976,30,6017,350,'2021-09-08 08:09:07','',6,'2021-09-08',0),(20977,13,6017,350,'2021-09-08 08:09:07','',6,'2021-09-08',0),(20978,10,6017,350,'2021-09-08 08:09:08','',6,'2021-09-08',0),(20979,12,2104,373,'2021-09-08 08:11:12','',6,'2021-09-08',0),(20980,30,6018,354,'2021-09-08 08:17:01','',6,'2021-09-08',0),(20981,13,6018,354,'2021-09-08 08:17:01','',6,'2021-09-08',0),(20982,10,6018,354,'2021-09-08 08:17:01','',6,'2021-09-08',0),(20983,30,6019,348,'2021-09-08 08:17:37','',6,'2021-09-08',0),(20984,13,6019,348,'2021-09-08 08:17:37','',6,'2021-09-08',0),(20985,10,6019,348,'2021-09-08 08:17:37','',6,'2021-09-08',0),(20986,30,6020,354,'2021-09-08 08:17:42','',6,'2021-09-08',0),(20987,13,6020,354,'2021-09-08 08:17:42','',6,'2021-09-08',0),(20988,10,6020,354,'2021-09-08 08:17:42','',6,'2021-09-08',0),(20989,30,6021,349,'2021-09-08 08:30:11','',6,'2021-09-08',0),(20990,13,6021,349,'2021-09-08 08:30:12','',6,'2021-09-08',0),(20991,10,6021,349,'2021-09-08 08:30:12','',6,'2021-09-08',0),(20992,12,2105,373,'2021-09-08 08:31:53','',6,'2021-09-08',0),(20993,30,6022,349,'2021-09-08 08:43:02','',6,'2021-09-08',0),(20994,13,6022,349,'2021-09-08 08:43:02','',6,'2021-09-08',0),(20995,10,6022,349,'2021-09-08 08:43:03','',6,'2021-09-08',0),(20996,30,6023,347,'2021-09-08 08:51:56','',6,'2021-09-08',0),(20997,13,6023,347,'2021-09-08 08:51:56','',6,'2021-09-08',0),(20998,10,6023,347,'2021-09-08 08:51:56','',6,'2021-09-08',0),(20999,12,2106,373,'2021-09-08 08:53:41','',6,'2021-09-08',0),(21000,30,6024,349,'2021-09-08 08:54:25','',6,'2021-09-08',0),(21001,13,6024,349,'2021-09-08 08:54:25','',6,'2021-09-08',0),(21002,10,6024,349,'2021-09-08 08:54:26','',6,'2021-09-08',0),(21003,12,2107,373,'2021-09-08 08:57:25','',6,'2021-09-08',0),(21004,30,6025,350,'2021-09-08 09:58:27','',6,'2021-09-08',0),(21005,13,6025,350,'2021-09-08 09:58:27','',6,'2021-09-08',0),(21006,10,6025,350,'2021-09-08 09:58:28','',6,'2021-09-08',0),(21007,30,6026,347,'2021-09-08 10:10:02','',6,'2021-09-08',0),(21008,13,6026,347,'2021-09-08 10:10:02','',6,'2021-09-08',0),(21009,10,6026,347,'2021-09-08 10:10:02','',6,'2021-09-08',0),(21010,30,6027,347,'2021-09-08 10:29:13','',6,'2021-09-08',0),(21011,13,6027,347,'2021-09-08 10:29:13','',6,'2021-09-08',0),(21012,10,6027,347,'2021-09-08 10:29:13','',6,'2021-09-08',0),(21013,30,6028,348,'2021-09-08 11:04:10','',6,'2021-09-08',0),(21014,13,6028,348,'2021-09-08 11:04:10','',6,'2021-09-08',0),(21015,10,6028,348,'2021-09-08 11:04:10','',6,'2021-09-08',0),(21016,30,6029,350,'2021-09-08 11:40:53','',6,'2021-09-08',0),(21017,13,6029,350,'2021-09-08 11:40:53','',6,'2021-09-08',0),(21018,10,6029,350,'2021-09-08 11:40:53','',6,'2021-09-08',0),(21019,12,2108,343,'2021-09-08 11:51:46','',6,'2021-09-08',0),(21020,30,6030,353,'2021-09-08 12:39:22','',6,'2021-09-08',0),(21021,13,6030,353,'2021-09-08 12:39:22','',6,'2021-09-08',0),(21022,10,6030,353,'2021-09-08 12:39:23','',6,'2021-09-08',0),(21023,30,6031,347,'2021-09-08 12:42:48','',6,'2021-09-08',0),(21024,13,6031,347,'2021-09-08 12:42:48','',6,'2021-09-08',0),(21025,10,6031,347,'2021-09-08 12:42:49','',6,'2021-09-08',0),(21026,30,6032,354,'2021-09-08 13:11:30','',6,'2021-09-08',NULL),(21027,13,6032,354,'2021-09-08 13:11:30','',6,'2021-09-08',NULL),(21028,10,6032,354,'2021-09-08 13:11:30','',6,'2021-09-08',NULL),(21029,12,2109,343,'2021-09-08 13:10:12','',6,'2021-09-08',NULL),(21030,12,2109,343,'2021-09-08 13:10:12','Voided.\nduplicate transaction found edited the invoice',6,'2021-09-08',0),(21031,30,6033,343,'2021-09-08 13:11:29','',6,'2021-09-08',0),(21032,13,6033,343,'2021-09-08 13:11:30','',6,'2021-09-08',0),(21033,30,6032,343,'2021-09-08 13:11:30','Deleted.',6,'2021-09-08',0),(21034,13,6032,343,'2021-09-08 13:11:30','Voided.',6,'2021-09-08',0),(21035,10,6032,354,'2021-09-08 13:11:30','Voided.\nEDITED_INVOICE',6,'2021-09-08',0),(21036,10,6033,354,'2021-09-08 13:11:30','',6,'2021-09-08',0),(21037,30,6034,353,'2021-09-08 13:12:32','',6,'2021-09-08',0),(21038,13,6034,353,'2021-09-08 13:12:32','',6,'2021-09-08',0),(21039,10,6034,353,'2021-09-08 13:12:33','',6,'2021-09-08',0),(21040,12,2110,343,'2021-09-08 13:12:55','',6,'2021-09-08',0),(21041,12,2111,343,'2021-09-08 13:15:31','',6,'2021-09-08',0),(21042,30,6035,353,'2021-09-08 13:18:27','',6,'2021-09-08',0),(21043,13,6035,353,'2021-09-08 13:18:27','',6,'2021-09-08',0),(21044,10,6035,353,'2021-09-08 13:18:27','',6,'2021-09-08',0),(21045,12,2112,343,'2021-09-08 13:24:57','',6,'2021-09-08',0),(21046,30,6036,350,'2021-09-08 13:28:24','',6,'2021-09-08',0),(21047,13,6036,350,'2021-09-08 13:28:24','',6,'2021-09-08',0),(21048,10,6036,350,'2021-09-08 13:28:24','',6,'2021-09-08',0),(21049,30,6037,347,'2021-09-08 13:54:58','',6,'2021-09-08',0),(21050,13,6037,347,'2021-09-08 13:54:58','',6,'2021-09-08',0),(21051,10,6037,347,'2021-09-08 13:54:59','',6,'2021-09-08',0),(21052,30,6038,347,'2021-09-08 14:14:25','',6,'2021-09-08',0),(21053,13,6038,347,'2021-09-08 14:14:25','',6,'2021-09-08',0),(21054,10,6038,347,'2021-09-08 14:14:25','',6,'2021-09-08',0),(21055,30,6039,353,'2021-09-08 14:16:41','',6,'2021-09-08',0),(21056,13,6039,353,'2021-09-08 14:16:41','',6,'2021-09-08',0),(21057,10,6039,353,'2021-09-08 14:16:41','',6,'2021-09-08',0),(21058,30,6040,350,'2021-09-08 14:23:25','',6,'2021-09-08',0),(21059,13,6040,350,'2021-09-08 14:23:25','',6,'2021-09-08',0),(21060,10,6040,350,'2021-09-08 14:23:25','',6,'2021-09-08',0),(21061,30,6041,349,'2021-09-08 14:41:54','',6,'2021-09-08',0),(21062,13,6041,349,'2021-09-08 14:41:54','',6,'2021-09-08',0),(21063,10,6041,349,'2021-09-08 14:41:54','',6,'2021-09-08',0),(21064,30,6042,349,'2021-09-08 14:47:03','',6,'2021-09-08',0),(21065,13,6042,349,'2021-09-08 14:47:03','',6,'2021-09-08',0),(21066,10,6042,349,'2021-09-08 14:47:03','',6,'2021-09-08',0),(21067,30,6043,350,'2021-09-08 14:58:15','',6,'2021-09-08',0),(21068,13,6043,350,'2021-09-08 14:58:15','',6,'2021-09-08',0),(21069,10,6043,350,'2021-09-08 14:58:15','',6,'2021-09-08',0),(21070,30,6044,353,'2021-09-08 15:06:21','',6,'2021-09-08',0),(21071,13,6044,353,'2021-09-08 15:06:21','',6,'2021-09-08',0),(21072,10,6044,353,'2021-09-08 15:06:21','',6,'2021-09-08',0),(21073,12,2113,343,'2021-09-08 15:07:55','',6,'2021-09-08',0),(21074,12,2114,343,'2021-09-08 15:08:24','',6,'2021-09-08',0),(21075,30,6045,347,'2021-09-08 15:15:58','',6,'2021-09-08',0),(21076,13,6045,347,'2021-09-08 15:15:58','',6,'2021-09-08',0),(21077,10,6045,347,'2021-09-08 15:15:59','',6,'2021-09-08',0),(21078,30,6046,347,'2021-09-08 15:37:59','',6,'2021-09-08',0),(21079,13,6046,347,'2021-09-08 15:37:59','',6,'2021-09-08',0),(21080,10,6046,347,'2021-09-08 15:37:59','',6,'2021-09-08',0),(21081,30,6047,354,'2021-09-09 04:56:58','',6,'2021-09-09',0),(21082,13,6047,354,'2021-09-09 04:56:58','',6,'2021-09-09',0),(21083,10,6047,354,'2021-09-09 04:56:59','',6,'2021-09-09',0),(21084,12,2115,343,'2021-09-09 05:00:59','',6,'2021-09-09',0),(21085,30,6048,348,'2021-09-09 05:26:32','',6,'2021-09-09',0),(21086,13,6048,348,'2021-09-09 05:26:32','',6,'2021-09-09',0),(21087,10,6048,348,'2021-09-09 05:26:32','',6,'2021-09-09',0),(21088,30,6049,348,'2021-09-09 05:31:06','',6,'2021-09-09',0),(21089,13,6049,348,'2021-09-09 05:31:06','',6,'2021-09-09',0),(21090,10,6049,348,'2021-09-09 05:31:06','',6,'2021-09-09',0),(21091,30,6050,354,'2021-09-09 05:41:08','',6,'2021-09-09',0),(21092,13,6050,354,'2021-09-09 05:41:08','',6,'2021-09-09',0),(21093,10,6050,354,'2021-09-09 05:41:08','',6,'2021-09-09',0),(21094,30,6051,348,'2021-09-09 06:50:33','',6,'2021-09-09',0),(21095,13,6051,348,'2021-09-09 06:50:34','',6,'2021-09-09',0),(21096,10,6051,348,'2021-09-09 06:50:34','',6,'2021-09-09',0),(21097,12,2116,343,'2021-09-09 06:51:49','',6,'2021-09-09',0),(21098,30,6052,348,'2021-09-09 07:04:52','',6,'2021-09-09',0),(21099,13,6052,348,'2021-09-09 07:04:53','',6,'2021-09-09',0),(21100,10,6052,348,'2021-09-09 07:04:53','',6,'2021-09-09',0),(21101,30,6053,354,'2021-09-09 07:11:11','',6,'2021-09-09',0),(21102,13,6053,354,'2021-09-09 07:11:11','',6,'2021-09-09',0),(21103,10,6053,354,'2021-09-09 07:11:11','',6,'2021-09-09',0),(21104,30,6054,348,'2021-09-09 07:11:40','',6,'2021-09-09',0),(21105,13,6054,348,'2021-09-09 07:11:40','',6,'2021-09-09',0),(21106,10,6054,348,'2021-09-09 07:11:40','',6,'2021-09-09',0),(21107,12,2117,343,'2021-09-09 07:12:17','',6,'2021-09-09',0),(21108,12,2118,343,'2021-09-09 07:13:11','',6,'2021-09-09',0),(21109,30,6055,354,'2021-09-09 07:22:48','',6,'2021-09-09',0),(21110,13,6055,354,'2021-09-09 07:22:48','',6,'2021-09-09',0),(21111,10,6055,354,'2021-09-09 07:22:48','',6,'2021-09-09',0),(21112,30,6056,348,'2021-09-09 07:41:49','',6,'2021-09-09',0),(21113,13,6056,348,'2021-09-09 07:41:49','',6,'2021-09-09',0),(21114,10,6056,348,'2021-09-09 07:41:49','',6,'2021-09-09',0),(21115,12,2119,343,'2021-09-09 07:43:53','',6,'2021-09-09',0),(21116,30,6057,348,'2021-09-09 08:02:16','',6,'2021-09-09',0),(21117,13,6057,348,'2021-09-09 08:02:16','',6,'2021-09-09',0),(21118,10,6057,348,'2021-09-09 08:02:16','',6,'2021-09-09',0),(21119,30,6058,354,'2021-09-09 08:05:56','',6,'2021-09-09',NULL),(21120,13,6058,354,'2021-09-09 08:05:56','',6,'2021-09-09',NULL),(21121,10,6058,354,'2021-09-09 08:05:56','',6,'2021-09-09',NULL),(21122,30,6059,343,'2021-09-09 08:05:55','',6,'2021-09-09',0),(21123,13,6059,343,'2021-09-09 08:05:55','',6,'2021-09-09',0),(21124,30,6058,343,'2021-09-09 08:05:56','Deleted.',6,'2021-09-09',0),(21125,13,6058,343,'2021-09-09 08:05:56','Voided.',6,'2021-09-09',0),(21126,10,6058,354,'2021-09-09 08:05:56','Voided.\nEDITED_INVOICE',6,'2021-09-09',0),(21127,10,6059,354,'2021-09-09 08:05:56','',6,'2021-09-09',0),(21128,30,6060,348,'2021-09-09 08:33:08','',6,'2021-09-09',0),(21129,13,6060,348,'2021-09-09 08:33:08','',6,'2021-09-09',0),(21130,10,6060,348,'2021-09-09 08:33:09','',6,'2021-09-09',0),(21131,30,6061,354,'2021-09-09 08:36:16','',6,'2021-09-09',0),(21132,13,6061,354,'2021-09-09 08:36:16','',6,'2021-09-09',0),(21133,10,6061,354,'2021-09-09 08:36:16','',6,'2021-09-09',0),(21134,30,6062,348,'2021-09-09 08:42:40','',6,'2021-09-09',0),(21135,13,6062,348,'2021-09-09 08:42:40','',6,'2021-09-09',0),(21136,10,6062,348,'2021-09-09 08:42:40','',6,'2021-09-09',0),(21137,12,2120,373,'2021-09-09 08:43:44','',6,'2021-09-09',0),(21138,30,6063,354,'2021-09-09 08:43:52','',6,'2021-09-09',0),(21139,13,6063,354,'2021-09-09 08:43:52','',6,'2021-09-09',0),(21140,10,6063,354,'2021-09-09 08:43:53','',6,'2021-09-09',0),(21141,12,2121,373,'2021-09-09 08:46:06','',6,'2021-09-09',0),(21142,30,6064,348,'2021-09-09 09:03:30','',6,'2021-09-09',0),(21143,13,6064,348,'2021-09-09 09:03:30','',6,'2021-09-09',0),(21144,10,6064,348,'2021-09-09 09:03:30','',6,'2021-09-09',0),(21145,12,2122,373,'2021-09-09 09:05:11','',6,'2021-09-09',0),(21146,30,6065,351,'2021-09-09 09:27:08','',6,'2021-09-09',0),(21147,13,6065,351,'2021-09-09 09:27:08','',6,'2021-09-09',0),(21148,10,6065,351,'2021-09-09 09:27:08','',6,'2021-09-09',0),(21149,12,2123,373,'2021-09-09 09:29:00','',6,'2021-09-09',0),(21150,30,6066,351,'2021-09-09 09:33:30','',6,'2021-09-09',0),(21151,13,6066,351,'2021-09-09 09:33:30','',6,'2021-09-09',0),(21152,10,6066,351,'2021-09-09 09:33:30','',6,'2021-09-09',0),(21153,12,2124,373,'2021-09-09 09:37:36','',6,'2021-09-09',0),(21154,30,6067,368,'2021-09-09 09:55:02','',6,'2021-09-09',0),(21155,13,6067,368,'2021-09-09 09:55:02','',6,'2021-09-09',0),(21156,10,6067,368,'2021-09-09 10:01:43','',6,'2021-09-09',NULL),(21157,30,6068,354,'2021-09-09 10:00:30','',6,'2021-09-09',0),(21158,13,6068,354,'2021-09-09 10:00:30','',6,'2021-09-09',0),(21159,10,6068,354,'2021-09-09 10:00:30','',6,'2021-09-09',0),(21160,10,6067,343,'2021-09-09 10:01:43','Updated.',6,'2021-09-09',0),(21161,30,6069,354,'2021-09-09 10:15:02','',6,'2021-09-09',0),(21162,13,6069,354,'2021-09-09 10:15:02','',6,'2021-09-09',0),(21163,10,6069,354,'2021-09-09 10:15:02','',6,'2021-09-09',0),(21164,12,2125,373,'2021-09-09 10:16:03','',6,'2021-09-09',0),(21165,30,6070,353,'2021-09-09 10:44:17','',6,'2021-09-09',0),(21166,13,6070,353,'2021-09-09 10:44:17','',6,'2021-09-09',0),(21167,10,6070,353,'2021-09-09 10:44:17','',6,'2021-09-09',0),(21168,12,2126,373,'2021-09-09 11:03:47','',6,'2021-09-09',0),(21169,30,6071,354,'2021-09-09 11:20:40','',6,'2021-09-09',0),(21170,13,6071,354,'2021-09-09 11:20:40','',6,'2021-09-09',0),(21171,10,6071,354,'2021-09-09 11:20:41','',6,'2021-09-09',0),(21172,12,2127,373,'2021-09-09 11:26:12','',6,'2021-09-09',0),(21173,30,6072,350,'2021-09-09 11:45:59','',6,'2021-09-09',0),(21174,13,6072,350,'2021-09-09 11:45:59','',6,'2021-09-09',0),(21175,10,6072,350,'2021-09-09 11:46:00','',6,'2021-09-09',0),(21176,30,6073,351,'2021-09-09 11:55:09','',6,'2021-09-09',0),(21177,13,6073,351,'2021-09-09 11:55:10','',6,'2021-09-09',0),(21178,10,6073,351,'2021-09-09 11:55:10','',6,'2021-09-09',0),(21179,12,2128,373,'2021-09-09 11:57:35','',6,'2021-09-09',0),(21180,30,6074,350,'2021-09-09 12:56:11','',6,'2021-09-09',0),(21181,13,6074,350,'2021-09-09 12:56:11','',6,'2021-09-09',0),(21182,10,6074,350,'2021-09-09 12:56:12','',6,'2021-09-09',0),(21183,30,6075,350,'2021-09-09 12:59:05','',6,'2021-09-09',0),(21184,13,6075,350,'2021-09-09 12:59:05','',6,'2021-09-09',0),(21185,10,6075,350,'2021-09-09 12:59:05','',6,'2021-09-09',0),(21186,30,6076,353,'2021-09-09 13:08:37','',6,'2021-09-09',0),(21187,13,6076,353,'2021-09-09 13:08:37','',6,'2021-09-09',0),(21188,10,6076,353,'2021-09-09 13:08:37','',6,'2021-09-09',0),(21189,30,6077,351,'2021-09-09 13:21:20','',6,'2021-09-09',0),(21190,13,6077,351,'2021-09-09 13:21:20','',6,'2021-09-09',0),(21191,10,6077,351,'2021-09-09 13:21:20','',6,'2021-09-09',0),(21192,30,6078,350,'2021-09-09 13:47:35','',6,'2021-09-09',0),(21193,13,6078,350,'2021-09-09 13:47:35','',6,'2021-09-09',0),(21194,10,6078,350,'2021-09-09 13:47:35','',6,'2021-09-09',0),(21195,12,2129,373,'2021-09-09 14:19:31','',6,'2021-09-09',0),(21196,12,2130,373,'2021-09-09 14:19:57','',6,'2021-09-09',0),(21197,30,6079,353,'2021-09-09 15:06:15','',6,'2021-09-09',0),(21198,13,6079,353,'2021-09-09 15:06:15','',6,'2021-09-09',0),(21199,10,6079,353,'2021-09-09 15:06:15','',6,'2021-09-09',0),(21200,12,2131,373,'2021-09-09 15:08:09','',6,'2021-09-09',0),(21201,30,6080,350,'2021-09-09 15:33:39','',6,'2021-09-09',0),(21202,13,6080,350,'2021-09-09 15:33:39','',6,'2021-09-09',0),(21203,10,6080,350,'2021-09-09 15:33:39','',6,'2021-09-09',0),(21204,30,6081,349,'2021-09-11 05:27:08','',6,'2021-09-11',0),(21205,13,6081,349,'2021-09-11 05:27:08','',6,'2021-09-11',0),(21206,10,6081,349,'2021-09-11 05:27:08','',6,'2021-09-11',0),(21207,12,2132,373,'2021-09-11 05:28:52','',6,'2021-09-11',0),(21208,30,6082,349,'2021-09-11 06:40:18','',6,'2021-09-11',0),(21209,13,6082,349,'2021-09-11 06:40:18','',6,'2021-09-11',0),(21210,10,6082,349,'2021-09-11 06:40:19','',6,'2021-09-11',0),(21211,12,2133,373,'2021-09-11 06:41:33','',6,'2021-09-11',0),(21212,30,6083,349,'2021-09-11 08:10:44','',6,'2021-09-11',0),(21213,13,6083,349,'2021-09-11 08:10:44','',6,'2021-09-11',0),(21214,10,6083,349,'2021-09-11 08:10:44','',6,'2021-09-11',0),(21215,12,2134,373,'2021-09-11 08:19:05','',6,'2021-09-11',0),(21216,30,6084,351,'2021-09-11 09:03:05','',6,'2021-09-11',0),(21217,13,6084,351,'2021-09-11 09:03:05','',6,'2021-09-11',0),(21218,10,6084,351,'2021-09-11 09:03:05','',6,'2021-09-11',0),(21219,30,6085,351,'2021-09-11 09:38:53','',6,'2021-09-11',0),(21220,13,6085,351,'2021-09-11 09:38:53','',6,'2021-09-11',0),(21221,10,6085,351,'2021-09-11 09:38:53','',6,'2021-09-11',0),(21222,30,6086,353,'2021-09-11 10:13:33','',6,'2021-09-11',0),(21223,13,6086,353,'2021-09-11 10:13:33','',6,'2021-09-11',0),(21224,10,6086,353,'2021-09-11 10:13:33','',6,'2021-09-11',0),(21225,30,6087,349,'2021-09-11 10:29:51','',6,'2021-09-11',0),(21226,13,6087,349,'2021-09-11 10:29:51','',6,'2021-09-11',0),(21227,10,6087,349,'2021-09-11 10:29:51','',6,'2021-09-11',0),(21228,30,6088,349,'2021-09-11 10:36:03','',6,'2021-09-11',0),(21229,13,6088,349,'2021-09-11 10:36:03','',6,'2021-09-11',0),(21230,10,6088,349,'2021-09-11 10:36:03','',6,'2021-09-11',0),(21231,30,6089,353,'2021-09-11 10:49:58','',6,'2021-09-11',0),(21232,13,6089,353,'2021-09-11 10:49:58','',6,'2021-09-11',0),(21233,10,6089,353,'2021-09-11 10:49:58','',6,'2021-09-11',0),(21234,12,2135,373,'2021-09-11 10:51:46','',6,'2021-09-11',0),(21235,30,6090,351,'2021-09-11 10:57:49','',6,'2021-09-11',0),(21236,13,6090,351,'2021-09-11 10:57:49','',6,'2021-09-11',0),(21237,10,6090,351,'2021-09-11 10:57:49','',6,'2021-09-11',0),(21238,12,2136,373,'2021-09-11 11:01:21','',6,'2021-09-11',0),(21239,30,6091,354,'2021-09-11 12:36:00','',6,'2021-09-11',0),(21240,13,6091,354,'2021-09-11 12:36:00','',6,'2021-09-11',0),(21241,10,6091,354,'2021-09-11 12:36:00','',6,'2021-09-11',0),(21242,12,2137,343,'2021-09-11 12:38:25','',6,'2021-09-11',0),(21243,30,6092,354,'2021-09-11 12:44:47','',6,'2021-09-11',0),(21244,13,6092,354,'2021-09-11 12:44:47','',6,'2021-09-11',0),(21245,10,6092,354,'2021-09-11 12:44:47','',6,'2021-09-11',0),(21246,12,2138,343,'2021-09-11 12:47:04','',6,'2021-09-11',0),(21247,30,6093,350,'2021-09-11 14:26:53','',6,'2021-09-11',0),(21248,13,6093,350,'2021-09-11 14:26:53','',6,'2021-09-11',0),(21249,10,6093,350,'2021-09-11 14:26:53','',6,'2021-09-11',0),(21250,30,6094,351,'2021-09-12 05:22:00','',6,'2021-09-12',0),(21251,13,6094,351,'2021-09-12 05:22:00','',6,'2021-09-12',0),(21252,10,6094,351,'2021-09-12 05:22:00','',6,'2021-09-12',0),(21253,30,6095,353,'2021-09-12 06:20:16','',6,'2021-09-12',0),(21254,13,6095,353,'2021-09-12 06:20:16','',6,'2021-09-12',0),(21255,10,6095,353,'2021-09-12 06:20:16','',6,'2021-09-12',0),(21256,30,6096,347,'2021-09-12 07:09:03','',6,'2021-09-12',0),(21257,13,6096,347,'2021-09-12 07:09:03','',6,'2021-09-12',0),(21258,10,6096,347,'2021-09-12 07:09:03','',6,'2021-09-12',0),(21259,30,6097,353,'2021-09-12 07:30:59','',6,'2021-09-12',0),(21260,13,6097,353,'2021-09-12 07:30:59','',6,'2021-09-12',0),(21261,10,6097,353,'2021-09-12 07:30:59','',6,'2021-09-12',0),(21262,30,6098,353,'2021-09-12 07:31:27','',6,'2021-09-12',0),(21263,13,6098,353,'2021-09-12 07:31:27','',6,'2021-09-12',0),(21264,10,6098,353,'2021-09-12 07:31:27','',6,'2021-09-12',0),(21265,30,6099,347,'2021-09-12 07:58:39','',6,'2021-09-12',0),(21266,13,6099,347,'2021-09-12 07:58:39','',6,'2021-09-12',0),(21267,10,6099,347,'2021-09-12 07:58:39','',6,'2021-09-12',0),(21268,30,6100,351,'2021-09-12 08:07:57','',6,'2021-09-12',0),(21269,13,6100,351,'2021-09-12 08:07:57','',6,'2021-09-12',0),(21270,10,6100,351,'2021-09-12 08:07:57','',6,'2021-09-12',0),(21271,30,6101,350,'2021-09-12 08:27:14','',6,'2021-09-12',0),(21272,13,6101,350,'2021-09-12 08:27:15','',6,'2021-09-12',0),(21273,10,6101,350,'2021-09-12 08:27:15','',6,'2021-09-12',0),(21274,30,6102,347,'2021-09-12 08:55:58','',6,'2021-09-12',0),(21275,13,6102,347,'2021-09-12 08:55:58','',6,'2021-09-12',0),(21276,10,6102,347,'2021-09-12 08:55:58','',6,'2021-09-12',0),(21277,30,6103,347,'2021-09-12 09:35:05','',6,'2021-09-12',0),(21278,13,6103,347,'2021-09-12 09:35:05','',6,'2021-09-12',0),(21279,10,6103,347,'2021-09-12 09:35:06','',6,'2021-09-12',0),(21280,30,6104,351,'2021-09-12 09:48:17','',6,'2021-09-12',0),(21281,13,6104,351,'2021-09-12 09:48:17','',6,'2021-09-12',0),(21282,10,6104,351,'2021-09-12 09:48:17','',6,'2021-09-12',0),(21283,30,6105,348,'2021-09-12 09:49:56','',6,'2021-09-12',0),(21284,13,6105,348,'2021-09-12 09:49:56','',6,'2021-09-12',0),(21285,10,6105,348,'2021-09-12 09:49:56','',6,'2021-09-12',0),(21286,12,2139,373,'2021-09-12 09:50:31','',6,'2021-09-12',0),(21287,12,2140,373,'2021-09-12 09:51:51','',6,'2021-09-12',0),(21288,30,6106,372,'2021-09-12 09:55:51','',6,'2021-09-12',0),(21289,13,6106,372,'2021-09-12 09:55:51','',6,'2021-09-12',0),(21290,10,6106,372,'2021-09-12 09:55:51','',6,'2021-09-12',0),(21291,30,6107,353,'2021-09-12 09:57:26','',6,'2021-09-12',0),(21292,13,6107,353,'2021-09-12 09:57:26','',6,'2021-09-12',0),(21293,10,6107,353,'2021-09-12 09:57:26','',6,'2021-09-12',0),(21294,12,2141,373,'2021-09-12 09:58:59','',6,'2021-09-12',0),(21295,30,6108,372,'2021-09-12 10:03:45','',6,'2021-09-12',0),(21296,13,6108,372,'2021-09-12 10:03:45','',6,'2021-09-12',0),(21297,10,6108,372,'2021-09-12 10:03:45','',6,'2021-09-12',0),(21298,30,6109,347,'2021-09-12 10:04:11','',6,'2021-09-12',0),(21299,13,6109,347,'2021-09-12 10:04:11','',6,'2021-09-12',0),(21300,10,6109,347,'2021-09-12 10:04:11','',6,'2021-09-12',0),(21301,12,2142,373,'2021-09-12 10:06:38','',6,'2021-09-12',0),(21302,12,2143,373,'2021-09-12 10:06:56','',6,'2021-09-12',0),(21303,30,6110,350,'2021-09-12 10:16:01','',6,'2021-09-12',0),(21304,13,6110,350,'2021-09-12 10:16:01','',6,'2021-09-12',0),(21305,10,6110,350,'2021-09-12 10:16:01','',6,'2021-09-12',0),(21306,12,2144,373,'2021-09-12 10:20:12','',6,'2021-09-12',0),(21307,30,6111,350,'2021-09-12 10:25:43','',6,'2021-09-12',0),(21308,13,6111,350,'2021-09-12 10:25:43','',6,'2021-09-12',0),(21309,10,6111,350,'2021-09-12 10:25:44','',6,'2021-09-12',0),(21310,30,6112,351,'2021-09-12 10:29:36','',6,'2021-09-12',0),(21311,13,6112,351,'2021-09-12 10:29:36','',6,'2021-09-12',0),(21312,10,6112,351,'2021-09-12 10:29:37','',6,'2021-09-12',0),(21313,30,6113,350,'2021-09-12 10:44:54','',6,'2021-09-12',0),(21314,13,6113,350,'2021-09-12 10:44:54','',6,'2021-09-12',0),(21315,10,6113,350,'2021-09-12 10:44:55','',6,'2021-09-12',0),(21316,30,6114,372,'2021-09-12 10:48:40','',6,'2021-09-12',0),(21317,13,6114,372,'2021-09-12 10:48:40','',6,'2021-09-12',0),(21318,10,6114,372,'2021-09-12 10:48:40','',6,'2021-09-12',0),(21319,30,6115,353,'2021-09-12 11:03:53','',6,'2021-09-12',0),(21320,13,6115,353,'2021-09-12 11:03:54','',6,'2021-09-12',0),(21321,10,6115,353,'2021-09-12 11:03:54','',6,'2021-09-12',0),(21322,12,2145,373,'2021-09-12 11:04:45','',6,'2021-09-12',0),(21323,30,6116,372,'2021-09-12 13:31:39','',6,'2021-09-12',NULL),(21324,13,6116,372,'2021-09-12 13:31:40','',6,'2021-09-12',NULL),(21325,10,6116,372,'2021-09-12 13:31:40','',6,'2021-09-12',NULL),(21326,30,6117,343,'2021-09-12 13:31:39','',6,'2021-09-12',0),(21327,13,6117,343,'2021-09-12 13:31:39','',6,'2021-09-12',0),(21328,30,6116,343,'2021-09-12 13:31:39','Deleted.',6,'2021-09-12',0),(21329,13,6116,343,'2021-09-12 13:31:40','Voided.',6,'2021-09-12',0),(21330,10,6116,372,'2021-09-12 13:31:40','Voided.\nEDITED_INVOICE',6,'2021-09-12',0),(21331,10,6117,372,'2021-09-12 13:31:40','',6,'2021-09-12',0),(21332,30,6118,348,'2021-09-12 13:43:05','',6,'2021-09-12',0),(21333,13,6118,348,'2021-09-12 13:43:05','',6,'2021-09-12',0),(21334,10,6118,348,'2021-09-12 13:43:05','',6,'2021-09-12',0),(21335,30,6119,350,'2021-09-12 13:54:30','',6,'2021-09-12',0),(21336,13,6119,350,'2021-09-12 13:54:30','',6,'2021-09-12',0),(21337,10,6119,350,'2021-09-12 13:54:30','',6,'2021-09-12',0),(21338,30,6120,372,'2021-09-12 14:44:28','',6,'2021-09-12',0),(21339,13,6120,372,'2021-09-12 14:44:29','',6,'2021-09-12',0),(21340,10,6120,372,'2021-09-12 14:44:29','',6,'2021-09-12',0),(21341,12,2146,343,'2021-09-12 14:45:53','',6,'2021-09-12',0),(21342,30,6121,348,'2021-09-12 15:36:21','',6,'2021-09-12',0),(21343,13,6121,348,'2021-09-12 15:36:21','',6,'2021-09-12',0),(21344,10,6121,348,'2021-09-12 15:36:21','',6,'2021-09-12',0),(21345,12,2147,343,'2021-09-12 15:39:55','',6,'2021-09-12',0),(21346,30,6122,353,'2021-09-13 05:51:11','',6,'2021-09-13',0),(21347,13,6122,353,'2021-09-13 05:51:11','',6,'2021-09-13',0),(21348,10,6122,353,'2021-09-13 05:51:12','',6,'2021-09-13',0),(21349,12,2148,373,'2021-09-13 05:53:57','',6,'2021-09-13',0),(21350,30,6123,351,'2021-09-13 06:57:08','',6,'2021-09-13',0),(21351,13,6123,351,'2021-09-13 06:57:09','',6,'2021-09-13',0),(21352,10,6123,351,'2021-09-13 06:57:09','',6,'2021-09-13',0),(21353,12,2149,373,'2021-09-13 06:58:48','',6,'2021-09-13',0),(21354,30,6124,350,'2021-09-13 07:24:14','',6,'2021-09-13',0),(21355,13,6124,350,'2021-09-13 07:24:14','',6,'2021-09-13',0),(21356,10,6124,350,'2021-09-13 07:24:15','',6,'2021-09-13',0),(21357,30,6125,353,'2021-09-13 08:05:02','',6,'2021-09-13',0),(21358,13,6125,353,'2021-09-13 08:05:02','',6,'2021-09-13',0),(21359,10,6125,353,'2021-09-13 08:05:02','',6,'2021-09-13',0),(21360,12,2150,373,'2021-09-13 08:06:23','',6,'2021-09-13',0),(21361,30,6126,347,'2021-09-13 08:15:34','',6,'2021-09-13',0),(21362,13,6126,347,'2021-09-13 08:15:34','',6,'2021-09-13',0),(21363,10,6126,347,'2021-09-13 08:15:34','',6,'2021-09-13',0),(21364,12,2151,373,'2021-09-13 08:19:42','',6,'2021-09-13',0),(21365,30,6127,351,'2021-09-13 08:24:51','',6,'2021-09-13',0),(21366,13,6127,351,'2021-09-13 08:24:51','',6,'2021-09-13',0),(21367,10,6127,351,'2021-09-13 08:24:51','',6,'2021-09-13',0),(21368,30,6128,349,'2021-09-13 08:36:56','',6,'2021-09-13',0),(21369,13,6128,349,'2021-09-13 08:36:56','',6,'2021-09-13',0),(21370,10,6128,349,'2021-09-13 08:36:56','',6,'2021-09-13',0),(21371,30,6129,353,'2021-09-13 08:48:36','',6,'2021-09-13',0),(21372,13,6129,353,'2021-09-13 08:48:36','',6,'2021-09-13',0),(21373,10,6129,353,'2021-09-13 08:48:36','',6,'2021-09-13',0),(21374,30,6130,348,'2021-09-13 09:04:37','',6,'2021-09-13',0),(21375,13,6130,348,'2021-09-13 09:04:37','',6,'2021-09-13',0),(21376,10,6130,348,'2021-09-13 09:04:37','',6,'2021-09-13',0),(21377,30,6131,349,'2021-09-13 09:10:28','',6,'2021-09-13',0),(21378,13,6131,349,'2021-09-13 09:10:28','',6,'2021-09-13',0),(21379,10,6131,349,'2021-09-13 09:10:28','',6,'2021-09-13',0),(21380,12,2152,343,'2021-09-13 09:12:15','',6,'2021-09-13',0),(21381,30,6132,349,'2021-09-13 09:24:29','',6,'2021-09-13',0),(21382,13,6132,349,'2021-09-13 09:24:29','',6,'2021-09-13',0),(21383,10,6132,349,'2021-09-13 09:24:29','',6,'2021-09-13',0),(21384,12,2153,373,'2021-09-13 09:26:53','',6,'2021-09-13',0),(21385,30,6133,372,'2021-09-13 09:43:28','',6,'2021-09-13',0),(21386,13,6133,372,'2021-09-13 09:43:28','',6,'2021-09-13',0),(21387,10,6133,372,'2021-09-13 09:43:28','',6,'2021-09-13',0),(21388,30,6134,351,'2021-09-13 09:50:40','',6,'2021-09-13',0),(21389,13,6134,351,'2021-09-13 09:50:40','',6,'2021-09-13',0),(21390,10,6134,351,'2021-09-13 09:50:41','',6,'2021-09-13',0),(21391,12,2154,373,'2021-09-13 09:52:36','',6,'2021-09-13',0),(21392,30,6135,347,'2021-09-13 10:08:33','',6,'2021-09-13',0),(21393,13,6135,347,'2021-09-13 10:08:34','',6,'2021-09-13',0),(21394,10,6135,347,'2021-09-13 10:08:34','',6,'2021-09-13',0),(21395,30,6136,354,'2021-09-13 10:11:29','',6,'2021-09-13',0),(21396,13,6136,354,'2021-09-13 10:11:29','',6,'2021-09-13',0),(21397,10,6136,354,'2021-09-13 10:11:29','',6,'2021-09-13',0),(21398,12,2155,373,'2021-09-13 10:13:45','',6,'2021-09-13',0),(21399,30,6137,353,'2021-09-13 10:29:59','',6,'2021-09-13',0),(21400,13,6137,353,'2021-09-13 10:29:59','',6,'2021-09-13',0),(21401,10,6137,353,'2021-09-13 10:30:00','',6,'2021-09-13',0),(21402,12,2156,373,'2021-09-13 10:33:09','',6,'2021-09-13',0),(21403,30,6138,348,'2021-09-13 10:41:59','',6,'2021-09-13',0),(21404,13,6138,348,'2021-09-13 10:42:00','',6,'2021-09-13',0),(21405,10,6138,348,'2021-09-13 10:42:00','',6,'2021-09-13',0),(21406,12,2157,373,'2021-09-13 10:44:04','',6,'2021-09-13',0),(21407,30,6139,351,'2021-09-13 10:51:01','',6,'2021-09-13',0),(21408,13,6139,351,'2021-09-13 10:51:02','',6,'2021-09-13',0),(21409,10,6139,351,'2021-09-13 10:51:02','',6,'2021-09-13',0),(21410,30,6140,354,'2021-09-13 11:14:44','',6,'2021-09-13',0),(21411,13,6140,354,'2021-09-13 11:14:44','',6,'2021-09-13',0),(21412,10,6140,354,'2021-09-13 11:14:44','',6,'2021-09-13',0),(21413,30,6141,350,'2021-09-13 11:46:32','',6,'2021-09-13',0),(21414,13,6141,350,'2021-09-13 11:46:33','',6,'2021-09-13',0),(21415,10,6141,350,'2021-09-13 11:46:33','',6,'2021-09-13',0),(21416,30,6142,347,'2021-09-13 12:02:02','',6,'2021-09-13',0),(21417,13,6142,347,'2021-09-13 12:02:02','',6,'2021-09-13',0),(21418,10,6142,347,'2021-09-13 12:02:02','',6,'2021-09-13',0),(21419,30,6143,372,'2021-09-13 12:03:47','',6,'2021-09-13',0),(21420,13,6143,372,'2021-09-13 12:03:47','',6,'2021-09-13',0),(21421,10,6143,372,'2021-09-13 12:03:47','',6,'2021-09-13',0),(21422,30,6144,348,'2021-09-13 12:23:47','',6,'2021-09-13',0),(21423,13,6144,348,'2021-09-13 12:23:47','',6,'2021-09-13',0),(21424,10,6144,348,'2021-09-13 12:23:47','',6,'2021-09-13',0),(21425,12,2158,343,'2021-09-13 12:26:11','',6,'2021-09-13',0),(21426,30,6145,372,'2021-09-13 12:32:42','',6,'2021-09-13',0),(21427,13,6145,372,'2021-09-13 12:32:42','',6,'2021-09-13',0),(21428,10,6145,372,'2021-09-13 12:32:42','',6,'2021-09-13',0),(21429,30,6146,349,'2021-09-13 12:37:58','',6,'2021-09-13',0),(21430,13,6146,349,'2021-09-13 12:37:58','',6,'2021-09-13',0),(21431,10,6146,349,'2021-09-13 12:37:58','',6,'2021-09-13',0),(21432,30,6147,349,'2021-09-13 12:39:33','',6,'2021-09-13',0),(21433,13,6147,349,'2021-09-13 12:39:33','',6,'2021-09-13',0),(21434,10,6147,349,'2021-09-13 12:39:33','',6,'2021-09-13',0),(21435,30,6148,372,'2021-09-13 12:45:46','',6,'2021-09-13',0),(21436,13,6148,372,'2021-09-13 12:45:46','',6,'2021-09-13',0),(21437,10,6148,372,'2021-09-13 12:45:46','',6,'2021-09-13',0),(21438,30,6149,354,'2021-09-13 12:57:25','',6,'2021-09-13',0),(21439,13,6149,354,'2021-09-13 12:57:25','',6,'2021-09-13',0),(21440,10,6149,354,'2021-09-13 12:57:25','',6,'2021-09-13',0),(21441,30,6150,354,'2021-09-13 13:34:33','',6,'2021-09-13',0),(21442,13,6150,354,'2021-09-13 13:34:33','',6,'2021-09-13',0),(21443,10,6150,354,'2021-09-13 13:34:34','',6,'2021-09-13',0),(21444,30,6151,348,'2021-09-13 13:39:38','',6,'2021-09-13',0),(21445,13,6151,348,'2021-09-13 13:39:38','',6,'2021-09-13',0),(21446,10,6151,348,'2021-09-13 13:39:39','',6,'2021-09-13',0),(21447,30,6152,347,'2021-09-14 04:41:53','',6,'2021-09-14',0),(21448,13,6152,347,'2021-09-14 04:41:53','',6,'2021-09-14',0),(21449,10,6152,347,'2021-09-14 04:41:53','',6,'2021-09-14',0),(21450,30,6153,347,'2021-09-14 05:06:13','',6,'2021-09-14',0),(21451,13,6153,347,'2021-09-14 05:06:13','',6,'2021-09-14',0),(21452,10,6153,347,'2021-09-14 05:06:13','',6,'2021-09-14',0),(21453,12,2159,373,'2021-09-14 05:07:45','',6,'2021-09-14',0),(21454,30,6154,347,'2021-09-14 05:27:12','',6,'2021-09-14',0),(21455,13,6154,347,'2021-09-14 05:27:12','',6,'2021-09-14',0),(21456,10,6154,347,'2021-09-14 05:27:12','',6,'2021-09-14',0),(21457,12,2160,373,'2021-09-14 06:04:19','',6,'2021-09-14',0),(21458,30,6155,347,'2021-09-14 06:38:55','',6,'2021-09-14',0),(21459,13,6155,347,'2021-09-14 06:38:55','',6,'2021-09-14',0),(21460,10,6155,347,'2021-09-14 06:38:55','',6,'2021-09-14',0),(21461,12,2161,373,'2021-09-14 06:40:25','',6,'2021-09-14',0),(21462,30,6156,347,'2021-09-14 07:28:08','',6,'2021-09-14',0),(21463,13,6156,347,'2021-09-14 07:28:09','',6,'2021-09-14',0),(21464,10,6156,347,'2021-09-14 07:28:09','',6,'2021-09-14',0),(21465,12,2162,373,'2021-09-14 07:29:28','',6,'2021-09-14',0),(21466,30,6157,347,'2021-09-14 07:43:06','',6,'2021-09-14',0),(21467,13,6157,347,'2021-09-14 07:43:06','',6,'2021-09-14',0),(21468,10,6157,347,'2021-09-14 07:43:06','',6,'2021-09-14',0),(21469,12,2163,373,'2021-09-14 07:44:26','',6,'2021-09-14',0),(21470,30,6158,349,'2021-09-14 08:03:02','',6,'2021-09-14',0),(21471,13,6158,349,'2021-09-14 08:03:02','',6,'2021-09-14',0),(21472,10,6158,349,'2021-09-14 08:03:02','',6,'2021-09-14',0),(21473,30,6159,349,'2021-09-14 08:14:41','',6,'2021-09-14',0),(21474,13,6159,349,'2021-09-14 08:14:42','',6,'2021-09-14',0),(21475,10,6159,349,'2021-09-14 08:14:42','',6,'2021-09-14',0),(21476,12,2164,373,'2021-09-14 08:16:18','',6,'2021-09-14',0),(21477,30,6160,349,'2021-09-14 08:29:01','',6,'2021-09-14',0),(21478,13,6160,349,'2021-09-14 08:29:02','',6,'2021-09-14',0),(21479,10,6160,349,'2021-09-14 08:29:02','',6,'2021-09-14',0),(21480,12,2165,373,'2021-09-14 08:30:39','',6,'2021-09-14',0),(21481,30,6161,348,'2021-09-14 08:34:39','',6,'2021-09-14',0),(21482,13,6161,348,'2021-09-14 08:34:39','',6,'2021-09-14',0),(21483,10,6161,348,'2021-09-14 08:34:40','',6,'2021-09-14',0),(21484,30,6162,349,'2021-09-14 08:38:53','',6,'2021-09-14',0),(21485,13,6162,349,'2021-09-14 08:38:53','',6,'2021-09-14',0),(21486,10,6162,349,'2021-09-14 08:38:53','',6,'2021-09-14',0),(21487,12,2166,343,'2021-09-14 08:39:57','',6,'2021-09-14',0),(21488,30,6163,349,'2021-09-14 08:50:25','',6,'2021-09-14',0),(21489,13,6163,349,'2021-09-14 08:50:25','',6,'2021-09-14',0),(21490,10,6163,349,'2021-09-14 08:50:25','',6,'2021-09-14',0),(21491,12,2167,343,'2021-09-14 08:51:06','',6,'2021-09-14',0),(21492,30,6164,372,'2021-09-14 08:51:54','',6,'2021-09-14',0),(21493,13,6164,372,'2021-09-14 08:51:54','',6,'2021-09-14',0),(21494,10,6164,372,'2021-09-14 08:51:55','',6,'2021-09-14',0),(21495,12,2168,343,'2021-09-14 08:53:24','',6,'2021-09-14',0),(21496,30,6165,353,'2021-09-14 09:00:09','',6,'2021-09-14',0),(21497,13,6165,353,'2021-09-14 09:00:09','',6,'2021-09-14',0),(21498,10,6165,353,'2021-09-14 09:00:09','',6,'2021-09-14',0),(21499,30,6166,372,'2021-09-14 09:27:08','',6,'2021-09-14',0),(21500,13,6166,372,'2021-09-14 09:27:08','',6,'2021-09-14',0),(21501,10,6166,372,'2021-09-14 09:27:08','',6,'2021-09-14',0),(21502,12,2169,373,'2021-09-14 09:29:29','',6,'2021-09-14',0),(21503,30,6167,372,'2021-09-14 09:39:07','',6,'2021-09-14',0),(21504,13,6167,372,'2021-09-14 09:39:07','',6,'2021-09-14',0),(21505,10,6167,372,'2021-09-14 09:39:07','',6,'2021-09-14',0),(21506,30,6168,348,'2021-09-14 09:56:00','',6,'2021-09-14',0),(21507,13,6168,348,'2021-09-14 09:56:00','',6,'2021-09-14',0),(21508,10,6168,348,'2021-09-14 09:56:00','',6,'2021-09-14',0),(21509,30,6169,353,'2021-09-14 10:09:02','',6,'2021-09-14',0),(21510,13,6169,353,'2021-09-14 10:09:02','',6,'2021-09-14',0),(21511,10,6169,353,'2021-09-14 10:09:03','',6,'2021-09-14',0),(21512,12,2170,373,'2021-09-14 10:09:47','',6,'2021-09-14',0),(21513,12,2171,373,'2021-09-14 10:11:23','',6,'2021-09-14',0),(21514,30,6170,347,'2021-09-14 10:48:45','',6,'2021-09-14',0),(21515,13,6170,347,'2021-09-14 10:48:45','',6,'2021-09-14',0),(21516,10,6170,347,'2021-09-14 10:48:45','',6,'2021-09-14',0),(21517,30,6171,348,'2021-09-14 11:52:26','',6,'2021-09-14',0),(21518,13,6171,348,'2021-09-14 11:52:26','',6,'2021-09-14',0),(21519,10,6171,348,'2021-09-14 11:52:26','',6,'2021-09-14',0),(21520,30,6172,349,'2021-09-14 12:06:48','',6,'2021-09-14',0),(21521,13,6172,349,'2021-09-14 12:06:49','',6,'2021-09-14',0),(21522,10,6172,349,'2021-09-14 12:06:49','',6,'2021-09-14',0),(21523,30,6173,349,'2021-09-14 12:10:36','',6,'2021-09-14',0),(21524,13,6173,349,'2021-09-14 12:10:36','',6,'2021-09-14',0),(21525,10,6173,349,'2021-09-14 12:10:36','',6,'2021-09-14',0),(21526,30,6174,349,'2021-09-14 12:11:00','',6,'2021-09-14',0),(21527,13,6174,349,'2021-09-14 12:11:00','',6,'2021-09-14',0),(21528,10,6174,349,'2021-09-14 12:11:00','',6,'2021-09-14',0),(21529,30,6175,354,'2021-09-14 13:25:58','',6,'2021-09-14',0),(21530,13,6175,354,'2021-09-14 13:25:58','',6,'2021-09-14',0),(21531,10,6175,354,'2021-09-14 13:25:58','',6,'2021-09-14',0),(21532,30,6176,354,'2021-09-14 13:42:41','',6,'2021-09-14',0),(21533,13,6176,354,'2021-09-14 13:42:42','',6,'2021-09-14',0),(21534,10,6176,354,'2021-09-14 13:42:42','',6,'2021-09-14',0),(21535,30,6177,354,'2021-09-14 14:43:15','',6,'2021-09-14',0),(21536,13,6177,354,'2021-09-14 14:43:15','',6,'2021-09-14',0),(21537,10,6177,354,'2021-09-14 14:43:15','',6,'2021-09-14',0),(21538,30,6178,353,'2021-09-14 14:45:05','',6,'2021-09-14',0),(21539,13,6178,353,'2021-09-14 14:45:05','',6,'2021-09-14',0),(21540,10,6178,353,'2021-09-14 14:45:05','',6,'2021-09-14',0),(21541,12,2172,343,'2021-09-14 14:46:46','',6,'2021-09-14',0),(21542,30,6179,348,'2021-09-14 14:56:42','',6,'2021-09-14',0),(21543,13,6179,348,'2021-09-14 14:56:42','',6,'2021-09-14',0),(21544,10,6179,348,'2021-09-14 14:56:42','',6,'2021-09-14',0),(21545,30,6180,353,'2021-09-14 14:57:23','',6,'2021-09-14',0),(21546,13,6180,353,'2021-09-14 14:57:23','',6,'2021-09-14',0),(21547,10,6180,353,'2021-09-14 14:57:23','',6,'2021-09-14',0),(21548,12,2173,343,'2021-09-14 14:58:33','',6,'2021-09-14',0),(21549,30,6181,354,'2021-09-14 15:05:08','',6,'2021-09-14',0),(21550,13,6181,354,'2021-09-14 15:05:08','',6,'2021-09-14',0),(21551,10,6181,354,'2021-09-14 15:05:08','',6,'2021-09-14',0),(21552,30,6182,347,'2021-09-15 04:37:51','',6,'2021-09-15',0),(21553,13,6182,347,'2021-09-15 04:37:51','',6,'2021-09-15',0),(21554,10,6182,347,'2021-09-15 04:37:51','',6,'2021-09-15',0),(21555,30,6183,347,'2021-09-15 05:06:37','',6,'2021-09-15',0),(21556,13,6183,347,'2021-09-15 05:06:37','',6,'2021-09-15',0),(21557,10,6183,347,'2021-09-15 05:06:37','',6,'2021-09-15',0),(21558,12,2174,373,'2021-09-15 05:07:44','',6,'2021-09-15',0),(21559,30,6184,349,'2021-09-15 05:40:27','',6,'2021-09-15',0),(21560,13,6184,349,'2021-09-15 05:40:27','',6,'2021-09-15',0),(21561,10,6184,349,'2021-09-15 05:40:28','',6,'2021-09-15',0),(21562,30,6185,350,'2021-09-15 06:12:36','',6,'2021-09-15',0),(21563,13,6185,350,'2021-09-15 06:12:36','',6,'2021-09-15',0),(21564,10,6185,350,'2021-09-15 06:12:36','',6,'2021-09-15',0),(21565,12,2175,373,'2021-09-15 06:14:56','',6,'2021-09-15',0),(21566,30,6186,350,'2021-09-15 06:25:49','',6,'2021-09-15',0),(21567,13,6186,350,'2021-09-15 06:25:49','',6,'2021-09-15',0),(21568,10,6186,350,'2021-09-15 06:25:50','',6,'2021-09-15',0),(21569,30,6187,353,'2021-09-15 06:26:51','',6,'2021-09-15',0),(21570,13,6187,353,'2021-09-15 06:26:51','',6,'2021-09-15',0),(21571,10,6187,353,'2021-09-15 06:26:52','',6,'2021-09-15',0),(21572,30,6188,347,'2021-09-15 07:21:23','',6,'2021-09-15',0),(21573,13,6188,347,'2021-09-15 07:21:23','',6,'2021-09-15',0),(21574,10,6188,347,'2021-09-15 07:21:23','',6,'2021-09-15',0),(21575,12,2176,373,'2021-09-15 07:23:35','',6,'2021-09-15',0),(21576,30,6189,353,'2021-09-15 07:30:26','',6,'2021-09-15',0),(21577,13,6189,353,'2021-09-15 07:30:26','',6,'2021-09-15',0),(21578,10,6189,353,'2021-09-15 07:30:26','',6,'2021-09-15',0),(21579,30,6190,350,'2021-09-15 07:36:56','',6,'2021-09-15',0),(21580,13,6190,350,'2021-09-15 07:36:56','',6,'2021-09-15',0),(21581,10,6190,350,'2021-09-15 07:36:57','',6,'2021-09-15',0),(21582,30,6191,347,'2021-09-15 08:10:18','',6,'2021-09-15',0),(21583,13,6191,347,'2021-09-15 08:10:18','',6,'2021-09-15',0),(21584,10,6191,347,'2021-09-15 08:10:18','',6,'2021-09-15',0),(21585,30,6192,353,'2021-09-15 08:27:46','',6,'2021-09-15',0),(21586,13,6192,353,'2021-09-15 08:27:46','',6,'2021-09-15',0),(21587,10,6192,353,'2021-09-15 08:27:46','',6,'2021-09-15',0),(21588,30,6193,353,'2021-09-15 08:28:09','',6,'2021-09-15',0),(21589,13,6193,353,'2021-09-15 08:28:09','',6,'2021-09-15',0),(21590,10,6193,353,'2021-09-15 08:28:09','',6,'2021-09-15',0),(21591,30,6194,347,'2021-09-15 08:57:40','',6,'2021-09-15',0),(21592,13,6194,347,'2021-09-15 08:57:40','',6,'2021-09-15',0),(21593,10,6194,347,'2021-09-15 08:57:40','',6,'2021-09-15',0),(21594,12,2177,373,'2021-09-15 09:00:37','',6,'2021-09-15',0),(21595,30,6195,372,'2021-09-15 09:00:51','',6,'2021-09-15',0),(21596,13,6195,372,'2021-09-15 09:00:51','',6,'2021-09-15',0),(21597,10,6195,372,'2021-09-15 09:00:52','',6,'2021-09-15',0),(21598,30,6196,372,'2021-09-15 09:04:28','',6,'2021-09-15',0),(21599,13,6196,372,'2021-09-15 09:04:28','',6,'2021-09-15',0),(21600,10,6196,372,'2021-09-15 09:04:29','',6,'2021-09-15',0),(21601,30,6197,348,'2021-09-15 09:08:49','',6,'2021-09-15',0),(21602,13,6197,348,'2021-09-15 09:08:49','',6,'2021-09-15',0),(21603,10,6197,348,'2021-09-15 09:08:49','',6,'2021-09-15',0),(21604,30,6198,353,'2021-09-15 09:10:38','',6,'2021-09-15',0),(21605,13,6198,353,'2021-09-15 09:10:38','',6,'2021-09-15',0),(21606,10,6198,353,'2021-09-15 09:10:38','',6,'2021-09-15',0),(21607,12,2178,373,'2021-09-15 09:11:15','',6,'2021-09-15',0),(21608,30,6199,353,'2021-09-15 09:12:10','',6,'2021-09-15',0),(21609,13,6199,353,'2021-09-15 09:12:10','',6,'2021-09-15',0),(21610,10,6199,353,'2021-09-15 09:12:10','',6,'2021-09-15',0),(21611,30,6200,353,'2021-09-15 09:54:39','',6,'2021-09-15',0),(21612,13,6200,353,'2021-09-15 09:54:39','',6,'2021-09-15',0),(21613,10,6200,353,'2021-09-15 09:54:39','',6,'2021-09-15',0),(21614,30,6201,348,'2021-09-15 10:42:11','',6,'2021-09-15',0),(21615,13,6201,348,'2021-09-15 10:42:11','',6,'2021-09-15',0),(21616,10,6201,348,'2021-09-15 10:42:12','',6,'2021-09-15',0),(21617,30,6202,348,'2021-09-15 10:54:48','',6,'2021-09-15',0),(21618,13,6202,348,'2021-09-15 10:54:48','',6,'2021-09-15',0),(21619,10,6202,348,'2021-09-15 10:54:48','',6,'2021-09-15',0),(21620,12,2179,373,'2021-09-15 10:57:27','',6,'2021-09-15',0),(21621,30,6203,354,'2021-09-15 11:15:05','',6,'2021-09-15',0),(21622,13,6203,354,'2021-09-15 11:15:05','',6,'2021-09-15',0),(21623,10,6203,354,'2021-09-15 11:15:05','',6,'2021-09-15',0),(21624,12,2180,373,'2021-09-15 11:16:42','',6,'2021-09-15',0),(21625,30,6204,349,'2021-09-15 11:17:19','',6,'2021-09-15',0),(21626,13,6204,349,'2021-09-15 11:17:19','',6,'2021-09-15',0),(21627,10,6204,349,'2021-09-15 11:17:19','',6,'2021-09-15',0),(21628,12,2181,373,'2021-09-15 11:18:48','',6,'2021-09-15',0),(21629,30,6205,349,'2021-09-15 11:31:32','',6,'2021-09-15',0),(21630,13,6205,349,'2021-09-15 11:31:32','',6,'2021-09-15',0),(21631,10,6205,349,'2021-09-15 11:31:32','',6,'2021-09-15',0),(21632,30,6206,349,'2021-09-15 11:41:58','',6,'2021-09-15',0),(21633,13,6206,349,'2021-09-15 11:41:58','',6,'2021-09-15',0),(21634,10,6206,349,'2021-09-15 11:41:58','',6,'2021-09-15',0),(21635,30,6207,353,'2021-09-15 11:44:54','',6,'2021-09-15',0),(21636,13,6207,353,'2021-09-15 11:44:54','',6,'2021-09-15',0),(21637,10,6207,353,'2021-09-15 11:44:54','',6,'2021-09-15',0),(21638,30,6208,353,'2021-09-15 11:52:08','',6,'2021-09-15',0),(21639,13,6208,353,'2021-09-15 11:52:08','',6,'2021-09-15',0),(21640,10,6208,353,'2021-09-15 11:52:08','',6,'2021-09-15',0),(21641,30,6209,347,'2021-09-15 11:53:24','',6,'2021-09-15',0),(21642,13,6209,347,'2021-09-15 11:53:24','',6,'2021-09-15',0),(21643,10,6209,347,'2021-09-15 11:53:24','',6,'2021-09-15',0),(21644,30,6210,349,'2021-09-15 11:58:05','',6,'2021-09-15',0),(21645,13,6210,349,'2021-09-15 11:58:05','',6,'2021-09-15',0),(21646,10,6210,349,'2021-09-15 11:58:05','',6,'2021-09-15',0),(21647,30,6211,349,'2021-09-15 12:03:18','',6,'2021-09-15',0),(21648,13,6211,349,'2021-09-15 12:03:18','',6,'2021-09-15',0),(21649,10,6211,349,'2021-09-15 12:03:18','',6,'2021-09-15',0),(21650,12,2182,343,'2021-09-15 12:23:36','',6,'2021-09-15',0),(21651,30,6212,349,'2021-09-15 12:25:35','',6,'2021-09-15',0),(21652,13,6212,349,'2021-09-15 12:25:35','',6,'2021-09-15',0),(21653,10,6212,349,'2021-09-15 12:25:35','',6,'2021-09-15',0),(21654,30,6213,348,'2021-09-15 12:38:47','',6,'2021-09-15',0),(21655,13,6213,348,'2021-09-15 12:38:47','',6,'2021-09-15',0),(21656,10,6213,348,'2021-09-15 12:38:47','',6,'2021-09-15',0),(21657,30,6214,372,'2021-09-15 12:46:03','',6,'2021-09-15',NULL),(21658,13,6214,372,'2021-09-15 12:46:03','',6,'2021-09-15',NULL),(21659,10,6214,372,'2021-09-15 12:46:03','',6,'2021-09-15',NULL),(21660,30,6215,343,'2021-09-15 12:46:03','',6,'2021-09-15',0),(21661,13,6215,343,'2021-09-15 12:46:03','',6,'2021-09-15',0),(21662,30,6214,343,'2021-09-15 12:46:03','Deleted.',6,'2021-09-15',0),(21663,13,6214,343,'2021-09-15 12:46:03','Voided.',6,'2021-09-15',0),(21664,10,6214,372,'2021-09-15 12:46:03','Voided.\nEDITED_INVOICE',6,'2021-09-15',0),(21665,10,6215,372,'2021-09-15 12:46:03','',6,'2021-09-15',0),(21666,12,2183,343,'2021-09-15 12:46:37','',6,'2021-09-15',0),(21667,30,6216,354,'2021-09-15 12:49:47','',6,'2021-09-15',0),(21668,13,6216,354,'2021-09-15 12:49:47','',6,'2021-09-15',0),(21669,10,6216,354,'2021-09-15 12:49:47','',6,'2021-09-15',0),(21670,30,6217,354,'2021-09-15 12:50:57','',6,'2021-09-15',0),(21671,13,6217,354,'2021-09-15 12:50:57','',6,'2021-09-15',0),(21672,10,6217,354,'2021-09-15 12:50:57','',6,'2021-09-15',0),(21673,30,6218,348,'2021-09-15 12:56:12','',6,'2021-09-15',0),(21674,13,6218,348,'2021-09-15 12:56:12','',6,'2021-09-15',0),(21675,10,6218,348,'2021-09-15 12:56:12','',6,'2021-09-15',0),(21676,30,6219,354,'2021-09-15 14:40:24','',6,'2021-09-15',0),(21677,13,6219,354,'2021-09-15 14:40:24','',6,'2021-09-15',0),(21678,10,6219,354,'2021-09-15 14:40:25','',6,'2021-09-15',0),(21679,30,6220,349,'2021-09-16 05:21:52','',6,'2021-09-16',0),(21680,13,6220,349,'2021-09-16 05:21:52','',6,'2021-09-16',0),(21681,10,6220,349,'2021-09-16 05:21:52','',6,'2021-09-16',0),(21682,12,2184,373,'2021-09-16 05:23:02','',6,'2021-09-16',0),(21683,30,6221,350,'2021-09-16 06:50:36','',6,'2021-09-16',0),(21684,13,6221,350,'2021-09-16 06:50:36','',6,'2021-09-16',0),(21685,10,6221,350,'2021-09-16 06:50:36','',6,'2021-09-16',0),(21686,30,6222,350,'2021-09-16 06:51:42','',6,'2021-09-16',0),(21687,13,6222,350,'2021-09-16 06:51:42','',6,'2021-09-16',0),(21688,10,6222,350,'2021-09-16 06:51:43','',6,'2021-09-16',0),(21689,12,2185,373,'2021-09-16 06:53:07','',6,'2021-09-16',0),(21690,30,6223,347,'2021-09-16 07:01:47','',6,'2021-09-16',0),(21691,13,6223,347,'2021-09-16 07:01:47','',6,'2021-09-16',0),(21692,10,6223,347,'2021-09-16 07:01:48','',6,'2021-09-16',0),(21693,30,6224,347,'2021-09-16 07:08:54','',6,'2021-09-16',0),(21694,13,6224,347,'2021-09-16 07:08:54','',6,'2021-09-16',0),(21695,10,6224,347,'2021-09-16 07:08:54','',6,'2021-09-16',0),(21696,30,6225,350,'2021-09-16 07:11:37','',6,'2021-09-16',0),(21697,13,6225,350,'2021-09-16 07:11:37','',6,'2021-09-16',0),(21698,10,6225,350,'2021-09-16 07:11:37','',6,'2021-09-16',0),(21699,12,2186,373,'2021-09-16 07:13:11','',6,'2021-09-16',0),(21700,30,6226,347,'2021-09-16 08:13:28','',6,'2021-09-16',0),(21701,13,6226,347,'2021-09-16 08:13:28','',6,'2021-09-16',0),(21702,10,6226,347,'2021-09-16 08:13:28','',6,'2021-09-16',0),(21703,30,6227,354,'2021-09-16 08:34:52','',6,'2021-09-16',0),(21704,13,6227,354,'2021-09-16 08:34:52','',6,'2021-09-16',0),(21705,10,6227,354,'2021-09-16 08:34:52','',6,'2021-09-16',0),(21706,30,6228,354,'2021-09-16 09:11:43','',6,'2021-09-16',0),(21707,13,6228,354,'2021-09-16 09:11:43','',6,'2021-09-16',0),(21708,10,6228,354,'2021-09-16 09:11:43','',6,'2021-09-16',0),(21709,12,2187,373,'2021-09-16 09:23:03','',6,'2021-09-16',0),(21710,30,6229,354,'2021-09-16 09:30:12','',6,'2021-09-16',0),(21711,13,6229,354,'2021-09-16 09:30:12','',6,'2021-09-16',0),(21712,10,6229,354,'2021-09-16 09:30:13','',6,'2021-09-16',0),(21713,30,6230,354,'2021-09-16 09:54:45','',6,'2021-09-16',0),(21714,13,6230,354,'2021-09-16 09:54:45','',6,'2021-09-16',0),(21715,10,6230,354,'2021-09-16 09:54:45','',6,'2021-09-16',0),(21716,30,6231,354,'2021-09-16 09:58:41','',6,'2021-09-16',0),(21717,13,6231,354,'2021-09-16 09:58:41','',6,'2021-09-16',0),(21718,10,6231,354,'2021-09-16 09:58:41','',6,'2021-09-16',0),(21719,30,6232,347,'2021-09-16 10:28:26','',6,'2021-09-16',0),(21720,13,6232,347,'2021-09-16 10:28:26','',6,'2021-09-16',0),(21721,10,6232,347,'2021-09-16 10:28:26','',6,'2021-09-16',0),(21722,12,2188,373,'2021-09-16 10:34:17','',6,'2021-09-16',0),(21723,30,6233,349,'2021-09-16 13:04:22','',6,'2021-09-16',0),(21724,13,6233,349,'2021-09-16 13:04:22','',6,'2021-09-16',0),(21725,10,6233,349,'2021-09-16 13:04:22','',6,'2021-09-16',0),(21726,30,6234,349,'2021-09-16 13:10:09','',6,'2021-09-16',0),(21727,13,6234,349,'2021-09-16 13:10:09','',6,'2021-09-16',0),(21728,10,6234,349,'2021-09-16 13:10:10','',6,'2021-09-16',0),(21729,30,6235,349,'2021-09-16 13:10:52','',6,'2021-09-16',0),(21730,13,6235,349,'2021-09-16 13:10:52','',6,'2021-09-16',0),(21731,10,6235,349,'2021-09-16 13:10:52','',6,'2021-09-16',0),(21732,30,6236,354,'2021-09-16 13:41:32','',6,'2021-09-16',0),(21733,13,6236,354,'2021-09-16 13:41:32','',6,'2021-09-16',0),(21734,10,6236,354,'2021-09-16 13:41:33','',6,'2021-09-16',0),(21735,12,2189,343,'2021-09-16 13:43:47','',6,'2021-09-16',0),(21736,30,6237,354,'2021-09-16 14:20:07','',6,'2021-09-16',0),(21737,13,6237,354,'2021-09-16 14:20:07','',6,'2021-09-16',0),(21738,10,6237,354,'2021-09-16 14:20:07','',6,'2021-09-16',0),(21739,30,6238,354,'2021-09-16 14:47:27','',6,'2021-09-16',0),(21740,13,6238,354,'2021-09-16 14:47:27','',6,'2021-09-16',0),(21741,10,6238,354,'2021-09-16 14:47:27','',6,'2021-09-16',0),(21742,30,6239,348,'2021-09-18 06:47:32','',6,'2021-09-18',0),(21743,13,6239,348,'2021-09-18 06:47:32','',6,'2021-09-18',0),(21744,10,6239,348,'2021-09-18 06:47:32','',6,'2021-09-18',0),(21745,12,2190,373,'2021-09-18 06:49:44','',6,'2021-09-18',0),(21746,30,6240,354,'2021-09-18 08:04:35','',6,'2021-09-18',0),(21747,13,6240,354,'2021-09-18 08:04:35','',6,'2021-09-18',0),(21748,10,6240,354,'2021-09-18 08:04:35','',6,'2021-09-18',0),(21749,30,6241,354,'2021-09-18 08:07:14','',6,'2021-09-18',0),(21750,13,6241,354,'2021-09-18 08:07:14','',6,'2021-09-18',0),(21751,10,6241,354,'2021-09-18 08:07:14','',6,'2021-09-18',0),(21752,12,2191,373,'2021-09-18 08:08:09','',6,'2021-09-18',0),(21753,30,6242,348,'2021-09-18 09:18:37','',6,'2021-09-18',0),(21754,13,6242,348,'2021-09-18 09:18:37','',6,'2021-09-18',0),(21755,10,6242,348,'2021-09-18 09:18:38','',6,'2021-09-18',0),(21756,30,6243,354,'2021-09-18 10:44:49','',6,'2021-09-18',0),(21757,13,6243,354,'2021-09-18 10:44:49','',6,'2021-09-18',0),(21758,10,6243,354,'2021-09-18 10:44:49','',6,'2021-09-18',0),(21759,10,5804,373,'2021-09-18 11:46:37','Updated.',6,'2021-09-01',0),(21760,30,6244,347,'2021-09-18 13:52:13','',6,'2021-09-18',0),(21761,13,6244,347,'2021-09-18 13:52:13','',6,'2021-09-18',0),(21762,10,6244,347,'2021-09-18 13:52:13','',6,'2021-09-18',0),(21763,30,6245,347,'2021-09-18 14:02:19','',6,'2021-09-18',0),(21764,13,6245,347,'2021-09-18 14:02:19','',6,'2021-09-18',0),(21765,10,6245,347,'2021-09-18 14:02:19','',6,'2021-09-18',0),(21766,30,6246,353,'2021-09-18 15:05:05','',6,'2021-09-18',0),(21767,13,6246,353,'2021-09-18 15:05:05','',6,'2021-09-18',0),(21768,10,6246,353,'2021-09-18 15:05:05','',6,'2021-09-18',0),(21769,30,6247,372,'2021-09-19 06:06:16','',6,'2021-09-19',0),(21770,13,6247,372,'2021-09-19 06:06:16','',6,'2021-09-19',0),(21771,10,6247,372,'2021-09-19 06:06:16','',6,'2021-09-19',0),(21772,30,6248,350,'2021-09-19 06:13:57','',6,'2021-09-19',0),(21773,13,6248,350,'2021-09-19 06:13:57','',6,'2021-09-19',0),(21774,10,6248,350,'2021-09-19 06:13:57','',6,'2021-09-19',0),(21775,12,2192,373,'2021-09-19 06:15:48','',6,'2021-09-19',0),(21776,30,6249,354,'2021-09-19 06:27:30','',6,'2021-09-19',0),(21777,13,6249,354,'2021-09-19 06:27:31','',6,'2021-09-19',0),(21778,10,6249,354,'2021-09-19 06:27:31','',6,'2021-09-19',0),(21779,30,6250,350,'2021-09-19 10:37:43','',6,'2021-09-19',NULL),(21780,13,6250,350,'2021-09-19 10:37:43','',6,'2021-09-19',NULL),(21781,10,6250,350,'2021-09-19 10:37:43','',6,'2021-09-19',NULL),(21782,30,6251,350,'2021-09-19 06:46:26','',6,'2021-09-19',0),(21783,13,6251,350,'2021-09-19 06:46:26','',6,'2021-09-19',0),(21784,10,6251,350,'2021-09-19 06:46:27','',6,'2021-09-19',0),(21785,30,6252,372,'2021-09-19 07:00:49','',6,'2021-09-19',0),(21786,13,6252,372,'2021-09-19 07:00:49','',6,'2021-09-19',0),(21787,10,6252,372,'2021-09-19 07:00:49','',6,'2021-09-19',0),(21788,30,6253,350,'2021-09-19 07:01:44','',6,'2021-09-19',0),(21789,13,6253,350,'2021-09-19 07:01:44','',6,'2021-09-19',0),(21790,10,6253,350,'2021-09-19 07:01:44','',6,'2021-09-19',0),(21791,30,6254,348,'2021-09-19 07:02:50','',6,'2021-09-19',0),(21792,13,6254,348,'2021-09-19 07:02:50','',6,'2021-09-19',0),(21793,10,6254,348,'2021-09-19 07:02:50','',6,'2021-09-19',0),(21794,30,6255,350,'2021-09-19 07:03:10','',6,'2021-09-19',0),(21795,13,6255,350,'2021-09-19 07:03:10','',6,'2021-09-19',0),(21796,10,6255,350,'2021-09-19 07:03:11','',6,'2021-09-19',0),(21797,12,2193,373,'2021-09-19 07:05:01','',6,'2021-09-19',0),(21798,30,6256,354,'2021-09-19 07:12:00','',6,'2021-09-19',0),(21799,13,6256,354,'2021-09-19 07:12:00','',6,'2021-09-19',0),(21800,10,6256,354,'2021-09-19 07:12:00','',6,'2021-09-19',0),(21801,30,6257,372,'2021-09-19 07:15:32','',6,'2021-09-19',0),(21802,13,6257,372,'2021-09-19 07:15:32','',6,'2021-09-19',0),(21803,10,6257,372,'2021-09-19 07:15:32','',6,'2021-09-19',0),(21804,30,6258,348,'2021-09-19 07:36:25','',6,'2021-09-19',0),(21805,13,6258,348,'2021-09-19 07:36:25','',6,'2021-09-19',0),(21806,10,6258,348,'2021-09-19 07:36:25','',6,'2021-09-19',0),(21807,12,2194,373,'2021-09-19 07:36:46','',6,'2021-09-19',0),(21808,12,2195,373,'2021-09-19 07:38:15','',6,'2021-09-19',0),(21809,30,6259,348,'2021-09-19 07:40:09','',6,'2021-09-19',0),(21810,13,6259,348,'2021-09-19 07:40:09','',6,'2021-09-19',0),(21811,10,6259,348,'2021-09-19 07:40:09','',6,'2021-09-19',0),(21812,10,5299,373,'2021-09-19 08:18:04','Updated.',6,'2021-08-09',0),(21813,30,6260,354,'2021-09-19 08:47:43','',6,'2021-09-19',0),(21814,13,6260,354,'2021-09-19 08:47:43','',6,'2021-09-19',0),(21815,10,6260,354,'2021-09-19 08:47:43','',6,'2021-09-19',0),(21816,30,6261,350,'2021-09-19 09:08:46','',6,'2021-09-19',0),(21817,13,6261,350,'2021-09-19 09:08:46','',6,'2021-09-19',0),(21818,10,6261,350,'2021-09-19 09:08:46','',6,'2021-09-19',0),(21819,30,6262,347,'2021-09-19 09:15:19','',6,'2021-09-19',0),(21820,13,6262,347,'2021-09-19 09:15:19','',6,'2021-09-19',0),(21821,10,6262,347,'2021-09-19 09:15:19','',6,'2021-09-19',0),(21822,12,2196,373,'2021-09-19 09:17:09','',6,'2021-09-19',0),(21823,30,6263,372,'2021-09-19 09:55:26','',6,'2021-09-19',NULL),(21824,13,6263,372,'2021-09-19 09:55:26','',6,'2021-09-19',NULL),(21825,10,6263,372,'2021-09-19 09:55:26','',6,'2021-09-19',NULL),(21826,30,6264,360,'2021-09-19 09:40:07','',6,'2021-09-19',0),(21827,13,6264,360,'2021-09-19 09:40:07','',6,'2021-09-19',0),(21828,10,6264,360,'2021-09-19 09:40:07','',6,'2021-09-19',0),(21829,30,6265,347,'2021-09-19 09:42:50','',6,'2021-09-19',0),(21830,13,6265,347,'2021-09-19 09:42:50','',6,'2021-09-19',0),(21831,10,6265,347,'2021-09-19 09:42:50','',6,'2021-09-19',0),(21832,30,6266,354,'2021-09-19 09:43:15','',6,'2021-09-19',0),(21833,13,6266,354,'2021-09-19 09:43:16','',6,'2021-09-19',0),(21834,10,6266,354,'2021-09-19 09:43:16','',6,'2021-09-19',0),(21835,12,2197,373,'2021-09-19 09:44:19','',6,'2021-09-19',0),(21836,30,6267,1,'2021-09-19 09:52:40','',6,'2021-08-16',NULL),(21837,13,6267,1,'2021-09-19 09:52:40','',6,'2021-08-16',NULL),(21838,30,5480,1,'2021-09-19 09:50:49','Deleted.',6,'2021-09-19',0),(21839,13,5480,1,'2021-09-19 09:50:49','Voided.',6,'2021-09-19',0),(21840,10,5480,348,'2021-09-19 09:50:49','Voided.\nEDITED_INVOICE',6,'2021-09-19',0),(21841,10,6267,348,'2021-09-19 09:52:40','',6,'2021-08-16',NULL),(21842,30,6268,1,'2021-09-19 09:52:40','',6,'2021-08-16',0),(21843,13,6268,1,'2021-09-19 09:52:40','',6,'2021-08-16',0),(21844,30,6267,1,'2021-09-19 09:52:40','Deleted.',6,'2021-09-19',0),(21845,13,6267,1,'2021-09-19 09:52:40','Voided.',6,'2021-09-19',0),(21846,10,6267,348,'2021-09-19 09:52:40','Voided.\nEDITED_INVOICE',6,'2021-09-19',0),(21847,10,6268,348,'2021-09-19 09:52:40','',6,'2021-08-16',0),(21848,30,6269,353,'2021-09-19 09:54:01','',6,'2021-09-19',0),(21849,13,6269,353,'2021-09-19 09:54:01','',6,'2021-09-19',0),(21850,10,6269,353,'2021-09-19 09:54:01','',6,'2021-09-19',0),(21851,30,6270,373,'2021-09-19 09:55:25','',6,'2021-09-19',0),(21852,13,6270,373,'2021-09-19 09:55:25','',6,'2021-09-19',0),(21853,30,6263,373,'2021-09-19 09:55:26','Deleted.',6,'2021-09-19',0),(21854,13,6263,373,'2021-09-19 09:55:26','Voided.',6,'2021-09-19',0),(21855,10,6263,372,'2021-09-19 09:55:26','Voided.\nEDITED_INVOICE',6,'2021-09-19',0),(21856,10,6270,372,'2021-09-19 09:55:26','',6,'2021-09-19',0),(21857,30,6271,360,'2021-09-19 10:05:46','',6,'2021-09-19',0),(21858,13,6271,360,'2021-09-19 10:05:46','',6,'2021-09-19',0),(21859,10,6271,360,'2021-09-19 10:05:46','',6,'2021-09-19',0),(21860,30,6272,347,'2021-09-19 10:15:27','',6,'2021-09-19',0),(21861,13,6272,347,'2021-09-19 10:15:27','',6,'2021-09-19',0),(21862,10,6272,347,'2021-09-19 10:15:27','',6,'2021-09-19',0),(21863,12,2198,373,'2021-09-19 10:17:00','',6,'2021-09-19',0),(21864,30,6273,1,'2021-09-19 10:37:43','',6,'2021-09-19',0),(21865,13,6273,1,'2021-09-19 10:37:43','',6,'2021-09-19',0),(21866,30,6250,1,'2021-09-19 10:37:43','Deleted.',6,'2021-09-19',0),(21867,13,6250,1,'2021-09-19 10:37:43','Voided.',6,'2021-09-19',0),(21868,10,6250,350,'2021-09-19 10:37:43','Voided.\nEDITED_INVOICE',6,'2021-09-19',0),(21869,10,6273,350,'2021-09-19 15:39:01','',6,'2021-09-19',NULL),(21870,30,6274,360,'2021-09-19 11:09:55','',6,'2021-09-19',0),(21871,13,6274,360,'2021-09-19 11:09:55','',6,'2021-09-19',0),(21872,10,6274,360,'2021-09-19 11:09:55','',6,'2021-09-19',0),(21873,12,2199,373,'2021-09-19 11:11:32','',6,'2021-09-19',0),(21874,30,6275,347,'2021-09-19 11:16:35','',6,'2021-09-19',0),(21875,13,6275,347,'2021-09-19 11:16:35','',6,'2021-09-19',0),(21876,10,6275,347,'2021-09-19 11:16:35','',6,'2021-09-19',0),(21877,30,6276,351,'2021-09-19 11:41:29','',6,'2021-09-19',0),(21878,13,6276,351,'2021-09-19 11:41:30','',6,'2021-09-19',0),(21879,10,6276,351,'2021-09-19 11:41:30','',6,'2021-09-19',0),(21880,12,2200,373,'2021-09-19 11:46:53','',6,'2021-09-19',0),(21881,30,6277,353,'2021-09-19 12:27:04','',6,'2021-09-19',0),(21882,13,6277,353,'2021-09-19 12:27:04','',6,'2021-09-19',0),(21883,10,6277,353,'2021-09-19 12:27:04','',6,'2021-09-19',0),(21884,12,2201,343,'2021-09-19 12:28:17','',6,'2021-09-19',0),(21885,30,6278,347,'2021-09-19 12:33:35','',6,'2021-09-19',0),(21886,13,6278,347,'2021-09-19 12:33:35','',6,'2021-09-19',0),(21887,10,6278,347,'2021-09-19 12:33:35','',6,'2021-09-19',0),(21888,12,2202,343,'2021-09-19 12:35:05','',6,'2021-09-19',0),(21889,30,6279,347,'2021-09-19 12:41:48','',6,'2021-09-19',0),(21890,13,6279,347,'2021-09-19 12:41:48','',6,'2021-09-19',0),(21891,10,6279,347,'2021-09-19 12:41:49','',6,'2021-09-19',0),(21892,30,6280,351,'2021-09-19 12:44:52','',6,'2021-09-19',0),(21893,13,6280,351,'2021-09-19 12:44:52','',6,'2021-09-19',0),(21894,10,6280,351,'2021-09-19 12:44:52','',6,'2021-09-19',0),(21895,30,6281,360,'2021-09-19 12:46:42','',6,'2021-09-19',0),(21896,13,6281,360,'2021-09-19 12:46:42','',6,'2021-09-19',0),(21897,10,6281,360,'2021-09-19 12:46:42','',6,'2021-09-19',0),(21898,12,2203,343,'2021-09-19 12:48:04','',6,'2021-09-19',0),(21899,30,6282,360,'2021-09-19 12:57:04','',6,'2021-09-19',0),(21900,13,6282,360,'2021-09-19 12:57:04','',6,'2021-09-19',0),(21901,10,6282,360,'2021-09-19 12:57:04','',6,'2021-09-19',0),(21902,30,6283,353,'2021-09-19 12:59:54','',6,'2021-09-19',0),(21903,13,6283,353,'2021-09-19 12:59:54','',6,'2021-09-19',0),(21904,10,6283,353,'2021-09-19 12:59:54','',6,'2021-09-19',0),(21905,12,2204,343,'2021-09-19 13:03:06','',6,'2021-09-19',0),(21906,30,6284,351,'2021-09-19 15:10:35','',6,'2021-09-19',0),(21907,13,6284,351,'2021-09-19 15:10:35','',6,'2021-09-19',0),(21908,10,6284,351,'2021-09-19 15:10:35','',6,'2021-09-19',0),(21909,30,6285,350,'2021-09-19 15:28:39','',6,'2021-09-19',0),(21910,13,6285,350,'2021-09-19 15:28:39','',6,'2021-09-19',0),(21911,10,6285,350,'2021-09-19 15:28:39','',6,'2021-09-19',0),(21912,10,6273,343,'2021-09-19 15:39:01','Updated.',6,'2021-09-19',0),(21913,30,6286,350,'2021-09-20 05:36:21','',6,'2021-09-20',0),(21914,13,6286,350,'2021-09-20 05:36:21','',6,'2021-09-20',0),(21915,10,6286,350,'2021-09-20 05:36:21','',6,'2021-09-20',0),(21916,30,6287,354,'2021-09-20 05:42:05','',6,'2021-09-20',0),(21917,13,6287,354,'2021-09-20 05:42:05','',6,'2021-09-20',0),(21918,10,6287,354,'2021-09-20 05:42:05','',6,'2021-09-20',0),(21919,30,6288,350,'2021-09-20 05:42:26','',6,'2021-09-20',0),(21920,13,6288,350,'2021-09-20 05:42:26','',6,'2021-09-20',0),(21921,10,6288,350,'2021-09-20 05:42:26','',6,'2021-09-20',0),(21922,12,2205,373,'2021-09-20 05:43:39','',6,'2021-09-20',0),(21923,12,2206,373,'2021-09-20 05:44:17','',6,'2021-09-20',0),(21924,30,6289,354,'2021-09-20 06:00:30','',6,'2021-09-20',0),(21925,13,6289,354,'2021-09-20 06:00:30','',6,'2021-09-20',0),(21926,10,6289,354,'2021-09-20 06:00:30','',6,'2021-09-20',0),(21927,30,6290,350,'2021-09-20 06:03:21','',6,'2021-09-20',0),(21928,13,6290,350,'2021-09-20 06:03:21','',6,'2021-09-20',0),(21929,10,6290,350,'2021-09-20 06:03:21','',6,'2021-09-20',0),(21930,30,6291,354,'2021-09-20 07:11:54','',6,'2021-09-20',0),(21931,13,6291,354,'2021-09-20 07:11:54','',6,'2021-09-20',0),(21932,10,6291,354,'2021-09-20 07:11:54','',6,'2021-09-20',0),(21933,30,6292,354,'2021-09-20 07:54:49','',6,'2021-09-20',0),(21934,13,6292,354,'2021-09-20 07:54:49','',6,'2021-09-20',0),(21935,10,6292,354,'2021-09-20 07:54:49','',6,'2021-09-20',0),(21936,12,2207,373,'2021-09-20 07:57:19','',6,'2021-09-20',0),(21937,30,6293,350,'2021-09-20 08:25:21','',6,'2021-09-20',0),(21938,13,6293,350,'2021-09-20 08:25:21','',6,'2021-09-20',0),(21939,10,6293,350,'2021-09-20 08:25:21','',6,'2021-09-20',0),(21940,30,6294,350,'2021-09-20 14:41:47','',6,'2021-09-20',NULL),(21941,13,6294,350,'2021-09-20 14:41:47','',6,'2021-09-20',NULL),(21942,10,6294,350,'2021-09-20 14:41:47','',6,'2021-09-20',NULL),(21943,30,6295,354,'2021-09-20 09:00:14','',6,'2021-09-20',0),(21944,13,6295,354,'2021-09-20 09:00:14','',6,'2021-09-20',0),(21945,10,6295,354,'2021-09-20 09:00:14','',6,'2021-09-20',0),(21946,30,6296,354,'2021-09-20 09:09:54','',6,'2021-09-20',NULL),(21947,13,6296,354,'2021-09-20 09:09:54','',6,'2021-09-20',NULL),(21948,10,6296,354,'2021-09-20 09:09:54','',6,'2021-09-20',NULL),(21949,30,6297,373,'2021-09-20 09:09:54','',6,'2021-09-20',0),(21950,13,6297,373,'2021-09-20 09:09:54','',6,'2021-09-20',0),(21951,30,6296,373,'2021-09-20 09:09:54','Deleted.',6,'2021-09-20',0),(21952,13,6296,373,'2021-09-20 09:09:54','Voided.',6,'2021-09-20',0),(21953,10,6296,354,'2021-09-20 09:09:54','Voided.\nEDITED_INVOICE',6,'2021-09-20',0),(21954,10,6297,354,'2021-09-20 09:09:54','',6,'2021-09-20',0),(21955,12,2208,373,'2021-09-20 09:10:52','',6,'2021-09-20',0),(21956,30,6298,353,'2021-09-20 10:08:22','',6,'2021-09-20',0),(21957,13,6298,353,'2021-09-20 10:08:22','',6,'2021-09-20',0),(21958,10,6298,353,'2021-09-20 10:08:22','',6,'2021-09-20',0),(21959,12,2209,373,'2021-09-20 10:10:17','',6,'2021-09-20',0),(21960,30,6299,351,'2021-09-20 10:13:46','',6,'2021-09-20',0),(21961,13,6299,351,'2021-09-20 10:13:46','',6,'2021-09-20',0),(21962,10,6299,351,'2021-09-20 10:13:47','',6,'2021-09-20',0),(21963,30,6300,353,'2021-09-20 11:11:47','',6,'2021-09-20',0),(21964,13,6300,353,'2021-09-20 11:11:47','',6,'2021-09-20',0),(21965,10,6300,353,'2021-09-20 11:11:47','',6,'2021-09-20',0),(21966,30,6301,347,'2021-09-20 11:15:53','',6,'2021-09-20',0),(21967,13,6301,347,'2021-09-20 11:15:53','',6,'2021-09-20',0),(21968,10,6301,347,'2021-09-20 11:15:53','',6,'2021-09-20',0),(21969,12,2210,343,'2021-09-20 11:17:04','',6,'2021-09-20',0),(21970,30,6302,354,'2021-09-20 11:26:38','',6,'2021-09-20',0),(21971,13,6302,354,'2021-09-20 11:26:38','',6,'2021-09-20',0),(21972,10,6302,354,'2021-09-20 11:26:39','',6,'2021-09-20',0),(21973,30,6303,353,'2021-09-20 12:05:39','',6,'2021-09-20',0),(21974,13,6303,353,'2021-09-20 12:05:39','',6,'2021-09-20',0),(21975,10,6303,353,'2021-09-20 12:05:39','',6,'2021-09-20',0),(21976,30,6304,347,'2021-09-20 12:37:17','',6,'2021-09-20',0),(21977,13,6304,347,'2021-09-20 12:37:17','',6,'2021-09-20',0),(21978,10,6304,347,'2021-09-20 12:37:17','',6,'2021-09-20',0),(21979,30,6305,372,'2021-09-20 12:56:16','',6,'2021-09-20',0),(21980,13,6305,372,'2021-09-20 12:56:16','',6,'2021-09-20',0),(21981,10,6305,372,'2021-09-20 12:56:16','',6,'2021-09-20',0),(21982,30,6306,353,'2021-09-20 12:56:25','',6,'2021-09-20',0),(21983,13,6306,353,'2021-09-20 12:56:25','',6,'2021-09-20',0),(21984,10,6306,353,'2021-09-20 12:56:25','',6,'2021-09-20',0),(21985,30,6307,360,'2021-09-20 13:11:47','',6,'2021-09-20',0),(21986,13,6307,360,'2021-09-20 13:11:47','',6,'2021-09-20',0),(21987,10,6307,360,'2021-09-20 13:11:47','',6,'2021-09-20',0),(21988,30,6308,343,'2021-09-20 14:41:47','',6,'2021-09-20',0),(21989,13,6308,343,'2021-09-20 14:41:47','',6,'2021-09-20',0),(21990,30,6294,343,'2021-09-20 14:41:47','Deleted.',6,'2021-09-20',0),(21991,13,6294,343,'2021-09-20 14:41:47','Voided.',6,'2021-09-20',0),(21992,10,6294,350,'2021-09-20 14:41:47','Voided.\nEDITED_INVOICE',6,'2021-09-20',0),(21993,10,6308,350,'2021-09-20 14:41:47','',6,'2021-09-20',0),(21994,30,6309,353,'2021-09-20 14:54:24','',6,'2021-09-20',0),(21995,13,6309,353,'2021-09-20 14:54:24','',6,'2021-09-20',0),(21996,10,6309,353,'2021-09-20 14:54:24','',6,'2021-09-20',0),(21997,12,2211,343,'2021-09-20 14:57:38','',6,'2021-09-20',0),(21998,30,6310,353,'2021-09-20 15:49:38','',6,'2021-09-20',0),(21999,13,6310,353,'2021-09-20 15:49:38','',6,'2021-09-20',0),(22000,10,6310,353,'2021-09-20 15:49:38','',6,'2021-09-20',0),(22001,30,6311,349,'2021-09-21 04:24:54','',6,'2021-09-21',0),(22002,13,6311,349,'2021-09-21 04:24:54','',6,'2021-09-21',0),(22003,10,6311,349,'2021-09-21 04:24:54','',6,'2021-09-21',0),(22004,12,2212,373,'2021-09-21 04:26:12','',6,'2021-09-21',0),(22005,30,6312,348,'2021-09-21 05:09:40','',6,'2021-09-21',0),(22006,13,6312,348,'2021-09-21 05:09:40','',6,'2021-09-21',0),(22007,10,6312,348,'2021-09-21 05:09:40','',6,'2021-09-21',0),(22008,12,2213,373,'2021-09-21 05:11:23','',6,'2021-09-21',0),(22009,30,6313,348,'2021-09-21 05:58:30','',6,'2021-09-21',0),(22010,13,6313,348,'2021-09-21 05:58:31','',6,'2021-09-21',0),(22011,10,6313,348,'2021-09-21 05:58:31','',6,'2021-09-21',0),(22012,12,2214,373,'2021-09-21 06:01:02','',6,'2021-09-21',0),(22013,30,6314,350,'2021-09-21 06:27:38','',6,'2021-09-21',0),(22014,13,6314,350,'2021-09-21 06:27:38','',6,'2021-09-21',0),(22015,10,6314,350,'2021-09-21 06:27:38','',6,'2021-09-21',0),(22016,12,2215,373,'2021-09-21 06:29:19','',6,'2021-09-21',0),(22017,30,6315,354,'2021-09-21 06:36:47','',6,'2021-09-21',0),(22018,13,6315,354,'2021-09-21 06:36:47','',6,'2021-09-21',0),(22019,10,6315,354,'2021-09-21 06:36:47','',6,'2021-09-21',0),(22020,30,6316,349,'2021-09-21 06:56:22','',6,'2021-09-21',0),(22021,13,6316,349,'2021-09-21 06:56:23','',6,'2021-09-21',0),(22022,10,6316,349,'2021-09-21 06:56:23','',6,'2021-09-21',0),(22023,30,6317,348,'2021-09-21 06:57:54','',6,'2021-09-21',0),(22024,13,6317,348,'2021-09-21 06:57:54','',6,'2021-09-21',0),(22025,10,6317,348,'2021-09-21 06:57:54','',6,'2021-09-21',0),(22026,12,2216,373,'2021-09-21 06:59:37','',6,'2021-09-21',0),(22027,30,6318,350,'2021-09-21 07:07:37','',6,'2021-09-21',0),(22028,13,6318,350,'2021-09-21 07:07:37','',6,'2021-09-21',0),(22029,10,6318,350,'2021-09-21 07:07:38','',6,'2021-09-21',0),(22030,30,6319,354,'2021-09-21 07:16:32','',6,'2021-09-21',0),(22031,13,6319,354,'2021-09-21 07:16:32','',6,'2021-09-21',0),(22032,10,6319,354,'2021-09-21 07:16:32','',6,'2021-09-21',0),(22033,12,2217,373,'2021-09-21 07:18:24','',6,'2021-09-21',0),(22034,30,6320,348,'2021-09-21 07:35:32','',6,'2021-09-21',0),(22035,13,6320,348,'2021-09-21 07:35:32','',6,'2021-09-21',0),(22036,10,6320,348,'2021-09-21 07:35:33','',6,'2021-09-21',0),(22037,30,6321,350,'2021-09-21 07:46:04','',6,'2021-09-21',0),(22038,13,6321,350,'2021-09-21 07:46:04','',6,'2021-09-21',0),(22039,10,6321,350,'2021-09-21 07:46:04','',6,'2021-09-21',0),(22040,30,6322,350,'2021-09-21 07:47:14','',6,'2021-09-21',0),(22041,13,6322,350,'2021-09-21 07:47:14','',6,'2021-09-21',0),(22042,10,6322,350,'2021-09-21 07:47:14','',6,'2021-09-21',0),(22043,12,2218,373,'2021-09-21 07:48:27','',6,'2021-09-21',0),(22044,30,6323,351,'2021-09-21 08:06:32','',6,'2021-09-21',0),(22045,13,6323,351,'2021-09-21 08:06:32','',6,'2021-09-21',0),(22046,10,6323,351,'2021-09-21 08:06:32','',6,'2021-09-21',0),(22047,30,6324,347,'2021-09-21 08:40:53','',6,'2021-09-21',0),(22048,13,6324,347,'2021-09-21 08:40:53','',6,'2021-09-21',0),(22049,10,6324,347,'2021-09-21 08:40:53','',6,'2021-09-21',0),(22050,30,6325,349,'2021-09-21 08:41:00','',6,'2021-09-21',0),(22051,13,6325,349,'2021-09-21 08:41:00','',6,'2021-09-21',0),(22052,10,6325,349,'2021-09-21 08:41:00','',6,'2021-09-21',0),(22053,12,2219,373,'2021-09-21 08:42:50','',6,'2021-09-21',0),(22054,12,2220,373,'2021-09-21 08:44:23','',6,'2021-09-21',0),(22055,30,6326,348,'2021-09-21 09:05:19','',6,'2021-09-21',0),(22056,13,6326,348,'2021-09-21 09:05:19','',6,'2021-09-21',0),(22057,10,6326,348,'2021-09-21 09:05:19','',6,'2021-09-21',0),(22058,12,2221,343,'2021-09-21 09:06:16','',6,'2021-09-21',0),(22059,30,6327,354,'2021-09-21 09:12:46','',6,'2021-09-21',0),(22060,13,6327,354,'2021-09-21 09:12:46','',6,'2021-09-21',0),(22061,10,6327,354,'2021-09-21 09:12:46','',6,'2021-09-21',0),(22062,12,2222,373,'2021-09-21 09:14:36','',6,'2021-09-21',0),(22063,30,6328,360,'2021-09-21 09:15:00','',6,'2021-09-21',0),(22064,13,6328,360,'2021-09-21 09:15:00','',6,'2021-09-21',0),(22065,10,6328,360,'2021-09-21 09:15:00','',6,'2021-09-21',0),(22066,12,2223,343,'2021-09-21 09:15:55','',6,'2021-09-21',0),(22067,30,6329,348,'2021-09-21 09:18:54','',6,'2021-09-21',0),(22068,13,6329,348,'2021-09-21 09:18:54','',6,'2021-09-21',0),(22069,10,6329,348,'2021-09-21 09:18:54','',6,'2021-09-21',0),(22070,12,2224,373,'2021-09-21 09:20:56','',6,'2021-09-21',0),(22071,30,6330,354,'2021-09-21 09:40:53','',6,'2021-09-21',0),(22072,13,6330,354,'2021-09-21 09:40:53','',6,'2021-09-21',0),(22073,10,6330,354,'2021-09-21 09:40:53','',6,'2021-09-21',0),(22074,12,2225,373,'2021-09-21 09:42:53','',6,'2021-09-21',0),(22075,30,6331,351,'2021-09-21 09:49:40','',6,'2021-09-21',0),(22076,13,6331,351,'2021-09-21 09:49:40','',6,'2021-09-21',0),(22077,10,6331,351,'2021-09-21 09:49:40','',6,'2021-09-21',0),(22078,12,2226,373,'2021-09-21 09:53:01','',6,'2021-09-21',0),(22079,30,6332,348,'2021-09-21 09:56:58','',6,'2021-09-21',0),(22080,13,6332,348,'2021-09-21 09:56:58','',6,'2021-09-21',0),(22081,10,6332,348,'2021-09-21 09:56:58','',6,'2021-09-21',0),(22082,30,6333,354,'2021-09-21 09:57:35','',6,'2021-09-21',0),(22083,13,6333,354,'2021-09-21 09:57:35','',6,'2021-09-21',0),(22084,10,6333,354,'2021-09-21 09:57:35','',6,'2021-09-21',0),(22085,30,6334,350,'2021-09-21 10:06:40','',6,'2021-09-21',0),(22086,13,6334,350,'2021-09-21 10:06:41','',6,'2021-09-21',0),(22087,10,6334,350,'2021-09-21 10:06:41','',6,'2021-09-21',0),(22088,12,2227,373,'2021-09-21 10:17:37','',6,'2021-09-21',0),(22089,30,6335,354,'2021-09-21 10:20:05','',6,'2021-09-21',0),(22090,13,6335,354,'2021-09-21 10:20:05','',6,'2021-09-21',0),(22091,10,6335,354,'2021-09-21 10:20:05','',6,'2021-09-21',0),(22092,30,6336,348,'2021-09-21 10:20:10','',6,'2021-09-21',0),(22093,13,6336,348,'2021-09-21 10:20:10','',6,'2021-09-21',0),(22094,10,6336,348,'2021-09-21 10:20:11','',6,'2021-09-21',0),(22095,12,2228,373,'2021-09-21 10:22:12','',6,'2021-09-21',0),(22096,30,6337,351,'2021-09-21 10:23:55','',6,'2021-09-21',0),(22097,13,6337,351,'2021-09-21 10:23:55','',6,'2021-09-21',0),(22098,10,6337,351,'2021-09-21 10:23:55','',6,'2021-09-21',0),(22099,30,6338,348,'2021-09-21 10:36:41','',6,'2021-09-21',0),(22100,13,6338,348,'2021-09-21 10:36:41','',6,'2021-09-21',0),(22101,10,6338,348,'2021-09-21 10:36:42','',6,'2021-09-21',0),(22102,12,2229,373,'2021-09-21 10:38:38','',6,'2021-09-21',0),(22103,30,6339,353,'2021-09-21 10:56:19','',6,'2021-09-21',0),(22104,13,6339,353,'2021-09-21 10:56:19','',6,'2021-09-21',0),(22105,10,6339,353,'2021-09-21 10:56:19','',6,'2021-09-21',0),(22106,30,6340,353,'2021-09-21 10:58:35','',6,'2021-09-21',0),(22107,13,6340,353,'2021-09-21 10:58:35','',6,'2021-09-21',0),(22108,10,6340,353,'2021-09-21 10:58:35','',6,'2021-09-21',0),(22109,30,6341,347,'2021-09-21 11:01:38','',6,'2021-09-21',0),(22110,13,6341,347,'2021-09-21 11:01:39','',6,'2021-09-21',0),(22111,10,6341,347,'2021-09-21 11:01:39','',6,'2021-09-21',0),(22112,30,6342,360,'2021-09-21 11:03:42','',6,'2021-09-21',0),(22113,13,6342,360,'2021-09-21 11:03:42','',6,'2021-09-21',0),(22114,10,6342,360,'2021-09-21 11:03:42','',6,'2021-09-21',0),(22115,30,6343,354,'2021-09-21 11:26:48','',6,'2021-09-21',0),(22116,13,6343,354,'2021-09-21 11:26:48','',6,'2021-09-21',0),(22117,10,6343,354,'2021-09-21 11:26:48','',6,'2021-09-21',0),(22118,12,2230,373,'2021-09-21 11:28:17','',6,'2021-09-21',0),(22119,30,6344,353,'2021-09-21 12:19:23','',6,'2021-09-21',0),(22120,13,6344,353,'2021-09-21 12:19:23','',6,'2021-09-21',0),(22121,10,6344,353,'2021-09-21 12:19:23','',6,'2021-09-21',0),(22122,30,6345,348,'2021-09-21 12:38:26','',6,'2021-09-21',0),(22123,13,6345,348,'2021-09-21 12:38:27','',6,'2021-09-21',0),(22124,10,6345,348,'2021-09-21 12:38:27','',6,'2021-09-21',0),(22125,30,6346,347,'2021-09-21 12:47:13','',6,'2021-09-21',0),(22126,13,6346,347,'2021-09-21 12:47:13','',6,'2021-09-21',0),(22127,10,6346,347,'2021-09-21 12:47:13','',6,'2021-09-21',0),(22128,12,2231,343,'2021-09-21 12:48:30','',6,'2021-09-21',0),(22129,12,2232,343,'2021-09-21 12:57:26','',6,'2021-09-21',0),(22130,30,6347,353,'2021-09-21 13:02:39','',6,'2021-09-21',0),(22131,13,6347,353,'2021-09-21 13:02:39','',6,'2021-09-21',0),(22132,10,6347,353,'2021-09-21 13:02:39','',6,'2021-09-21',0),(22133,12,2233,343,'2021-09-21 13:04:39','',6,'2021-09-21',0),(22134,30,6348,347,'2021-09-21 13:22:31','',6,'2021-09-21',0),(22135,13,6348,347,'2021-09-21 13:22:31','',6,'2021-09-21',0),(22136,10,6348,347,'2021-09-21 13:22:32','',6,'2021-09-21',0),(22137,30,6349,354,'2021-09-22 04:39:46','',6,'2021-09-22',0),(22138,13,6349,354,'2021-09-22 04:39:46','',6,'2021-09-22',0),(22139,10,6349,354,'2021-09-22 04:39:46','',6,'2021-09-22',0),(22140,12,2234,373,'2021-09-22 04:40:44','',6,'2021-09-22',0),(22141,30,6350,354,'2021-09-22 05:02:48','',6,'2021-09-22',0),(22142,13,6350,354,'2021-09-22 05:02:48','',6,'2021-09-22',0),(22143,10,6350,354,'2021-09-22 05:02:48','',6,'2021-09-22',0),(22144,30,6351,349,'2021-09-22 05:38:02','',6,'2021-09-22',NULL),(22145,13,6351,349,'2021-09-22 05:38:02','',6,'2021-09-22',NULL),(22146,10,6351,349,'2021-09-22 05:38:02','',6,'2021-09-22',NULL),(22147,12,2235,373,'2021-09-22 05:32:34','',6,'2021-09-22',0),(22148,30,6352,349,'2021-09-22 05:32:45','',6,'2021-09-22',0),(22149,13,6352,349,'2021-09-22 05:32:45','',6,'2021-09-22',0),(22150,10,6352,349,'2021-09-22 05:32:45','',6,'2021-09-22',0),(22151,12,2236,373,'2021-09-22 08:17:09','',6,'2021-09-22',NULL),(22152,12,2237,373,'2021-09-22 05:37:17','',6,'2021-09-22',0),(22153,30,6353,373,'2021-09-22 05:41:14','',6,'2021-09-22',NULL),(22154,13,6353,373,'2021-09-22 05:41:14','',6,'2021-09-22',NULL),(22155,30,6351,373,'2021-09-22 05:38:02','Deleted.',6,'2021-09-22',0),(22156,13,6351,373,'2021-09-22 05:38:02','Voided.',6,'2021-09-22',0),(22157,10,6351,349,'2021-09-22 05:38:02','Voided.\nEDITED_INVOICE',6,'2021-09-22',0),(22158,10,6353,349,'2021-09-22 05:41:14','',6,'2021-09-22',NULL),(22159,30,6354,373,'2021-09-22 05:45:21','',6,'2021-09-22',NULL),(22160,13,6354,373,'2021-09-22 05:45:21','',6,'2021-09-22',NULL),(22161,30,6353,373,'2021-09-22 05:41:14','Deleted.',6,'2021-09-22',0),(22162,13,6353,373,'2021-09-22 05:41:14','Voided.',6,'2021-09-22',0),(22163,10,6353,349,'2021-09-22 05:41:14','Voided.\nEDITED_INVOICE',6,'2021-09-22',0),(22164,10,6354,349,'2021-09-22 05:45:21','',6,'2021-09-22',NULL),(22165,30,6355,373,'2021-09-22 08:25:04','',6,'2021-09-22',NULL),(22166,13,6355,373,'2021-09-22 08:25:05','',6,'2021-09-22',NULL),(22167,30,6354,373,'2021-09-22 05:45:21','Deleted.',6,'2021-09-22',0),(22168,13,6354,373,'2021-09-22 05:45:21','Voided.',6,'2021-09-22',0),(22169,10,6354,349,'2021-09-22 05:45:21','Voided.\nEDITED_INVOICE',6,'2021-09-22',0),(22170,10,6355,349,'2021-09-22 08:25:05','',6,'2021-09-22',NULL),(22171,30,6356,354,'2021-09-22 06:23:43','',6,'2021-09-22',0),(22172,13,6356,354,'2021-09-22 06:23:43','',6,'2021-09-22',0),(22173,10,6356,354,'2021-09-22 06:23:44','',6,'2021-09-22',0),(22174,12,2238,373,'2021-09-22 06:25:49','',6,'2021-09-22',0),(22175,30,6357,372,'2021-09-22 06:37:12','',6,'2021-09-22',0),(22176,13,6357,372,'2021-09-22 06:37:12','',6,'2021-09-22',0),(22177,10,6357,372,'2021-09-22 06:37:12','',6,'2021-09-22',0),(22178,30,6358,350,'2021-09-22 06:49:46','',6,'2021-09-22',0),(22179,13,6358,350,'2021-09-22 06:49:47','',6,'2021-09-22',0),(22180,10,6358,350,'2021-09-22 06:49:47','',6,'2021-09-22',0),(22181,30,6359,354,'2021-09-22 06:50:43','',6,'2021-09-22',0),(22182,13,6359,354,'2021-09-22 06:50:43','',6,'2021-09-22',0),(22183,10,6359,354,'2021-09-22 06:50:43','',6,'2021-09-22',0),(22184,12,2239,373,'2021-09-22 06:55:29','',6,'2021-09-22',0),(22185,30,6360,372,'2021-09-22 06:56:37','',6,'2021-09-22',0),(22186,13,6360,372,'2021-09-22 06:56:37','',6,'2021-09-22',0),(22187,10,6360,372,'2021-09-22 06:56:37','',6,'2021-09-22',0),(22188,30,6361,372,'2021-09-22 07:02:27','',6,'2021-09-22',0),(22189,13,6361,372,'2021-09-22 07:02:27','',6,'2021-09-22',0),(22190,10,6361,372,'2021-09-22 07:02:27','',6,'2021-09-22',0),(22191,30,6362,372,'2021-09-22 07:07:15','',6,'2021-09-22',0),(22192,13,6362,372,'2021-09-22 07:07:15','',6,'2021-09-22',0),(22193,10,6362,372,'2021-09-22 07:07:15','',6,'2021-09-22',0),(22194,30,6363,348,'2021-09-22 07:09:57','',6,'2021-09-22',0),(22195,13,6363,348,'2021-09-22 07:09:57','',6,'2021-09-22',0),(22196,10,6363,348,'2021-09-22 07:09:57','',6,'2021-09-22',0),(22197,30,6364,372,'2021-09-22 07:42:05','',6,'2021-09-22',0),(22198,13,6364,372,'2021-09-22 07:42:05','',6,'2021-09-22',0),(22199,10,6364,372,'2021-09-22 07:42:05','',6,'2021-09-22',0),(22200,30,6365,348,'2021-09-22 07:42:06','',6,'2021-09-22',0),(22201,13,6365,348,'2021-09-22 07:42:06','',6,'2021-09-22',0),(22202,10,6365,348,'2021-09-22 07:42:06','',6,'2021-09-22',0),(22203,12,2240,373,'2021-09-22 07:45:22','',6,'2021-09-22',0),(22204,30,6366,348,'2021-09-22 07:45:27','',6,'2021-09-22',0),(22205,13,6366,348,'2021-09-22 07:45:27','',6,'2021-09-22',0),(22206,10,6366,348,'2021-09-22 07:45:27','',6,'2021-09-22',0),(22207,30,6367,372,'2021-09-22 07:53:31','',6,'2021-09-22',0),(22208,13,6367,372,'2021-09-22 07:53:31','',6,'2021-09-22',0),(22209,10,6367,372,'2021-09-22 07:53:31','',6,'2021-09-22',0),(22210,30,6368,349,'2021-09-22 07:53:43','',6,'2021-09-22',0),(22211,13,6368,349,'2021-09-22 07:53:43','',6,'2021-09-22',0),(22212,10,6368,349,'2021-09-22 07:53:43','',6,'2021-09-22',0),(22213,12,2241,373,'2021-09-22 07:56:01','',6,'2021-09-22',0),(22214,30,6369,349,'2021-09-22 08:12:34','',6,'2021-09-22',0),(22215,13,6369,349,'2021-09-22 08:12:34','',6,'2021-09-22',0),(22216,10,6369,349,'2021-09-22 08:12:35','',6,'2021-09-22',0),(22217,12,2236,343,'2021-09-22 08:17:09','Voided.\ninvoice made under company card and received origina',6,'2021-09-22',0),(22218,30,6370,343,'2021-09-22 08:25:50','',6,'2021-09-22',NULL),(22219,13,6370,343,'2021-09-22 08:25:50','',6,'2021-09-22',NULL),(22220,30,6355,343,'2021-09-22 08:25:04','Deleted.',6,'2021-09-22',0),(22221,13,6355,343,'2021-09-22 08:25:05','Voided.',6,'2021-09-22',0),(22222,10,6355,349,'2021-09-22 08:25:05','Voided.\nEDITED_INVOICE',6,'2021-09-22',0),(22223,10,6370,349,'2021-09-22 08:25:50','',6,'2021-09-22',NULL),(22224,30,6371,343,'2021-09-22 08:25:50','',6,'2021-09-22',0),(22225,13,6371,343,'2021-09-22 08:25:50','',6,'2021-09-22',0),(22226,30,6370,343,'2021-09-22 08:25:50','Deleted.',6,'2021-09-22',0),(22227,13,6370,343,'2021-09-22 08:25:50','Voided.',6,'2021-09-22',0),(22228,10,6370,349,'2021-09-22 08:25:50','Voided.\nEDITED_INVOICE',6,'2021-09-22',0),(22229,10,6371,349,'2021-09-22 08:25:50','',6,'2021-09-22',0),(22230,30,6372,360,'2021-09-22 08:51:09','',6,'2021-09-22',0),(22231,13,6372,360,'2021-09-22 08:51:09','',6,'2021-09-22',0),(22232,10,6372,360,'2021-09-22 08:51:09','',6,'2021-09-22',0),(22233,12,2242,343,'2021-09-22 08:51:54','',6,'2021-09-22',0),(22234,30,6373,372,'2021-09-22 09:01:49','',6,'2021-09-22',0),(22235,13,6373,372,'2021-09-22 09:01:49','',6,'2021-09-22',0),(22236,10,6373,372,'2021-09-22 09:01:49','',6,'2021-09-22',0),(22237,30,6374,372,'2021-09-22 09:10:38','',6,'2021-09-22',0),(22238,13,6374,372,'2021-09-22 09:10:38','',6,'2021-09-22',0),(22239,10,6374,372,'2021-09-22 09:10:38','',6,'2021-09-22',0),(22240,30,6375,372,'2021-09-22 09:17:36','',6,'2021-09-22',0),(22241,13,6375,372,'2021-09-22 09:17:36','',6,'2021-09-22',0),(22242,10,6375,372,'2021-09-22 09:17:37','',6,'2021-09-22',0),(22243,30,6376,360,'2021-09-22 09:21:34','',6,'2021-09-22',0),(22244,13,6376,360,'2021-09-22 09:21:34','',6,'2021-09-22',0),(22245,10,6376,360,'2021-09-22 09:21:34','',6,'2021-09-22',0),(22246,30,6377,372,'2021-09-22 09:25:00','',6,'2021-09-22',0),(22247,13,6377,372,'2021-09-22 09:25:00','',6,'2021-09-22',0),(22248,10,6377,372,'2021-09-22 09:25:00','',6,'2021-09-22',0),(22249,30,6378,372,'2021-09-22 09:45:30','',6,'2021-09-22',0),(22250,13,6378,372,'2021-09-22 09:45:30','',6,'2021-09-22',0),(22251,10,6378,372,'2021-09-22 09:45:30','',6,'2021-09-22',0),(22252,30,6379,349,'2021-09-22 09:52:31','',6,'2021-09-22',0),(22253,13,6379,349,'2021-09-22 09:52:31','',6,'2021-09-22',0),(22254,10,6379,349,'2021-09-22 09:52:31','',6,'2021-09-22',0),(22255,30,6380,354,'2021-09-22 10:15:03','',6,'2021-09-22',0),(22256,13,6380,354,'2021-09-22 10:15:03','',6,'2021-09-22',0),(22257,10,6380,354,'2021-09-22 10:15:04','',6,'2021-09-22',0),(22258,30,6381,354,'2021-09-22 10:16:56','',6,'2021-09-22',0),(22259,13,6381,354,'2021-09-22 10:16:56','',6,'2021-09-22',0),(22260,10,6381,354,'2021-09-22 10:16:56','',6,'2021-09-22',0),(22261,12,2243,373,'2021-09-22 10:17:41','',6,'2021-09-22',0),(22262,30,6382,354,'2021-09-22 10:41:13','',6,'2021-09-22',0),(22263,13,6382,354,'2021-09-22 10:41:13','',6,'2021-09-22',0),(22264,10,6382,354,'2021-09-22 10:41:13','',6,'2021-09-22',0),(22265,30,6383,357,'2021-09-22 10:54:24','',6,'2021-09-22',0),(22266,13,6383,357,'2021-09-22 10:54:24','',6,'2021-09-22',0),(22267,10,6383,357,'2021-09-22 10:54:24','',6,'2021-09-22',0),(22268,30,6384,351,'2021-09-22 11:35:10','',6,'2021-09-22',0),(22269,13,6384,351,'2021-09-22 11:35:10','',6,'2021-09-22',0),(22270,10,6384,351,'2021-09-22 11:35:10','',6,'2021-09-22',0),(22271,12,2244,373,'2021-09-22 11:36:36','',6,'2021-09-22',0),(22272,30,6385,357,'2021-09-22 11:53:45','',6,'2021-09-22',0),(22273,13,6385,357,'2021-09-22 11:53:45','',6,'2021-09-22',0),(22274,10,6385,357,'2021-09-22 11:53:45','',6,'2021-09-22',0),(22275,30,6386,351,'2021-09-22 11:58:12','',6,'2021-09-22',0),(22276,13,6386,351,'2021-09-22 11:58:12','',6,'2021-09-22',0),(22277,10,6386,351,'2021-09-22 11:58:12','',6,'2021-09-22',0),(22278,30,6387,347,'2021-09-22 12:32:02','',6,'2021-09-22',0),(22279,13,6387,347,'2021-09-22 12:32:02','',6,'2021-09-22',0),(22280,10,6387,347,'2021-09-22 12:32:02','',6,'2021-09-22',0),(22281,30,6388,351,'2021-09-22 12:38:47','',6,'2021-09-22',0),(22282,13,6388,351,'2021-09-22 12:38:47','',6,'2021-09-22',0),(22283,10,6388,351,'2021-09-22 12:38:47','',6,'2021-09-22',0),(22284,30,6389,351,'2021-09-22 13:02:17','',6,'2021-09-22',0),(22285,13,6389,351,'2021-09-22 13:02:18','',6,'2021-09-22',0),(22286,10,6389,351,'2021-09-22 13:02:18','',6,'2021-09-22',0),(22287,30,6390,347,'2021-09-22 13:05:21','',6,'2021-09-22',0),(22288,13,6390,347,'2021-09-22 13:05:21','',6,'2021-09-22',0),(22289,10,6390,347,'2021-09-22 13:05:21','',6,'2021-09-22',0),(22290,30,6391,351,'2021-09-22 13:15:29','',6,'2021-09-22',0),(22291,13,6391,351,'2021-09-22 13:15:29','',6,'2021-09-22',0),(22292,10,6391,351,'2021-09-22 13:15:29','',6,'2021-09-22',0),(22293,30,6392,360,'2021-09-22 13:23:26','',6,'2021-09-22',0),(22294,13,6392,360,'2021-09-22 13:23:26','',6,'2021-09-22',0),(22295,10,6392,360,'2021-09-22 13:23:26','',6,'2021-09-22',0),(22296,30,6393,360,'2021-09-22 13:24:22','',6,'2021-09-22',0),(22297,13,6393,360,'2021-09-22 13:24:23','',6,'2021-09-22',0),(22298,10,6393,360,'2021-09-22 13:24:23','',6,'2021-09-22',0),(22299,12,2245,343,'2021-09-22 13:26:24','',6,'2021-09-22',0),(22300,30,6394,347,'2021-09-22 13:33:00','',6,'2021-09-22',0),(22301,13,6394,347,'2021-09-22 13:33:00','',6,'2021-09-22',0),(22302,10,6394,347,'2021-09-22 13:33:01','',6,'2021-09-22',0),(22303,30,6395,360,'2021-09-22 14:08:47','',6,'2021-09-22',0),(22304,13,6395,360,'2021-09-22 14:08:47','',6,'2021-09-22',0),(22305,10,6395,360,'2021-09-22 14:08:47','',6,'2021-09-22',0),(22306,30,6396,360,'2021-09-22 14:56:21','',6,'2021-09-22',0),(22307,13,6396,360,'2021-09-22 14:56:21','',6,'2021-09-22',0),(22308,10,6396,360,'2021-09-22 14:56:22','',6,'2021-09-22',0),(22309,30,6397,348,'2021-09-23 04:23:47','',6,'2021-09-23',0),(22310,13,6397,348,'2021-09-23 04:23:47','',6,'2021-09-23',0),(22311,10,6397,348,'2021-09-23 04:23:47','',6,'2021-09-23',0),(22312,12,2246,373,'2021-09-23 04:25:42','',6,'2021-09-23',0),(22313,30,6398,348,'2021-09-23 04:32:28','',6,'2021-09-23',0),(22314,13,6398,348,'2021-09-23 04:32:28','',6,'2021-09-23',0),(22315,10,6398,348,'2021-09-23 04:32:28','',6,'2021-09-23',0),(22316,12,2247,373,'2021-09-23 04:33:34','',6,'2021-09-23',0),(22317,30,6399,349,'2021-09-23 05:37:20','',6,'2021-09-23',0),(22318,13,6399,349,'2021-09-23 05:37:20','',6,'2021-09-23',0),(22319,10,6399,349,'2021-09-23 05:37:20','',6,'2021-09-23',0),(22320,30,6400,348,'2021-09-23 05:46:59','',6,'2021-09-23',0),(22321,13,6400,348,'2021-09-23 05:46:59','',6,'2021-09-23',0),(22322,10,6400,348,'2021-09-23 05:46:59','',6,'2021-09-23',0),(22323,30,6401,349,'2021-09-23 05:48:53','',6,'2021-09-23',0),(22324,13,6401,349,'2021-09-23 05:48:53','',6,'2021-09-23',0),(22325,10,6401,349,'2021-09-23 05:48:53','',6,'2021-09-23',0),(22326,30,6402,348,'2021-09-23 06:14:41','',6,'2021-09-23',0),(22327,13,6402,348,'2021-09-23 06:14:41','',6,'2021-09-23',0),(22328,10,6402,348,'2021-09-23 06:14:41','',6,'2021-09-23',0),(22329,30,6403,349,'2021-09-23 07:04:45','',6,'2021-09-23',0),(22330,13,6403,349,'2021-09-23 07:04:45','',6,'2021-09-23',0),(22331,10,6403,349,'2021-09-23 07:04:45','',6,'2021-09-23',0),(22332,12,2248,373,'2021-09-23 07:05:58','',6,'2021-09-23',0),(22333,30,6404,351,'2021-09-23 07:41:13','',6,'2021-09-23',0),(22334,13,6404,351,'2021-09-23 07:41:13','',6,'2021-09-23',0),(22335,10,6404,351,'2021-09-23 07:41:14','',6,'2021-09-23',0),(22336,30,6405,372,'2021-09-23 07:44:47','',6,'2021-09-23',0),(22337,13,6405,372,'2021-09-23 07:44:47','',6,'2021-09-23',0),(22338,10,6405,372,'2021-09-23 07:44:47','',6,'2021-09-23',0),(22339,30,6406,349,'2021-09-23 07:45:15','',6,'2021-09-23',0),(22340,13,6406,349,'2021-09-23 07:45:15','',6,'2021-09-23',0),(22341,10,6406,349,'2021-09-23 07:45:15','',6,'2021-09-23',0),(22342,30,6407,348,'2021-09-23 07:46:15','',6,'2021-09-23',0),(22343,13,6407,348,'2021-09-23 07:46:15','',6,'2021-09-23',0),(22344,10,6407,348,'2021-09-23 07:46:15','',6,'2021-09-23',0),(22345,12,2249,373,'2021-09-23 07:48:43','',6,'2021-09-23',0),(22346,30,6408,350,'2021-09-23 08:10:48','',6,'2021-09-23',NULL),(22347,13,6408,350,'2021-09-23 08:10:48','',6,'2021-09-23',NULL),(22348,10,6408,350,'2021-09-23 08:10:48','',6,'2021-09-23',NULL),(22349,30,6409,348,'2021-09-23 07:50:51','',6,'2021-09-23',0),(22350,13,6409,348,'2021-09-23 07:50:52','',6,'2021-09-23',0),(22351,10,6409,348,'2021-09-23 07:50:52','',6,'2021-09-23',0),(22352,30,6410,372,'2021-09-23 07:54:01','',6,'2021-09-23',0),(22353,13,6410,372,'2021-09-23 07:54:01','',6,'2021-09-23',0),(22354,10,6410,372,'2021-09-23 07:54:01','',6,'2021-09-23',0),(22355,12,2250,373,'2021-09-23 07:58:20','',6,'2021-09-23',0),(22356,30,6411,348,'2021-09-23 07:59:15','',6,'2021-09-23',0),(22357,13,6411,348,'2021-09-23 07:59:15','',6,'2021-09-23',0),(22358,10,6411,348,'2021-09-23 07:59:15','',6,'2021-09-23',0),(22359,30,6412,373,'2021-09-23 08:10:47','',6,'2021-09-23',0),(22360,13,6412,373,'2021-09-23 08:10:47','',6,'2021-09-23',0),(22361,30,6408,373,'2021-09-23 08:10:48','Deleted.',6,'2021-09-23',0),(22362,13,6408,373,'2021-09-23 08:10:48','Voided.',6,'2021-09-23',0),(22363,10,6408,350,'2021-09-23 08:10:48','Voided.\nEDITED_INVOICE',6,'2021-09-23',0),(22364,10,6412,350,'2021-09-23 08:10:48','',6,'2021-09-23',0),(22365,12,2251,373,'2021-09-23 08:11:00','',6,'2021-09-23',0),(22366,30,6413,348,'2021-09-23 08:27:23','',6,'2021-09-23',0),(22367,13,6413,348,'2021-09-23 08:27:23','',6,'2021-09-23',0),(22368,10,6413,348,'2021-09-23 08:27:23','',6,'2021-09-23',0),(22369,30,6414,372,'2021-09-23 08:32:36','',6,'2021-09-23',0),(22370,13,6414,372,'2021-09-23 08:32:36','',6,'2021-09-23',0),(22371,10,6414,372,'2021-09-23 08:32:37','',6,'2021-09-23',0),(22372,30,6415,372,'2021-09-23 09:01:34','',6,'2021-09-23',0),(22373,13,6415,372,'2021-09-23 09:01:34','',6,'2021-09-23',0),(22374,10,6415,372,'2021-09-23 09:01:35','',6,'2021-09-23',0),(22375,30,6416,348,'2021-09-23 09:03:48','',6,'2021-09-23',0),(22376,13,6416,348,'2021-09-23 09:03:49','',6,'2021-09-23',0),(22377,10,6416,348,'2021-09-23 09:03:49','',6,'2021-09-23',0),(22378,30,6417,357,'2021-09-23 09:07:35','',6,'2021-09-23',0),(22379,13,6417,357,'2021-09-23 09:07:35','',6,'2021-09-23',0),(22380,10,6417,357,'2021-09-23 09:07:35','',6,'2021-09-23',0),(22381,30,6418,348,'2021-09-23 09:18:40','',6,'2021-09-23',0),(22382,13,6418,348,'2021-09-23 09:18:40','',6,'2021-09-23',0),(22383,10,6418,348,'2021-09-23 09:18:41','',6,'2021-09-23',0),(22384,12,2252,373,'2021-09-23 09:20:23','',6,'2021-09-23',0),(22385,30,6419,348,'2021-09-23 09:44:52','',6,'2021-09-23',0),(22386,13,6419,348,'2021-09-23 09:44:52','',6,'2021-09-23',0),(22387,10,6419,348,'2021-09-23 09:44:52','',6,'2021-09-23',0),(22388,30,6420,348,'2021-09-23 09:51:20','',6,'2021-09-23',0),(22389,13,6420,348,'2021-09-23 09:51:20','',6,'2021-09-23',0),(22390,10,6420,348,'2021-09-23 09:51:20','',6,'2021-09-23',0),(22391,30,6421,372,'2021-09-23 10:02:27','',6,'2021-09-23',0),(22392,13,6421,372,'2021-09-23 10:02:27','',6,'2021-09-23',0),(22393,10,6421,372,'2021-09-23 10:02:27','',6,'2021-09-23',0),(22394,30,6422,372,'2021-09-23 10:06:01','',6,'2021-09-23',0),(22395,13,6422,372,'2021-09-23 10:06:01','',6,'2021-09-23',0),(22396,10,6422,372,'2021-09-23 10:06:01','',6,'2021-09-23',0),(22397,30,6423,372,'2021-09-23 10:09:44','',6,'2021-09-23',0),(22398,13,6423,372,'2021-09-23 10:09:44','',6,'2021-09-23',0),(22399,10,6423,372,'2021-09-23 10:09:44','',6,'2021-09-23',0),(22400,12,2253,373,'2021-09-23 10:11:50','',6,'2021-09-23',0),(22401,12,2254,373,'2021-09-23 10:12:02','',6,'2021-09-23',0),(22402,12,2255,373,'2021-09-23 10:12:41','',6,'2021-09-23',0),(22403,30,6424,349,'2021-09-23 10:50:55','',6,'2021-09-23',0),(22404,13,6424,349,'2021-09-23 10:50:55','',6,'2021-09-23',0),(22405,10,6424,349,'2021-09-23 10:50:55','',6,'2021-09-23',0),(22406,30,6425,357,'2021-09-23 11:39:00','',6,'2021-09-23',0),(22407,13,6425,357,'2021-09-23 11:39:00','',6,'2021-09-23',0),(22408,10,6425,357,'2021-09-23 11:39:01','',6,'2021-09-23',0),(22409,30,6426,349,'2021-09-23 12:04:00','',6,'2021-09-23',0),(22410,13,6426,349,'2021-09-23 12:04:00','',6,'2021-09-23',0),(22411,10,6426,349,'2021-09-23 12:04:00','',6,'2021-09-23',0),(22412,30,6427,353,'2021-09-23 12:44:42','',6,'2021-09-23',0),(22413,13,6427,353,'2021-09-23 12:44:42','',6,'2021-09-23',0),(22414,10,6427,353,'2021-09-23 12:44:42','',6,'2021-09-23',0),(22415,30,6428,357,'2021-09-23 13:32:09','',6,'2021-09-23',0),(22416,13,6428,357,'2021-09-23 13:32:09','',6,'2021-09-23',0),(22417,10,6428,357,'2021-09-23 13:32:09','',6,'2021-09-23',0),(22418,30,6429,357,'2021-09-23 13:33:05','',6,'2021-09-23',0),(22419,13,6429,357,'2021-09-23 13:33:05','',6,'2021-09-23',0),(22420,10,6429,357,'2021-09-23 13:33:05','',6,'2021-09-23',0),(22421,30,6430,353,'2021-09-23 14:01:44','',6,'2021-09-23',0),(22422,13,6430,353,'2021-09-23 14:01:44','',6,'2021-09-23',0),(22423,10,6430,353,'2021-09-23 14:01:44','',6,'2021-09-23',0),(22424,12,2256,343,'2021-09-23 14:06:43','',6,'2021-09-23',0),(22425,12,2257,343,'2021-09-23 14:08:44','',6,'2021-09-23',0),(22426,12,2258,343,'2021-09-23 14:11:26','',6,'2021-09-23',0),(22427,30,6431,357,'2021-09-23 14:39:45','',6,'2021-09-23',0),(22428,13,6431,357,'2021-09-23 14:39:45','',6,'2021-09-23',0),(22429,10,6431,357,'2021-09-23 14:39:45','',6,'2021-09-23',0),(22430,30,6432,353,'2021-09-23 14:55:15','',6,'2021-09-23',0),(22431,13,6432,353,'2021-09-23 14:55:15','',6,'2021-09-23',0),(22432,10,6432,353,'2021-09-23 14:55:15','',6,'2021-09-23',0),(22433,12,2259,343,'2021-09-23 14:57:16','',6,'2021-09-23',0),(22434,30,6433,353,'2021-09-23 15:06:24','',6,'2021-09-23',0),(22435,13,6433,353,'2021-09-23 15:06:24','',6,'2021-09-23',0),(22436,10,6433,353,'2021-09-23 15:06:24','',6,'2021-09-23',0),(22437,12,2260,343,'2021-09-23 15:08:51','',6,'2021-09-23',0),(22438,30,6434,357,'2021-09-23 15:32:36','',6,'2021-09-23',0),(22439,13,6434,357,'2021-09-23 15:32:36','',6,'2021-09-23',0),(22440,10,6434,357,'2021-09-23 15:32:36','',6,'2021-09-23',0),(22441,12,2261,343,'2021-09-23 15:36:20','',6,'2021-09-23',0),(22442,30,6435,357,'2021-09-23 15:42:29','',6,'2021-09-23',0),(22443,13,6435,357,'2021-09-23 15:42:29','',6,'2021-09-23',0),(22444,10,6435,357,'2021-09-23 15:42:29','',6,'2021-09-23',0),(22445,30,6436,350,'2021-09-25 07:42:04','',6,'2021-09-25',0),(22446,13,6436,350,'2021-09-25 07:42:04','',6,'2021-09-25',0),(22447,10,6436,350,'2021-09-25 07:42:04','',6,'2021-09-25',0),(22448,12,2262,373,'2021-09-25 07:43:14','',6,'2021-09-25',0),(22449,30,6437,348,'2021-09-25 09:08:34','',6,'2021-09-25',0),(22450,13,6437,348,'2021-09-25 09:08:34','',6,'2021-09-25',0),(22451,10,6437,348,'2021-09-25 09:08:34','',6,'2021-09-25',0),(22452,30,6438,348,'2021-09-25 10:24:43','',6,'2021-09-25',0),(22453,13,6438,348,'2021-09-25 10:24:43','',6,'2021-09-25',0),(22454,10,6438,348,'2021-09-25 10:24:43','',6,'2021-09-25',0),(22455,30,6439,357,'2021-09-25 10:25:08','',6,'2021-09-25',0),(22456,13,6439,357,'2021-09-25 10:25:08','',6,'2021-09-25',0),(22457,10,6439,357,'2021-09-25 10:25:09','',6,'2021-09-25',0),(22458,12,2263,343,'2021-09-25 10:30:06','',6,'2021-09-25',0),(22459,30,6440,348,'2021-09-25 10:42:11','',6,'2021-09-25',0),(22460,13,6440,348,'2021-09-25 10:42:11','',6,'2021-09-25',0),(22461,10,6440,348,'2021-09-25 10:42:11','',6,'2021-09-25',0),(22462,30,6441,348,'2021-09-25 11:39:30','',6,'2021-09-25',0),(22463,13,6441,348,'2021-09-25 11:39:30','',6,'2021-09-25',0),(22464,10,6441,348,'2021-09-25 11:39:30','',6,'2021-09-25',0),(22465,12,2264,343,'2021-09-25 11:40:53','',6,'2021-09-25',0),(22466,12,2265,343,'2021-09-25 11:42:01','',6,'2021-09-25',0),(22467,30,6442,348,'2021-09-25 12:14:07','',6,'2021-09-25',0),(22468,13,6442,348,'2021-09-25 12:14:08','',6,'2021-09-25',0),(22469,10,6442,348,'2021-09-25 12:14:08','',6,'2021-09-25',0),(22470,12,2266,343,'2021-09-25 12:15:25','',6,'2021-09-25',0),(22471,30,6443,357,'2021-09-25 12:33:57','',6,'2021-09-25',0),(22472,13,6443,357,'2021-09-25 12:33:58','',6,'2021-09-25',0),(22473,10,6443,357,'2021-09-25 12:33:58','',6,'2021-09-25',0),(22474,30,6444,348,'2021-09-25 13:02:46','',6,'2021-09-25',0),(22475,13,6444,348,'2021-09-25 13:02:46','',6,'2021-09-25',0),(22476,10,6444,348,'2021-09-25 13:02:46','',6,'2021-09-25',0),(22477,12,2267,343,'2021-09-25 13:03:56','',6,'2021-09-25',0),(22478,30,6445,348,'2021-09-25 14:19:57','',6,'2021-09-25',0),(22479,13,6445,348,'2021-09-25 14:19:57','',6,'2021-09-25',0),(22480,10,6445,348,'2021-09-25 14:19:57','',6,'2021-09-25',0),(22481,30,6446,360,'2021-09-26 05:01:40','',6,'2021-09-26',0),(22482,13,6446,360,'2021-09-26 05:01:40','',6,'2021-09-26',0),(22483,10,6446,360,'2021-09-26 05:01:40','',6,'2021-09-26',0),(22484,12,2268,373,'2021-09-26 05:13:23','',6,'2021-09-26',0),(22485,30,6447,349,'2021-09-26 06:09:58','',6,'2021-09-26',0),(22486,13,6447,349,'2021-09-26 06:09:58','',6,'2021-09-26',0),(22487,10,6447,349,'2021-09-26 06:09:58','',6,'2021-09-26',0),(22488,30,6448,360,'2021-09-26 06:37:02','',6,'2021-09-26',0),(22489,13,6448,360,'2021-09-26 06:37:02','',6,'2021-09-26',0),(22490,10,6448,360,'2021-09-26 06:37:02','',6,'2021-09-26',0),(22491,30,6449,349,'2021-09-26 06:42:00','',6,'2021-09-26',0),(22492,13,6449,349,'2021-09-26 06:42:00','',6,'2021-09-26',0),(22493,10,6449,349,'2021-09-26 06:42:00','',6,'2021-09-26',0),(22494,12,2269,373,'2021-09-26 06:43:19','',6,'2021-09-26',0),(22495,30,6450,353,'2021-09-26 06:52:01','',6,'2021-09-26',0),(22496,13,6450,353,'2021-09-26 06:52:01','',6,'2021-09-26',0),(22497,10,6450,353,'2021-09-26 06:52:01','',6,'2021-09-26',0),(22498,12,2270,373,'2021-09-26 06:55:12','',6,'2021-09-26',0),(22499,30,6451,350,'2021-09-26 06:55:59','',6,'2021-09-26',0),(22500,13,6451,350,'2021-09-26 06:55:59','',6,'2021-09-26',0),(22501,10,6451,350,'2021-09-26 06:55:59','',6,'2021-09-26',0),(22502,12,2271,373,'2021-09-26 06:57:00','',6,'2021-09-26',0),(22503,30,6452,351,'2021-09-26 06:57:24','',6,'2021-09-26',0),(22504,13,6452,351,'2021-09-26 06:57:24','',6,'2021-09-26',0),(22505,10,6452,351,'2021-09-26 06:57:25','',6,'2021-09-26',0),(22506,30,6453,350,'2021-09-26 08:37:25','',6,'2021-09-26',0),(22507,13,6453,350,'2021-09-26 08:37:25','',6,'2021-09-26',0),(22508,10,6453,350,'2021-09-26 08:37:25','',6,'2021-09-26',0),(22509,30,6454,347,'2021-09-26 09:03:41','',6,'2021-09-26',0),(22510,13,6454,347,'2021-09-26 09:03:41','',6,'2021-09-26',0),(22511,10,6454,347,'2021-09-26 09:03:41','',6,'2021-09-26',0),(22512,30,6455,349,'2021-09-26 09:17:44','',6,'2021-09-26',0),(22513,13,6455,349,'2021-09-26 09:17:44','',6,'2021-09-26',0),(22514,10,6455,349,'2021-09-26 09:17:44','',6,'2021-09-26',0),(22515,30,6456,350,'2021-09-26 09:34:54','',6,'2021-09-26',NULL),(22516,13,6456,350,'2021-09-26 09:34:54','',6,'2021-09-26',NULL),(22517,10,6456,350,'2021-09-26 09:34:54','',6,'2021-09-26',NULL),(22518,30,6457,350,'2021-09-26 09:32:50','',6,'2021-09-26',0),(22519,13,6457,350,'2021-09-26 09:32:50','',6,'2021-09-26',0),(22520,10,6457,350,'2021-09-26 09:32:50','',6,'2021-09-26',0),(22521,30,6458,343,'2021-09-26 09:34:54','',6,'2021-09-26',0),(22522,13,6458,343,'2021-09-26 09:34:54','',6,'2021-09-26',0),(22523,30,6456,343,'2021-09-26 09:34:54','Deleted.',6,'2021-09-26',0),(22524,13,6456,343,'2021-09-26 09:34:54','Voided.',6,'2021-09-26',0),(22525,10,6456,350,'2021-09-26 09:34:54','Voided.\nEDITED_INVOICE',6,'2021-09-26',0),(22526,10,6458,350,'2021-09-26 09:34:54','',6,'2021-09-26',0),(22527,12,2272,343,'2021-09-26 09:36:30','',6,'2021-09-26',0),(22528,30,6459,348,'2021-09-26 09:43:45','',6,'2021-09-26',0),(22529,13,6459,348,'2021-09-26 09:43:45','',6,'2021-09-26',0),(22530,10,6459,348,'2021-09-26 09:43:46','',6,'2021-09-26',0),(22531,30,6460,350,'2021-09-26 09:57:29','',6,'2021-09-26',0),(22532,13,6460,350,'2021-09-26 09:57:29','',6,'2021-09-26',0),(22533,10,6460,350,'2021-09-26 09:57:29','',6,'2021-09-26',0),(22534,12,2273,373,'2021-09-26 09:59:59','',6,'2021-09-26',0),(22535,30,6461,353,'2021-09-26 10:17:45','',6,'2021-09-26',0),(22536,13,6461,353,'2021-09-26 10:17:45','',6,'2021-09-26',0),(22537,10,6461,353,'2021-09-26 10:17:45','',6,'2021-09-26',0),(22538,30,6462,350,'2021-09-26 10:28:16','',6,'2021-09-26',0),(22539,13,6462,350,'2021-09-26 10:28:16','',6,'2021-09-26',0),(22540,10,6462,350,'2021-09-26 10:28:17','',6,'2021-09-26',0),(22541,30,6463,351,'2021-09-26 10:39:31','',6,'2021-09-26',0),(22542,13,6463,351,'2021-09-26 10:39:31','',6,'2021-09-26',0),(22543,10,6463,351,'2021-09-26 10:39:31','',6,'2021-09-26',0),(22544,30,6464,353,'2021-09-26 10:51:42','',6,'2021-09-26',0),(22545,13,6464,353,'2021-09-26 10:51:42','',6,'2021-09-26',0),(22546,10,6464,353,'2021-09-26 10:51:42','',6,'2021-09-26',0),(22547,30,6465,351,'2021-09-26 10:53:24','',6,'2021-09-26',0),(22548,13,6465,351,'2021-09-26 10:53:24','',6,'2021-09-26',0),(22549,10,6465,351,'2021-09-26 10:53:24','',6,'2021-09-26',0),(22550,12,2274,373,'2021-09-26 11:36:14','',6,'2021-09-26',0),(22551,30,6466,357,'2021-09-26 11:55:41','',6,'2021-09-26',0),(22552,13,6466,357,'2021-09-26 11:55:42','',6,'2021-09-26',0),(22553,10,6466,357,'2021-09-26 11:55:42','',6,'2021-09-26',0),(22554,12,2275,373,'2021-09-26 11:58:27','',6,'2021-09-26',0),(22555,30,6467,347,'2021-09-26 12:10:59','',6,'2021-09-26',0),(22556,13,6467,347,'2021-09-26 12:10:59','',6,'2021-09-26',0),(22557,10,6467,347,'2021-09-26 12:10:59','',6,'2021-09-26',0),(22558,12,2276,343,'2021-09-26 12:12:51','',6,'2021-09-26',0),(22559,30,6468,351,'2021-09-26 12:36:02','',6,'2021-09-26',0),(22560,13,6468,351,'2021-09-26 12:36:02','',6,'2021-09-26',0),(22561,10,6468,351,'2021-09-26 12:36:02','',6,'2021-09-26',0),(22562,30,6469,353,'2021-09-26 12:50:51','',6,'2021-09-26',0),(22563,13,6469,353,'2021-09-26 12:50:51','',6,'2021-09-26',0),(22564,10,6469,353,'2021-09-26 12:50:51','',6,'2021-09-26',0),(22565,30,6470,357,'2021-09-26 13:42:05','',6,'2021-09-26',0),(22566,13,6470,357,'2021-09-26 13:42:05','',6,'2021-09-26',0),(22567,10,6470,357,'2021-09-26 13:42:06','',6,'2021-09-26',0),(22568,12,2277,343,'2021-09-26 13:44:32','',6,'2021-09-26',0),(22569,30,6471,343,'2021-09-26 13:54:29','',6,'2021-08-16',0),(22570,13,6471,343,'2021-09-26 13:54:29','',6,'2021-08-16',0),(22571,30,5473,343,'2021-09-26 13:54:29','Deleted.',6,'2021-09-26',0),(22572,13,5473,343,'2021-09-26 13:54:29','Voided.',6,'2021-09-26',0),(22573,10,5473,348,'2021-09-26 13:54:29','Voided.\nEDITED_INVOICE',6,'2021-09-26',0),(22574,10,6471,348,'2021-09-26 13:54:29','',6,'2021-08-16',0),(22575,30,6472,354,'2021-09-26 13:58:46','',6,'2021-09-26',0),(22576,13,6472,354,'2021-09-26 13:58:46','',6,'2021-09-26',0),(22577,10,6472,354,'2021-09-26 13:58:46','',6,'2021-09-26',0),(22578,30,6473,354,'2021-09-26 14:00:02','',6,'2021-09-26',0),(22579,13,6473,354,'2021-09-26 14:00:02','',6,'2021-09-26',0),(22580,10,6473,354,'2021-09-26 14:00:02','',6,'2021-09-26',0),(22581,30,6474,357,'2021-09-26 14:36:51','',6,'2021-09-26',0),(22582,13,6474,357,'2021-09-26 14:36:51','',6,'2021-09-26',0),(22583,10,6474,357,'2021-09-26 14:36:51','',6,'2021-09-26',0),(22584,30,6475,348,'2021-09-26 14:49:36','',6,'2021-09-26',0),(22585,13,6475,348,'2021-09-26 14:49:36','',6,'2021-09-26',0),(22586,10,6475,348,'2021-09-26 14:49:36','',6,'2021-09-26',0),(22587,12,2278,343,'2021-09-26 14:51:06','',6,'2021-09-26',0),(22588,30,6476,357,'2021-09-26 15:11:44','',6,'2021-09-26',0),(22589,13,6476,357,'2021-09-26 15:11:44','',6,'2021-09-26',0),(22590,10,6476,357,'2021-09-26 15:11:44','',6,'2021-09-26',0),(22591,30,6477,354,'2021-09-26 15:27:04','',6,'2021-09-26',0),(22592,13,6477,354,'2021-09-26 15:27:05','',6,'2021-09-26',0),(22593,10,6477,354,'2021-09-26 15:27:05','',6,'2021-09-26',0),(22594,12,2279,343,'2021-09-26 15:28:45','',6,'2021-09-26',0),(22595,30,6478,350,'2021-09-27 05:48:01','',6,'2021-09-27',0),(22596,13,6478,350,'2021-09-27 05:48:01','',6,'2021-09-27',0),(22597,10,6478,350,'2021-09-27 05:48:01','',6,'2021-09-27',0),(22598,12,2280,373,'2021-09-27 05:50:01','',6,'2021-09-27',0),(22599,30,6479,351,'2021-09-27 06:00:29','',6,'2021-09-27',0),(22600,13,6479,351,'2021-09-27 06:00:30','',6,'2021-09-27',0),(22601,10,6479,351,'2021-09-27 06:00:30','',6,'2021-09-27',0),(22602,30,6480,351,'2021-09-27 06:51:48','',6,'2021-09-27',0),(22603,13,6480,351,'2021-09-27 06:51:48','',6,'2021-09-27',0),(22604,10,6480,351,'2021-09-27 06:51:49','',6,'2021-09-27',0),(22605,12,2281,373,'2021-09-27 06:54:06','',6,'2021-09-27',0),(22606,30,6481,353,'2021-09-27 07:00:24','',6,'2021-09-27',0),(22607,13,6481,353,'2021-09-27 07:00:24','',6,'2021-09-27',0),(22608,10,6481,353,'2021-09-27 07:00:24','',6,'2021-09-27',0),(22609,30,6482,360,'2021-09-27 07:46:33','',6,'2021-09-27',0),(22610,13,6482,360,'2021-09-27 07:46:33','',6,'2021-09-27',0),(22611,10,6482,360,'2021-09-27 07:46:33','',6,'2021-09-27',0),(22612,30,6483,351,'2021-09-27 07:59:17','',6,'2021-09-27',0),(22613,13,6483,351,'2021-09-27 07:59:17','',6,'2021-09-27',0),(22614,10,6483,351,'2021-09-27 07:59:17','',6,'2021-09-27',0),(22615,30,6484,353,'2021-09-27 08:17:02','',6,'2021-09-27',0),(22616,13,6484,353,'2021-09-27 08:17:03','',6,'2021-09-27',0),(22617,10,6484,353,'2021-09-27 08:17:03','',6,'2021-09-27',0),(22618,12,2282,373,'2021-09-27 08:19:07','',6,'2021-09-27',0),(22619,30,6485,350,'2021-09-27 08:22:14','',6,'2021-09-27',0),(22620,13,6485,350,'2021-09-27 08:22:14','',6,'2021-09-27',0),(22621,10,6485,350,'2021-09-27 08:22:14','',6,'2021-09-27',0),(22622,12,2283,373,'2021-09-27 08:23:30','',6,'2021-09-27',0),(22623,30,6486,347,'2021-09-27 08:28:08','',6,'2021-09-27',0),(22624,13,6486,347,'2021-09-27 08:28:08','',6,'2021-09-27',0),(22625,10,6486,347,'2021-09-27 08:28:08','',6,'2021-09-27',0),(22626,30,6487,353,'2021-09-27 08:31:44','',6,'2021-09-27',0),(22627,13,6487,353,'2021-09-27 08:31:44','',6,'2021-09-27',0),(22628,10,6487,353,'2021-09-27 08:31:44','',6,'2021-09-27',0),(22629,30,6488,360,'2021-09-27 08:32:15','',6,'2021-09-27',0),(22630,13,6488,360,'2021-09-27 08:32:15','',6,'2021-09-27',0),(22631,10,6488,360,'2021-09-27 08:32:16','',6,'2021-09-27',0),(22632,12,2284,373,'2021-09-27 08:34:04','',6,'2021-09-27',0),(22633,30,6489,353,'2021-09-27 08:37:59','',6,'2021-09-27',0),(22634,13,6489,353,'2021-09-27 08:38:00','',6,'2021-09-27',0),(22635,10,6489,353,'2021-09-27 08:38:00','',6,'2021-09-27',0),(22636,30,6490,353,'2021-09-27 08:59:11','',6,'2021-09-27',0),(22637,13,6490,353,'2021-09-27 08:59:11','',6,'2021-09-27',0),(22638,10,6490,353,'2021-09-27 08:59:11','',6,'2021-09-27',0),(22639,12,2285,373,'2021-09-27 09:02:07','',6,'2021-09-27',0),(22640,30,6491,350,'2021-09-27 09:06:22','',6,'2021-09-27',0),(22641,13,6491,350,'2021-09-27 09:06:22','',6,'2021-09-27',0),(22642,10,6491,350,'2021-09-27 09:06:22','',6,'2021-09-27',0),(22643,12,2286,343,'2021-09-27 09:07:13','',6,'2021-09-27',0),(22644,30,6492,351,'2021-09-27 09:17:03','',6,'2021-09-27',0),(22645,13,6492,351,'2021-09-27 09:17:03','',6,'2021-09-27',0),(22646,10,6492,351,'2021-09-27 09:17:03','',6,'2021-09-27',0),(22647,30,6493,357,'2021-09-27 09:17:57','',6,'2021-09-27',0),(22648,13,6493,357,'2021-09-27 09:17:57','',6,'2021-09-27',0),(22649,10,6493,357,'2021-09-27 09:17:58','',6,'2021-09-27',0),(22650,12,2287,373,'2021-09-27 09:19:29','',6,'2021-09-27',0),(22651,30,6494,351,'2021-09-27 09:22:41','',6,'2021-09-27',0),(22652,13,6494,351,'2021-09-27 09:22:41','',6,'2021-09-27',0),(22653,10,6494,351,'2021-09-27 09:22:42','',6,'2021-09-27',0),(22654,30,6495,351,'2021-09-27 10:34:07','',6,'2021-09-27',0),(22655,13,6495,351,'2021-09-27 10:34:07','',6,'2021-09-27',0),(22656,10,6495,351,'2021-09-27 10:34:07','',6,'2021-09-27',0),(22657,12,2288,373,'2021-09-27 10:36:19','',6,'2021-09-27',0),(22658,30,6496,360,'2021-09-27 11:21:58','',6,'2021-09-27',0),(22659,13,6496,360,'2021-09-27 11:21:58','',6,'2021-09-27',0),(22660,10,6496,360,'2021-09-27 11:21:58','',6,'2021-09-27',0),(22661,12,2289,343,'2021-09-27 11:23:05','',6,'2021-09-27',0),(22662,30,6497,360,'2021-09-27 11:36:08','',6,'2021-09-27',0),(22663,13,6497,360,'2021-09-27 11:36:08','',6,'2021-09-27',0),(22664,10,6497,360,'2021-09-27 11:36:08','',6,'2021-09-27',0),(22665,12,2290,343,'2021-09-27 11:37:44','',6,'2021-09-27',0),(22666,30,6498,347,'2021-09-27 11:45:20','',6,'2021-09-27',0),(22667,13,6498,347,'2021-09-27 11:45:20','',6,'2021-09-27',0),(22668,10,6498,347,'2021-09-27 11:45:20','',6,'2021-09-27',0),(22669,30,6499,349,'2021-09-27 11:56:36','',6,'2021-09-27',0),(22670,13,6499,349,'2021-09-27 11:56:36','',6,'2021-09-27',0),(22671,10,6499,349,'2021-09-27 11:56:36','',6,'2021-09-27',0),(22672,30,6500,353,'2021-09-27 11:58:57','',6,'2021-09-27',0),(22673,13,6500,353,'2021-09-27 11:58:57','',6,'2021-09-27',0),(22674,10,6500,353,'2021-09-27 11:58:57','',6,'2021-09-27',0),(22675,12,2291,343,'2021-09-27 12:03:57','',6,'2021-09-27',0),(22676,30,6501,372,'2021-09-27 12:31:13','',6,'2021-09-27',NULL),(22677,13,6501,372,'2021-09-27 12:31:14','',6,'2021-09-27',NULL),(22678,10,6501,372,'2021-09-27 12:31:14','',6,'2021-09-27',NULL),(22679,30,6502,343,'2021-09-27 12:31:13','',6,'2021-09-27',0),(22680,13,6502,343,'2021-09-27 12:31:13','',6,'2021-09-27',0),(22681,30,6501,343,'2021-09-27 12:31:13','Deleted.',6,'2021-09-27',0),(22682,13,6501,343,'2021-09-27 12:31:14','Voided.',6,'2021-09-27',0),(22683,10,6501,372,'2021-09-27 12:31:14','Voided.\nEDITED_INVOICE',6,'2021-09-27',0),(22684,10,6502,372,'2021-09-27 12:31:14','',6,'2021-09-27',0),(22685,12,2292,343,'2021-09-27 12:32:10','',6,'2021-09-27',0),(22686,30,6503,349,'2021-09-27 12:38:57','',6,'2021-09-27',0),(22687,13,6503,349,'2021-09-27 12:38:57','',6,'2021-09-27',0),(22688,10,6503,349,'2021-09-27 12:38:57','',6,'2021-09-27',0),(22689,30,6504,349,'2021-09-27 12:40:17','',6,'2021-09-27',0),(22690,13,6504,349,'2021-09-27 12:40:17','',6,'2021-09-27',0),(22691,10,6504,349,'2021-09-27 12:40:17','',6,'2021-09-27',0),(22692,30,6505,354,'2021-09-27 13:07:45','',6,'2021-09-27',0),(22693,13,6505,354,'2021-09-27 13:07:45','',6,'2021-09-27',0),(22694,10,6505,354,'2021-09-27 13:07:45','',6,'2021-09-27',0),(22695,30,6506,354,'2021-09-27 13:08:02','',6,'2021-09-27',0),(22696,13,6506,354,'2021-09-27 13:08:02','',6,'2021-09-27',0),(22697,10,6506,354,'2021-09-27 13:08:02','',6,'2021-09-27',0),(22698,12,2293,343,'2021-09-27 13:13:13','',6,'2021-09-27',0),(22699,30,6507,348,'2021-09-27 13:21:33','',6,'2021-09-27',0),(22700,13,6507,348,'2021-09-27 13:21:33','',6,'2021-09-27',0),(22701,10,6507,348,'2021-09-27 13:21:33','',6,'2021-09-27',0),(22702,30,6508,372,'2021-09-27 13:25:20','',6,'2021-09-27',0),(22703,13,6508,372,'2021-09-27 13:25:20','',6,'2021-09-27',0),(22704,10,6508,372,'2021-09-27 13:25:20','',6,'2021-09-27',0),(22705,30,6509,348,'2021-09-27 13:34:56','',6,'2021-09-27',0),(22706,13,6509,348,'2021-09-27 13:34:56','',6,'2021-09-27',0),(22707,10,6509,348,'2021-09-27 13:34:56','',6,'2021-09-27',0),(22708,30,6510,357,'2021-09-27 13:56:31','',6,'2021-09-27',0),(22709,13,6510,357,'2021-09-27 13:56:31','',6,'2021-09-27',0),(22710,10,6510,357,'2021-09-27 13:56:31','',6,'2021-09-27',0),(22711,30,6511,348,'2021-09-27 13:59:03','',6,'2021-09-27',0),(22712,13,6511,348,'2021-09-27 13:59:03','',6,'2021-09-27',0),(22713,10,6511,348,'2021-09-27 13:59:03','',6,'2021-09-27',0),(22714,12,2294,343,'2021-09-27 14:20:05','',6,'2021-09-27',0),(22715,30,6512,348,'2021-09-27 14:24:17','',6,'2021-09-27',0),(22716,13,6512,348,'2021-09-27 14:24:17','',6,'2021-09-27',0),(22717,10,6512,348,'2021-09-27 14:24:17','',6,'2021-09-27',0),(22718,30,6513,348,'2021-09-27 14:27:50','',6,'2021-09-27',0),(22719,13,6513,348,'2021-09-27 14:27:50','',6,'2021-09-27',0),(22720,10,6513,348,'2021-09-27 14:27:50','',6,'2021-09-27',0),(22721,30,6514,348,'2021-09-27 14:28:35','',6,'2021-09-27',0),(22722,13,6514,348,'2021-09-27 14:28:35','',6,'2021-09-27',0),(22723,10,6514,348,'2021-09-27 14:28:35','',6,'2021-09-27',0),(22724,30,6515,348,'2021-09-27 14:56:53','',6,'2021-09-27',0),(22725,13,6515,348,'2021-09-27 14:56:53','',6,'2021-09-27',0),(22726,10,6515,348,'2021-09-27 14:56:53','',6,'2021-09-27',0),(22727,12,2295,343,'2021-09-27 15:01:54','',6,'2021-09-27',0),(22728,12,2296,343,'2021-09-27 15:06:13','',6,'2021-09-27',0),(22729,30,6516,354,'2021-09-27 15:46:12','',6,'2021-09-27',0),(22730,13,6516,354,'2021-09-27 15:46:12','',6,'2021-09-27',0),(22731,10,6516,354,'2021-09-27 15:46:12','',6,'2021-09-27',0),(22732,30,6517,348,'2021-09-27 15:46:39','',6,'2021-09-27',0),(22733,13,6517,348,'2021-09-27 15:46:39','',6,'2021-09-27',0),(22734,10,6517,348,'2021-09-27 15:46:39','',6,'2021-09-27',0),(22735,12,2297,343,'2021-09-27 15:49:41','',6,'2021-09-27',0),(22736,30,6518,360,'2021-09-28 05:13:46','',6,'2021-09-28',0),(22737,13,6518,360,'2021-09-28 05:13:46','',6,'2021-09-28',0),(22738,10,6518,360,'2021-09-28 05:13:47','',6,'2021-09-28',0),(22739,30,6519,350,'2021-09-28 06:37:37','',6,'2021-09-28',0),(22740,13,6519,350,'2021-09-28 06:37:38','',6,'2021-09-28',0),(22741,10,6519,350,'2021-09-28 06:37:38','',6,'2021-09-28',0),(22742,12,2298,373,'2021-09-28 06:38:51','',6,'2021-09-28',0),(22743,30,6520,350,'2021-09-28 06:58:50','',6,'2021-09-28',0),(22744,13,6520,350,'2021-09-28 06:58:50','',6,'2021-09-28',0),(22745,10,6520,350,'2021-09-28 06:58:51','',6,'2021-09-28',0),(22746,12,2299,373,'2021-09-28 07:00:21','',6,'2021-09-28',0),(22747,30,6521,372,'2021-09-28 07:07:17','',6,'2021-09-28',0),(22748,13,6521,372,'2021-09-28 07:07:17','',6,'2021-09-28',0),(22749,10,6521,372,'2021-09-28 07:07:17','',6,'2021-09-28',0),(22750,30,6522,353,'2021-09-28 07:11:23','',6,'2021-09-28',0),(22751,13,6522,353,'2021-09-28 07:11:23','',6,'2021-09-28',0),(22752,10,6522,353,'2021-09-28 07:11:23','',6,'2021-09-28',0),(22753,30,6523,350,'2021-09-28 07:39:07','',6,'2021-09-28',0),(22754,13,6523,350,'2021-09-28 07:39:07','',6,'2021-09-28',0),(22755,10,6523,350,'2021-09-28 07:39:07','',6,'2021-09-28',0),(22756,30,6524,360,'2021-09-28 07:40:18','',6,'2021-09-28',0),(22757,13,6524,360,'2021-09-28 07:40:18','',6,'2021-09-28',0),(22758,10,6524,360,'2021-09-28 07:40:18','',6,'2021-09-28',0),(22759,12,2300,373,'2021-09-28 07:42:51','',6,'2021-09-28',0),(22760,30,6525,349,'2021-09-28 07:44:47','',6,'2021-09-28',0),(22761,13,6525,349,'2021-09-28 07:44:47','',6,'2021-09-28',0),(22762,10,6525,349,'2021-09-28 07:44:47','',6,'2021-09-28',0),(22763,12,2301,373,'2021-09-28 07:50:42','',6,'2021-09-28',0),(22764,30,6526,372,'2021-09-28 08:10:56','',6,'2021-09-28',0),(22765,13,6526,372,'2021-09-28 08:10:57','',6,'2021-09-28',0),(22766,10,6526,372,'2021-09-28 08:10:57','',6,'2021-09-28',0),(22767,30,6527,372,'2021-09-28 08:15:45','',6,'2021-09-28',0),(22768,13,6527,372,'2021-09-28 08:15:46','',6,'2021-09-28',0),(22769,10,6527,372,'2021-09-28 08:15:46','',6,'2021-09-28',0),(22770,30,6528,350,'2021-09-28 08:31:10','',6,'2021-09-28',0),(22771,13,6528,350,'2021-09-28 08:31:10','',6,'2021-09-28',0),(22772,10,6528,350,'2021-09-28 08:31:10','',6,'2021-09-28',0),(22773,12,2302,373,'2021-09-28 08:32:39','',6,'2021-09-28',0),(22774,30,6529,353,'2021-09-28 08:39:07','',6,'2021-09-28',0),(22775,13,6529,353,'2021-09-28 08:39:07','',6,'2021-09-28',0),(22776,10,6529,353,'2021-09-28 08:39:07','',6,'2021-09-28',0),(22777,30,6530,351,'2021-09-28 08:42:02','',6,'2021-09-28',0),(22778,13,6530,351,'2021-09-28 08:42:02','',6,'2021-09-28',0),(22779,10,6530,351,'2021-09-28 08:42:02','',6,'2021-09-28',0),(22780,30,6531,347,'2021-09-28 08:44:36','',6,'2021-09-28',0),(22781,13,6531,347,'2021-09-28 08:44:36','',6,'2021-09-28',0),(22782,10,6531,347,'2021-09-28 08:44:36','',6,'2021-09-28',0),(22783,12,2303,343,'2021-09-28 08:46:02','',6,'2021-09-28',0),(22784,30,6532,353,'2021-09-28 08:48:03','',6,'2021-09-28',0),(22785,13,6532,353,'2021-09-28 08:48:03','',6,'2021-09-28',0),(22786,10,6532,353,'2021-09-28 08:48:03','',6,'2021-09-28',0),(22787,12,2304,343,'2021-09-28 08:49:19','',6,'2021-09-28',0),(22788,30,6533,350,'2021-09-28 08:51:51','',6,'2021-09-28',0),(22789,13,6533,350,'2021-09-28 08:51:51','',6,'2021-09-28',0),(22790,10,6533,350,'2021-09-28 08:51:51','',6,'2021-09-28',0),(22791,12,2305,343,'2021-09-28 08:54:27','',6,'2021-09-28',0),(22792,30,6534,350,'2021-09-28 09:30:00','',6,'2021-09-28',0),(22793,13,6534,350,'2021-09-28 09:30:01','',6,'2021-09-28',0),(22794,10,6534,350,'2021-09-28 09:30:01','',6,'2021-09-28',0),(22795,12,2306,373,'2021-09-28 09:32:52','',6,'2021-09-28',0),(22796,30,6535,347,'2021-09-28 09:34:47','',6,'2021-09-28',0),(22797,13,6535,347,'2021-09-28 09:34:47','',6,'2021-09-28',0),(22798,10,6535,347,'2021-09-28 09:34:47','',6,'2021-09-28',0),(22799,12,2307,343,'2021-09-28 09:41:35','',6,'2021-09-28',0),(22800,30,6536,350,'2021-09-28 09:52:08','',6,'2021-09-28',0),(22801,13,6536,350,'2021-09-28 09:52:08','',6,'2021-09-28',0),(22802,10,6536,350,'2021-09-28 09:52:08','',6,'2021-09-28',0),(22803,30,6537,353,'2021-09-28 09:55:04','',6,'2021-09-28',0),(22804,13,6537,353,'2021-09-28 09:55:04','',6,'2021-09-28',0),(22805,10,6537,353,'2021-09-28 09:55:04','',6,'2021-09-28',0),(22806,30,6538,350,'2021-09-28 10:10:50','',6,'2021-09-28',0),(22807,13,6538,350,'2021-09-28 10:10:50','',6,'2021-09-28',0),(22808,10,6538,350,'2021-09-28 10:10:50','',6,'2021-09-28',0),(22809,12,2308,373,'2021-09-28 10:13:42','',6,'2021-09-28',0),(22810,30,6539,360,'2021-09-28 10:36:03','',6,'2021-09-28',0),(22811,13,6539,360,'2021-09-28 10:36:03','',6,'2021-09-28',0),(22812,10,6539,360,'2021-09-28 10:36:04','',6,'2021-09-28',0),(22813,30,6540,350,'2021-09-28 10:46:25','',6,'2021-09-28',0),(22814,13,6540,350,'2021-09-28 10:46:25','',6,'2021-09-28',0),(22815,10,6540,350,'2021-09-28 10:46:25','',6,'2021-09-28',0),(22816,30,6541,350,'2021-09-28 10:46:53','',6,'2021-09-28',0),(22817,13,6541,350,'2021-09-28 10:46:53','',6,'2021-09-28',0),(22818,10,6541,350,'2021-09-28 10:46:53','',6,'2021-09-28',0),(22819,12,2309,373,'2021-09-28 10:48:43','',6,'2021-09-28',0),(22820,12,2310,373,'2021-09-28 10:49:39','',6,'2021-09-28',0),(22821,30,6542,357,'2021-09-28 11:25:46','',6,'2021-09-28',0),(22822,13,6542,357,'2021-09-28 11:25:46','',6,'2021-09-28',0),(22823,10,6542,357,'2021-09-28 11:25:46','',6,'2021-09-28',0),(22824,30,6543,354,'2021-09-28 12:20:22','',6,'2021-09-28',0),(22825,13,6543,354,'2021-09-28 12:20:23','',6,'2021-09-28',0),(22826,10,6543,354,'2021-09-28 12:20:23','',6,'2021-09-28',0),(22827,30,6544,354,'2021-09-28 12:20:46','',6,'2021-09-28',0),(22828,13,6544,354,'2021-09-28 12:20:46','',6,'2021-09-28',0),(22829,10,6544,354,'2021-09-28 12:20:46','',6,'2021-09-28',0),(22830,30,6545,372,'2021-09-28 12:38:06','',6,'2021-09-28',0),(22831,13,6545,372,'2021-09-28 12:38:06','',6,'2021-09-28',0),(22832,10,6545,372,'2021-09-28 12:38:06','',6,'2021-09-28',0),(22833,30,6546,372,'2021-09-28 13:02:20','',6,'2021-09-28',0),(22834,13,6546,372,'2021-09-28 13:02:20','',6,'2021-09-28',0),(22835,10,6546,372,'2021-09-28 13:02:20','',6,'2021-09-28',0),(22836,30,6547,350,'2021-09-28 13:07:54','',6,'2021-09-28',0),(22837,13,6547,350,'2021-09-28 13:07:54','',6,'2021-09-28',0),(22838,10,6547,350,'2021-09-28 13:07:54','',6,'2021-09-28',0),(22839,12,2311,343,'2021-09-28 13:10:47','',6,'2021-09-28',0),(22840,12,2312,343,'2021-09-28 13:28:27','',6,'2021-09-28',0),(22841,30,6548,372,'2021-09-28 13:30:30','',6,'2021-09-28',0),(22842,13,6548,372,'2021-09-28 13:30:30','',6,'2021-09-28',0),(22843,10,6548,372,'2021-09-28 13:30:30','',6,'2021-09-28',0),(22844,30,6549,349,'2021-09-28 13:31:02','',6,'2021-09-28',0),(22845,13,6549,349,'2021-09-28 13:31:02','',6,'2021-09-28',0),(22846,10,6549,349,'2021-09-28 13:31:02','',6,'2021-09-28',0),(22847,30,6550,357,'2021-09-28 13:37:09','',6,'2021-09-28',0),(22848,13,6550,357,'2021-09-28 13:37:09','',6,'2021-09-28',0),(22849,10,6550,357,'2021-09-28 13:37:09','',6,'2021-09-28',0),(22850,30,6551,349,'2021-09-28 13:37:26','',6,'2021-09-28',0),(22851,13,6551,349,'2021-09-28 13:37:26','',6,'2021-09-28',0),(22852,10,6551,349,'2021-09-28 13:37:26','',6,'2021-09-28',0),(22853,30,6552,349,'2021-09-28 13:41:33','',6,'2021-09-28',0),(22854,13,6552,349,'2021-09-28 13:41:33','',6,'2021-09-28',0),(22855,10,6552,349,'2021-09-28 13:41:33','',6,'2021-09-28',0),(22856,30,6553,349,'2021-09-28 13:42:35','',6,'2021-09-28',0),(22857,13,6553,349,'2021-09-28 13:42:35','',6,'2021-09-28',0),(22858,10,6553,349,'2021-09-28 13:42:35','',6,'2021-09-28',0),(22859,30,6554,354,'2021-09-28 13:47:13','',6,'2021-09-28',0),(22860,13,6554,354,'2021-09-28 13:47:13','',6,'2021-09-28',0),(22861,10,6554,354,'2021-09-28 13:47:13','',6,'2021-09-28',0),(22862,12,2313,343,'2021-09-28 13:48:24','',6,'2021-09-28',0),(22863,30,6555,357,'2021-09-28 13:48:38','',6,'2021-09-28',0),(22864,13,6555,357,'2021-09-28 13:48:38','',6,'2021-09-28',0),(22865,10,6555,357,'2021-09-28 13:48:38','',6,'2021-09-28',0),(22866,30,6556,354,'2021-09-28 13:59:40','',6,'2021-09-28',0),(22867,13,6556,354,'2021-09-28 13:59:40','',6,'2021-09-28',0),(22868,10,6556,354,'2021-09-28 13:59:40','',6,'2021-09-28',0),(22869,30,6557,353,'2021-09-28 15:42:36','',6,'2021-09-28',0),(22870,13,6557,353,'2021-09-28 15:42:36','',6,'2021-09-28',0),(22871,10,6557,353,'2021-09-28 15:42:36','',6,'2021-09-28',0),(22872,12,2314,343,'2021-09-28 15:45:22','',6,'2021-09-28',0),(22873,30,6558,360,'2021-09-29 04:32:10','',6,'2021-09-29',0),(22874,13,6558,360,'2021-09-29 04:32:10','',6,'2021-09-29',0),(22875,10,6558,360,'2021-09-29 04:32:10','',6,'2021-09-29',0),(22876,12,2315,373,'2021-09-29 04:36:44','',6,'2021-09-29',0),(22877,30,6559,350,'2021-09-29 05:41:02','',6,'2021-09-29',0),(22878,13,6559,350,'2021-09-29 05:41:02','',6,'2021-09-29',0),(22879,10,6559,350,'2021-09-29 05:41:02','',6,'2021-09-29',0),(22880,30,6560,351,'2021-09-29 06:01:42','',6,'2021-09-29',0),(22881,13,6560,351,'2021-09-29 06:01:42','',6,'2021-09-29',0),(22882,10,6560,351,'2021-09-29 06:01:43','',6,'2021-09-29',0),(22883,30,6561,350,'2021-09-29 06:26:40','',6,'2021-09-29',0),(22884,13,6561,350,'2021-09-29 06:26:40','',6,'2021-09-29',0),(22885,10,6561,350,'2021-09-29 06:26:40','',6,'2021-09-29',0),(22886,30,6562,353,'2021-09-29 06:28:04','',6,'2021-09-29',0),(22887,13,6562,353,'2021-09-29 06:28:04','',6,'2021-09-29',0),(22888,10,6562,353,'2021-09-29 06:28:04','',6,'2021-09-29',0),(22889,12,2316,373,'2021-09-29 06:29:02','',6,'2021-09-29',0);
/*!40000 ALTER TABLE `0_audit_trail` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_axis_front_desk`
--

DROP TABLE IF EXISTS `0_axis_front_desk`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_axis_front_desk` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `customer_id` int(11) DEFAULT '0',
  `token` varchar(250) COLLATE utf8_unicode_ci DEFAULT NULL,
  `display_customer` varchar(250) COLLATE utf8_unicode_ci DEFAULT NULL,
  `customer_mobile` varchar(250) COLLATE utf8_unicode_ci DEFAULT NULL,
  `customer_email` varchar(250) COLLATE utf8_unicode_ci DEFAULT NULL,
  `customer_trn` varchar(250) COLLATE utf8_unicode_ci DEFAULT NULL,
  `customer_ref` varchar(250) COLLATE utf8_unicode_ci DEFAULT NULL,
  `created_by` int(11) DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT CURRENT_TIMESTAMP,
  `updated_at` timestamp NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `customer_iban` varchar(250) COLLATE utf8_unicode_ci DEFAULT NULL,
  `payment_type` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `customer_id` (`customer_id`),
  KEY `token` (`token`),
  KEY `display_customer` (`display_customer`),
  KEY `created_by` (`created_by`)
) ENGINE=InnoDB AUTO_INCREMENT=6282 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_axis_front_desk`
--

LOCK TABLES `0_axis_front_desk` WRITE;
/*!40000 ALTER TABLE `0_axis_front_desk` DISABLE KEYS */;
INSERT INTO `0_axis_front_desk` VALUES (1,1,'511','Muhammad Adeel Aslam Muhammad Aslam','0556589593','splus7091@gmail.com','','',NULL,'2021-01-23 09:38:19','2021-01-23 09:38:19','',NULL),(2,1038,'123','abcd','0522422916','','','',NULL,'2021-01-23 12:36:05','2021-01-23 12:36:05','',NULL),(3,1039,'521','DAXIS','0582802056','','','',NULL,'2021-01-23 13:56:55','2021-01-23 13:56:55','',NULL),(4,1041,'521','SHANOOB','0523689994','','','',NULL,'2021-01-23 14:00:03','2021-01-23 14:00:03','',NULL),(5,1038,'505','abc','0522422916','','','',NULL,'2021-01-23 14:08:18','2021-01-23 14:08:18','',NULL),(6,1038,'1','AL AYADI AL MUTAMAYEZA CORPORATE SERVICES PROVIDER','0522422916','','','',NULL,'2021-01-24 04:53:40','2021-01-24 04:53:40','',NULL),(7,1036,'501','abc','0551785345','','','',NULL,'2021-01-24 05:26:42','2021-01-24 05:26:42','',NULL),(8,1,'502','Shejin Karaketty Alavudheen','0509834956','','','',NULL,'2021-01-24 05:33:59','2021-01-24 05:33:59','',NULL),(9,1038,'503','AL AYADI AL MUTAMAYEZA CORPORATE SERVICES PROVIDER','0522422916','','','',NULL,'2021-01-24 05:43:20','2021-01-24 05:43:20','',NULL),(10,1042,'504','ASLAM SHAMLAC','0543037117','','','',NULL,'2021-01-24 06:37:41','2021-01-24 06:37:41','',NULL),(11,1,'505','George Paliakkara Vargheese','0559562546','','','',NULL,'2021-01-24 06:42:03','2021-01-24 06:42:03','',NULL),(12,1038,'506','AL AYADI AL MUTAMAYEZA CORPORATE SERVICES PROVIDER','0522422916','','','',NULL,'2021-01-24 06:52:20','2021-01-24 06:52:20','',NULL),(13,1,'507','Shejin Karaketty Alavudheen','0509834956','','','',NULL,'2021-01-24 06:54:29','2021-01-24 06:54:29','',NULL),(14,1044,'510','ABDUL ROUF ','0568860333','','','',NULL,'2021-01-24 07:44:32','2021-01-24 07:44:32','',NULL),(15,1038,'511','AL AYADI AL MUTAMAYEZA CORPORATE SERVICES PROVIDER','0522422916','','','',NULL,'2021-01-24 07:48:24','2021-01-24 07:48:24','',NULL),(16,1043,'512','SHAJAHAN','0501027972','','','',NULL,'2021-01-24 08:42:33','2021-01-24 08:42:33','',NULL),(17,1046,'00','mohammed ibrahim','0551781363','','','',NULL,'2021-01-24 09:59:34','2021-01-24 09:59:34','',NULL),(18,1046,'522','mohammed ibrahim','0551781363','','','',NULL,'2021-01-24 10:46:54','2021-01-24 10:46:54','',NULL),(19,1047,'521','Ali Hamdan Ali Ibrahim','0501560240','','','',NULL,'2021-01-24 11:10:08','2021-01-24 11:10:08','',NULL),(20,1048,'524','ADIL RAZAQ','0545318843','','','',NULL,'2021-01-24 11:19:24','2021-01-24 11:19:24','',NULL),(21,1049,'525','Ayman Shawky Abdellatif Ibrahim Hagag','0567755768','','','',NULL,'2021-01-24 11:21:58','2021-01-24 11:21:58','',NULL),(22,1050,'526','ASHIF','0555782883','','','',NULL,'2021-01-24 11:24:42','2021-01-24 11:24:42','',NULL),(23,1048,'528','ADIL RAZAQ','0545318843','','','',NULL,'2021-01-24 11:30:44','2021-01-24 11:30:44','',NULL),(24,1042,'529','ASLAM SHAMLAC','0543037117','','','',NULL,'2021-01-24 11:31:44','2021-01-24 11:31:44','',NULL),(25,1,'527','ASLAM SHAMLAC','0543037117','','','',NULL,'2021-01-24 11:36:33','2021-01-24 11:36:33','',NULL),(26,1,'530','Ajayakumar Kosh Sivarajan','0559160465','','','',NULL,'2021-01-24 11:45:38','2021-01-24 11:45:38','',NULL),(27,1042,'531','ASLAM SHAMLAC','0543037117','','','',NULL,'2021-01-24 11:50:39','2021-01-24 11:50:39','',NULL),(28,1051,'532','HISHAM','0555478540','','','',NULL,'2021-01-24 11:56:15','2021-01-24 11:56:15','',NULL),(29,1052,'533','SIRAJUDEEN KATTOOKKARAN UMMER KATTOOKKARAN MUHAMED UMMER','0558117883','','','',NULL,'2021-01-24 11:58:22','2021-01-24 11:58:22','',NULL),(30,1038,'534','JENSEER','0522422916','','','',NULL,'2021-01-24 11:59:08','2021-01-24 11:59:08','',NULL),(31,1042,'535','ASLAM SHAMLAC','0543037117','','','',NULL,'2021-01-24 12:02:44','2021-01-24 12:02:44','',NULL),(32,1053,'542','ABDU SALIM KANAM  KUNNATH','0526075656','','','',NULL,'2021-01-24 14:36:41','2021-01-24 14:36:41','',NULL),(33,1036,'547','ASLAM MUHAMMED','0551785345','','','',NULL,'2021-01-24 15:17:40','2021-01-24 15:17:40','',NULL),(34,1054,'548','Navas Kutons','0551240111','','','',NULL,'2021-01-24 15:28:45','2021-01-24 15:28:45','',NULL),(35,1036,'501','ASLAM MUHAMMED','0551785345','','','',NULL,'2021-01-25 05:39:25','2021-01-25 05:39:25','',NULL),(36,1,'502','SANOOJ','0565018150','','','',NULL,'2021-01-25 05:45:21','2021-01-25 05:45:21','',NULL),(37,1038,'503','JENSEER','0522422916','','','',NULL,'2021-01-25 05:51:39','2021-01-25 05:51:39','',NULL),(38,1043,'504','SHAJAHAN','0501027972','','','',NULL,'2021-01-25 06:11:17','2021-01-25 06:11:17','',NULL),(39,1,'505','MUHAMMAD MOAZAM SALEEM AHMED','0557253005','','','',NULL,'2021-01-25 06:13:01','2021-01-25 06:13:01','',NULL),(40,1048,'506','ADIL RAZAQ','0545318843','','','',NULL,'2021-01-25 06:13:36','2021-01-25 06:13:36','',NULL),(41,1038,'507','JENSEER','0522422916','','','',NULL,'2021-01-25 06:37:38','2021-01-25 06:37:38','',NULL),(42,1042,'508','ASLAM SHAMLAC','0543037117','','','',NULL,'2021-01-25 06:41:23','2021-01-25 06:41:23','',NULL),(43,1038,'509','JENSEER','0522422916','','','',NULL,'2021-01-25 06:52:24','2021-01-25 06:52:24','',NULL),(44,1043,'510','SHAJAHAN','0501027972','','','',NULL,'2021-01-25 07:07:29','2021-01-25 07:07:29','',NULL),(45,1055,'502','SANOOJ                        ','0565018150','','','',NULL,'2021-01-25 07:57:01','2021-01-25 07:57:01','',NULL),(46,1043,'512','SHAJAHAN','0501027972','','','',NULL,'2021-01-25 08:08:13','2021-01-25 08:08:13','',NULL),(47,1043,'512','SHAJAHAN','0501027972','','','',NULL,'2021-01-25 08:15:13','2021-01-25 08:15:13','',NULL),(48,1056,'513','Mohamed Shabib  Karattiyattil','0568757298','','','',NULL,'2021-01-25 08:36:00','2021-01-25 08:36:00','',NULL),(49,1048,'515','ADIL RAZAQ','0545318843','','','',NULL,'2021-01-25 08:48:48','2021-01-25 08:48:48','',NULL),(50,1043,'514','SHAJAHAN','0501027972','','','',NULL,'2021-01-25 08:58:09','2021-01-25 08:58:09','',NULL),(51,1057,'517','fahad','0501332377','','','',NULL,'2021-01-25 09:22:06','2021-01-25 09:22:06','',NULL),(52,1,'519','Peter Mofeed Sawers  Sedik','0526564109','','','',NULL,'2021-01-25 09:48:12','2021-01-25 09:48:12','',NULL),(53,1,'520','RASHIK KACHERI VALAPPIL','0525849849','','','',NULL,'2021-01-25 09:48:52','2021-01-25 09:48:52','',NULL),(54,1058,'521','Abdelmajid Abdelrahim A  Al Khadrawi','0509834956','','','',NULL,'2021-01-25 10:21:53','2021-01-25 10:21:53','',NULL),(55,1038,'522','JENSEER','0522422916','','','',NULL,'2021-01-25 10:22:45','2021-01-25 10:22:45','',NULL),(56,1,'523','RASHIK KACHERI VALAPPIL','0525849849','','','',NULL,'2021-01-25 10:23:48','2021-01-25 10:23:48','',NULL),(57,1048,'524','ADIL RAZAQ','0545318843','','','',NULL,'2021-01-25 10:25:06','2021-01-25 10:25:06','',NULL),(58,1,'525','SATHYA','0569757436','','','',NULL,'2021-01-25 10:46:20','2021-01-25 10:46:20','',NULL),(59,1042,'532','ASLAM SHAMLAC','0543037117','','','',NULL,'2021-01-25 11:10:44','2021-01-25 11:10:44','',NULL),(60,1059,'533','sayed aly','0551509998','','','',NULL,'2021-01-25 11:16:15','2021-01-25 11:16:15','',NULL),(61,1054,'534','Navas Kutons','0551240111','','','',NULL,'2021-01-25 11:26:33','2021-01-25 11:26:33','',NULL),(62,1042,'535','ASLAM SHAMLAC','0543037117','','','',NULL,'2021-01-25 11:36:33','2021-01-25 11:36:33','',NULL),(63,1,'537','Abdelmajid Abdelrahim A  Al Khadrawi','0509834956','','','',NULL,'2021-01-25 11:41:43','2021-01-25 11:41:43','',NULL),(64,1,'1000','Ralph Javier','0506249526','Test','','',NULL,'2021-01-25 12:22:50','2021-01-25 12:22:50','',NULL),(65,1047,'544','MUHAMMAD ASLAM SHAMLAC','0543037117','','','',NULL,'2021-01-25 14:50:38','2021-01-25 14:50:38','',NULL),(66,1042,'550','SHAJAHAN KHADAR','0501027972','','','',NULL,'2021-01-25 14:55:05','2021-01-25 14:55:05','',NULL),(67,1038,'552','Usman Pulukkool Parambat','0582631766','','','',NULL,'2021-01-25 16:01:56','2021-01-25 16:01:56','',NULL),(68,1041,'501','MUHAMMAD ASLAM KARIYATTUKUNDOTTY','0551785345','','','',NULL,'2021-01-26 04:31:24','2021-01-26 04:31:24','',NULL),(69,1047,'502','MUHAMMAD ASLAM SHAMLAC','0543037117','','','',NULL,'2021-01-26 06:20:40','2021-01-26 06:20:40','',NULL),(70,1043,'503','AL AYADI AL MUTAMAYEZA CORPORATE SERVICES PROVIDER','0522422916','','','',NULL,'2021-01-26 06:25:00','2021-01-26 06:25:00','',NULL),(71,1042,'504','SHAJAHAN KHADAR','0501027972','','','',NULL,'2021-01-26 06:28:35','2021-01-26 06:28:35','',NULL),(72,1042,'505','SHAJAHAN KHADAR','0501027972','','','',NULL,'2021-01-26 06:36:02','2021-01-26 06:36:02','',NULL),(73,1062,'506','ASHIF THERUVATHVEETTIL KOOLIYAT','0555782883','','','',NULL,'2021-01-26 06:58:17','2021-01-26 06:58:17','',NULL),(74,1042,'507','SHAJAHAN KHADAR','0501027972','','','',NULL,'2021-01-26 07:03:13','2021-01-26 07:03:13','',NULL),(75,1042,'508','SHAJAHAN KHADAR','0501027972','','','',NULL,'2021-01-26 07:19:24','2021-01-26 07:19:24','',NULL),(76,1042,'509','SHAJAHAN KHADAR','0501027972','','','',NULL,'2021-01-26 07:47:49','2021-01-26 07:47:49','',NULL),(77,1047,'510','MUHAMMAD ASLAM SHAMLAC','0543037117','','','',NULL,'2021-01-26 08:01:46','2021-01-26 08:01:46','',NULL),(78,1,'511','shuhaib','0504959994','','','',NULL,'2021-01-26 08:13:38','2021-01-26 08:13:38','',NULL),(79,1049,'512','JAMSHEER KHALID','0582181180','','','',NULL,'2021-01-26 08:19:09','2021-01-26 08:19:09','',NULL),(80,1043,'513','AL AYADI AL MUTAMAYEZA CORPORATE SERVICES PROVIDER','0522422916','','','',NULL,'2021-01-26 08:25:38','2021-01-26 08:25:38','',NULL),(81,1,'514','ظ…ط­ظ…ط¯ ط¬ط¹ظپط±','0506462330','','','',NULL,'2021-01-26 08:28:27','2021-01-26 08:28:27','',NULL),(82,1,'515','Ibrahim Kinningar Adhur House Abdulla Rahiman','0558650543','','','',NULL,'2021-01-26 08:42:11','2021-01-26 08:42:11','',NULL),(83,1058,'516','SABEER ALI PATTILATH VADAKKEPUR','0555927700','','','',NULL,'2021-01-26 08:50:23','2021-01-26 08:50:23','',NULL),(84,1050,'517','MOHAMED IBRAHIM AWAD ALLA SHALABI','0551781363','','','',NULL,'2021-01-26 09:12:00','2021-01-26 09:12:00','',NULL),(85,1073,'519','kausar perveen','0558303992','','','',NULL,'2021-01-26 09:26:52','2021-01-26 09:26:52','',NULL),(86,1,'518','ahammed sulaiman','0522000704','','','',NULL,'2021-01-26 09:28:08','2021-01-26 09:28:08','',NULL),(87,1047,'520','MUHAMMAD ASLAM SHAMLAC','0543037117','','','',NULL,'2021-01-26 09:32:02','2021-01-26 09:32:02','',NULL),(88,1,'521','ط§ط­ظ…ط¯ ','0552289214','','','',NULL,'2021-01-26 09:40:33','2021-01-26 09:40:33','',NULL),(89,1043,'522','Jenseer Mangulangara Nazar','0522422916','','','',NULL,'2021-01-26 10:26:18','2021-01-26 10:26:18','',NULL),(90,1,'523','Mohamed Shabib  Karattiyattil','0568757298','','','',NULL,'2021-01-26 10:32:03','2021-01-26 10:32:03','',NULL),(91,1043,'524','AL AYADI AL MUTAMAYEZA CORPORATE SERVICES PROVIDER','0522422916','','','',NULL,'2021-01-26 10:40:40','2021-01-26 10:40:40','',NULL),(92,1050,'525','MOHAMED IBRAHIM AWAD ALLA SHALABI','0551781363','','','',NULL,'2021-01-26 10:53:01','2021-01-26 10:53:01','',NULL),(93,1047,'526','MUHAMMAD ASLAM SHAMLAC','0543037117','','','',NULL,'2021-01-26 10:53:58','2021-01-26 10:53:58','',NULL),(94,1,'527','waqas ahammed','0569196503','','','',NULL,'2021-01-26 11:25:21','2021-01-26 11:25:21','',NULL),(95,1,'528','ABDUL RAVOOF EROSKKANATH','0568860333','','','',NULL,'2021-01-26 11:28:53','2021-01-26 11:28:53','',NULL),(96,1,'529','MOHD YOUSUF  JALAL AHAMED','0562408000','','','',NULL,'2021-01-26 11:46:01','2021-01-26 11:46:01','',NULL),(97,1064,'530','SANOOJ MARIKKAR KUNJU MARIKKAR','0565018150','','','',NULL,'2021-01-26 12:01:56','2021-01-26 12:01:56','',NULL),(98,1,'531','ahammed sulaiman','0522000704','','','',NULL,'2021-01-26 12:02:30','2021-01-26 12:02:30','',NULL),(99,1043,'532','Jenseer Mangulangara Nazar','0522422916','','','',NULL,'2021-01-26 12:13:47','2021-01-26 12:13:47','',NULL),(100,1041,'533','MUHAMMAD ASLAM KARIYATTUKUNDOTTY','0551785345','','','',NULL,'2021-01-26 12:39:32','2021-01-26 12:39:32','',NULL),(101,1041,'534','MUHAMMAD ASLAM KARIYATTUKUNDOTTY','0551785345','','','',NULL,'2021-01-26 13:00:18','2021-01-26 13:00:18','',NULL),(102,1042,'535','SHAJAHAN KHADAR','0501027972','','','',NULL,'2021-01-26 13:02:14','2021-01-26 13:02:14','',NULL),(103,1,'536','NASER','0507843402','','','',NULL,'2021-01-26 13:04:17','2021-01-26 13:04:17','',NULL),(104,1062,'537','ASHIF THERUVATHVEETTIL KOOLIYAT','0555782883','','','',NULL,'2021-01-26 13:08:54','2021-01-26 13:08:54','',NULL),(105,1,'538','RASHIK KACHERI VALAPPIL','0525849849','','','',NULL,'2021-01-26 13:36:24','2021-01-26 13:36:24','',NULL),(106,1041,'539','MUHAMMAD ASLAM KARIYATTUKUNDOTTY','0551785345','','','',NULL,'2021-01-26 13:49:29','2021-01-26 13:49:29','',NULL),(107,1,'540','Abdullah Ahmed Salem  Al Jaberi','0506397565','','','',NULL,'2021-01-26 13:52:57','2021-01-26 13:52:57','',NULL),(108,1047,'541','MUHAMMAD ASLAM SHAMLAC','0543037117','','','',NULL,'2021-01-26 13:54:40','2021-01-26 13:54:40','',NULL),(109,1043,'542','Jenseer Mangulangara Nazar','0522422916','','','',NULL,'2021-01-26 14:01:15','2021-01-26 14:01:15','',NULL),(110,1071,'543','Muhammed Ramshad Kalisam','0506420215','','','',NULL,'2021-01-26 14:04:11','2021-01-26 14:04:11','',NULL),(111,1041,'545','MUHAMMAD ASLAM KARIYATTUKUNDOTTY','0551785345','','','',NULL,'2021-01-26 14:28:35','2021-01-26 14:28:35','',NULL),(112,1041,'546','MUHAMMAD ASLAM KARIYATTUKUNDOTTY','0551785345','','','',NULL,'2021-01-26 14:42:23','2021-01-26 14:42:23','',NULL),(113,1047,'547','MUHAMMAD ASLAM SHAMLAC','0543037117','','','',NULL,'2021-01-26 15:24:38','2021-01-26 15:24:38','',NULL),(114,1047,'549','MUHAMMAD ASLAM SHAMLAC','0543037117','','','',NULL,'2021-01-26 15:49:08','2021-01-26 15:49:08','',NULL),(115,1036,'548','ADEL RAZAK','0545318843','','','',NULL,'2021-01-26 15:49:32','2021-01-26 15:49:32','',NULL),(116,1041,'501','MUHAMMAD ASLAM KARIYATTUKUNDOTTY','0551785345','','','',NULL,'2021-01-27 04:39:47','2021-01-27 04:39:47','',NULL),(117,1069,'502','MOHAMED SHABIB KARATTIYATTIL','0568757298','','','',NULL,'2021-01-27 04:55:54','2021-01-27 04:55:54','',NULL),(118,1,'503','Mohamed Nazar  Abdul Hameed','0553006501','','','',NULL,'2021-01-27 05:14:42','2021-01-27 05:14:42','',NULL),(119,1,'504','Muhammed Ramshad Kalisam','0506420215','','','',NULL,'2021-01-27 05:17:25','2021-01-27 05:17:25','',NULL),(120,1,'505','OMAR SAKOR   AEYASH','0554436759','','','',NULL,'2021-01-27 06:24:01','2021-01-27 06:24:01','',NULL),(121,1042,'506','SHAJAHAN KHADAR','0501027972','','','',NULL,'2021-01-27 06:27:43','2021-01-27 06:27:43','',NULL),(122,1047,'506','MUHAMMAD ASLAM SHAMLAC','0543037117','','','',NULL,'2021-01-27 06:29:33','2021-01-27 06:29:33','',NULL),(123,1,'507','SIRAJUDEEN KATTOOKKARAN UMMER KATTOOKKARAN MUHAMED UMMER','0558117883','','','',NULL,'2021-01-27 06:40:21','2021-01-27 06:40:21','',NULL),(124,1,'508','abdullah ','0529313832','','','',NULL,'2021-01-27 06:47:25','2021-01-27 06:47:25','',NULL),(125,1,'509','sulaiman ansari','0543451306','','','',NULL,'2021-01-27 06:58:53','2021-01-27 06:58:53','',NULL),(126,1042,'510','SHAJAHAN KHADAR','0501027972','','','',NULL,'2021-01-27 07:00:08','2021-01-27 07:00:08','',NULL),(127,1042,'511','SHAJAHAN KHADAR','0501027972','','','',NULL,'2021-01-27 07:01:10','2021-01-27 07:01:10','',NULL),(128,1043,'510','AL AYADI AL MUTAMAYEZA CORPORATE SERVICES PROVIDER','0522422916','','','',NULL,'2021-01-27 07:04:48','2021-01-27 07:04:48','',NULL),(129,1043,'512','Jenseer Mangulangara Nazar','0522422916','','','',NULL,'2021-01-27 07:36:38','2021-01-27 07:36:38','',NULL),(130,1047,'513','MUHAMMAD ASLAM SHAMLAC','0543037117','','','',NULL,'2021-01-27 07:50:28','2021-01-27 07:50:28','',NULL),(131,1036,'514','ADEL RAZAK','0545318843','','','',NULL,'2021-01-27 08:13:26','2021-01-27 08:13:26','',NULL),(132,1042,'515','SHAJAHAN KHADAR','0501027972','','','',NULL,'2021-01-27 08:14:31','2021-01-27 08:14:31','',NULL),(133,1069,'516','MOHAMED SHABIB KARATTIYATTIL','0568757298','','','',NULL,'2021-01-27 08:46:29','2021-01-27 08:46:29','',NULL),(134,1062,'517','ASHIF THERUVATHVEETTIL KOOLIYAT','0555782883','','','',NULL,'2021-01-27 09:11:01','2021-01-27 09:11:01','',NULL),(135,1,'518','SANOOJ MARIKKAR KUNJU MARIKKAR','0565018150','','','',NULL,'2021-01-27 09:21:45','2021-01-27 09:21:45','',NULL),(136,1047,'519','MUHAMMAD ASLAM SHAMLAC','0543037117','','','',NULL,'2021-01-27 09:55:53','2021-01-27 09:55:53','',NULL),(137,1040,'100','Daxis','0564089262','','','',NULL,'2021-01-27 10:14:37','2021-01-27 10:14:37','',1),(138,1042,'520','SHAJAHAN KHADAR','0501027972','','','',NULL,'2021-01-27 10:19:31','2021-01-27 10:19:31','',2),(139,1058,'521','SABEER ALI PATTILATH VADAKKEPUR','0555927700','','','',NULL,'2021-01-27 10:32:55','2021-01-27 10:32:55','',2),(140,1041,'522','MUHAMMAD ASLAM KARIYATTUKUNDOTTY','0551785345','','','',NULL,'2021-01-27 10:39:09','2021-01-27 10:39:09','',2),(141,1041,'523','MUHAMMAD ASLAM KARIYATTUKUNDOTTY','0551785345','','','',NULL,'2021-01-27 10:59:18','2021-01-27 10:59:18','',2),(142,1043,'524','Jenseer Mangulangara Nazar','0522422916','','','',NULL,'2021-01-27 11:01:48','2021-01-27 11:01:48','',2),(143,1047,'525','MUHAMMAD ASLAM SHAMLAC','0543037117','','','',NULL,'2021-01-27 12:24:24','2021-01-27 12:24:24','',2),(144,1066,'526','ABDU SALIM KANAM KUNNATH','0526075656','','','',NULL,'2021-01-27 12:28:31','2021-01-27 12:28:31','',2),(145,1049,'527','JAMSHEER KHALID','0582181180','','','',NULL,'2021-01-27 12:31:58','2021-01-27 12:31:58','',2),(146,1047,'528','MUHAMMAD ASLAM SHAMLAC','0543037117','','','',NULL,'2021-01-27 12:56:42','2021-01-27 12:56:42','',2),(147,1043,'529','Jenseer Mangulangara Nazar','0522422916','','','',NULL,'2021-01-27 13:20:48','2021-01-27 13:20:48','',2),(148,1041,'530','MUHAMMAD ASLAM KARIYATTUKUNDOTTY','0551785345','','','',NULL,'2021-01-27 13:33:05','2021-01-27 13:33:05','',1),(149,1,'1234','Cusomter 1','0543037117','','','',NULL,'2021-01-27 14:12:39','2021-01-27 14:12:39','',2),(150,1,'531','Muhammad Riaz  Allah Yar','0556275566','','','',NULL,'2021-01-27 14:44:20','2021-01-27 14:44:20','',2),(151,1041,'530','MUHAMMAD ASLAM KARIYATTUKUNDOTTY','0551785345','','','',NULL,'2021-01-27 14:48:59','2021-01-27 14:48:59','',2),(152,1,'532','kausar perveen','0558303992','','','',NULL,'2021-01-27 15:39:14','2021-01-27 15:39:14','',2),(153,1,'533','kausar perveen','0558303992','','','',NULL,'2021-01-27 16:02:34','2021-01-27 16:02:34','',2),(154,1036,'532','ADEL RAZAK','0545318843','','','',NULL,'2021-01-27 16:03:22','2021-01-27 16:03:22','',2),(155,1043,'534','Jenseer Mangulangara Nazar','0522422916','','','',NULL,'2021-01-27 16:06:41','2021-01-27 16:06:41','',2),(156,1042,'501','SHAJAHAN KHADAR','0501027972','','','',NULL,'2021-01-28 05:17:36','2021-01-28 05:17:36','',2),(157,1069,'502','MOHAMED SHABIB KARATTIYATTIL','0568757298','','','',NULL,'2021-01-28 05:23:27','2021-01-28 05:23:27','',2),(158,1042,'503','SHAJAHAN KHADAR','0501027972','','','',NULL,'2021-01-28 05:32:44','2021-01-28 05:32:44','',2),(159,1043,'504','AL AYADI AL MUTAMAYEZA CORPORATE SERVICES PROVIDER','0522422916','','','',NULL,'2021-01-28 05:55:58','2021-01-28 05:55:58','',2),(160,1,'506','MUHAMMED','0509006766','','','',NULL,'2021-01-28 06:28:52','2021-01-28 06:28:52','',1),(161,1,'505','MUHAMMED NAJEEB THAYYILE','0501560240','','','',NULL,'2021-01-28 06:33:04','2021-01-28 06:33:04','',2),(162,1,'507','MUHAMMED','0509006766','','','',NULL,'2021-01-28 06:37:48','2021-01-28 06:37:48','',1),(163,1,'508','SEVEN INSURANCE','0502549764','','','',NULL,'2021-01-28 06:49:42','2021-01-28 06:49:42','',2),(164,1,'509','Ahmad Salim  Al Suleiman','0526699987','','','',NULL,'2021-01-28 06:56:56','2021-01-28 06:56:56','',2),(165,1047,'510','MUHAMMAD ASLAM SHAMLAC','0543037117','','','',NULL,'2021-01-28 07:20:57','2021-01-28 07:20:57','',1),(166,1041,'511','MUHAMMAD ASLAM KARIYATTUKUNDOTTY','0551785345','','','',NULL,'2021-01-28 07:26:40','2021-01-28 07:26:40','',2),(167,1,'512','pouls','0554407959','','','',NULL,'2021-01-28 07:43:03','2021-01-28 07:43:03','',2),(168,1049,'513','JAMSHEER KHALID','0582181180','','','',NULL,'2021-01-28 07:44:22','2021-01-28 07:44:22','',2),(169,1042,'514','SHAJAHAN KHADAR','0501027972','','','',NULL,'2021-01-28 07:50:26','2021-01-28 07:50:26','',2),(170,1042,'515','SHAJAHAN KHADAR','0501027972','','','',NULL,'2021-01-28 07:51:23','2021-01-28 07:51:23','',2),(171,1047,'516','MUHAMMAD ASLAM SHAMLAC','0543037117','','','',NULL,'2021-01-28 08:14:58','2021-01-28 08:14:58','',2),(172,1043,'517','Jenseer Mangulangara Nazar','0522422916','','','',NULL,'2021-01-28 08:20:50','2021-01-28 08:20:50','',2),(173,1,'518','great line','0554671910','','','',NULL,'2021-01-28 08:37:28','2021-01-28 08:37:28','',2),(174,1,'519','Abdelmajid Abdelrahim A  Al Khadrawi','0509834956','','','',NULL,'2021-01-28 08:41:02','2021-01-28 08:41:02','',2),(175,1,'520','muhammed atheeq','0556867931','','','',NULL,'2021-01-28 08:49:07','2021-01-28 08:49:07','',2),(176,1047,'521','MUHAMMAD ASLAM SHAMLAC','0543037117','','','',NULL,'2021-01-28 09:24:10','2021-01-28 09:24:10','',2),(177,1069,'523','MOHAMED SHABIB KARATTIYATTIL','0568757298','','','',NULL,'2021-01-28 09:36:38','2021-01-28 09:36:38','',2),(178,1058,'524','SABEER ALI PATTILATH VADAKKEPUR','0555927700','','','',NULL,'2021-01-28 09:45:31','2021-01-28 09:45:31','',2),(179,1049,'525','JAMSHEER KHALID','0582181180','','','',NULL,'2021-01-28 10:26:31','2021-01-28 10:26:31','',2),(180,1,'526','kim','0559911668','','','',NULL,'2021-01-28 10:43:36','2021-01-28 10:43:36','',2),(181,1043,'527','Jenseer Mangulangara Nazar','0522422916','','','',NULL,'2021-01-28 10:44:13','2021-01-28 10:44:13','',2),(182,1036,'528','ADEL RAZAK','0545318843','','','',NULL,'2021-01-28 10:45:14','2021-01-28 10:45:14','',2),(183,1,'529','Hozaifa Wassel  Hourya','0547744622','','','',NULL,'2021-01-28 10:47:49','2021-01-28 10:47:49','',2),(184,1062,'530','ASHIF THERUVATHVEETTIL KOOLIYAT','0555782883','','','',NULL,'2021-01-28 10:57:44','2021-01-28 10:57:44','',2),(185,1072,'531','NAVAS KILTONS','0506420215','','','',NULL,'2021-01-28 11:21:56','2021-01-28 11:21:56','',2),(186,1072,'531','NAVAS KILTONS','0506420215','','','',NULL,'2021-01-28 11:22:37','2021-01-28 11:22:37','',2),(187,1072,'531','NAVAS KILTONS','0551240111','','','',NULL,'2021-01-28 11:28:23','2021-01-28 11:28:23','',2),(188,1072,'531','NAVAS KILTONS','0551240111','','','',NULL,'2021-01-28 11:29:10','2021-01-28 11:29:10','',2),(189,1,'531','NAVAS KILTONS','0551240111','','','',NULL,'2021-01-28 11:29:46','2021-01-28 11:29:46','',2),(190,1043,'533','Jenseer Mangulangara Nazar','0522422916','','','',NULL,'2021-01-28 11:50:40','2021-01-28 11:50:40','',2),(191,1036,'534','ADEL RAZAK','0545318843','','','',NULL,'2021-01-28 11:53:17','2021-01-28 11:53:17','',2),(192,1047,'535','MUHAMMAD ASLAM SHAMLAC','0543037117','','','',NULL,'2021-01-28 11:55:15','2021-01-28 11:55:15','',2),(193,1,'1','Muhammad Ramshad KP','0506420215','','','',NULL,'2021-01-28 12:13:32','2021-01-28 12:13:32','',2),(194,1041,'536','MUHAMMAD ASLAM KARIYATTUKUNDOTTY','0551785345','','','',NULL,'2021-01-28 12:15:37','2021-01-28 12:15:37','',1),(195,1043,'537','Jenseer Mangulangara Nazar','0522422916','','','',NULL,'2021-01-28 12:16:38','2021-01-28 12:16:38','',2),(196,1064,'538','SANOOJ MARIKKAR KUNJU MARIKKAR','0565018150','','','',NULL,'2021-01-28 12:22:08','2021-01-28 12:22:08','',2),(197,1072,'539','NAVAS KILTONS','0551240111','','','',NULL,'2021-01-28 12:30:55','2021-01-28 12:30:55','',2),(198,1042,'540','SHAJAHAN KHADAR','0501027972','','','',NULL,'2021-01-28 12:34:43','2021-01-28 12:34:43','',2),(199,1,'541','ط§ط¨طھط³ط§ظ… ','0503216217','','','',NULL,'2021-01-28 12:46:34','2021-01-28 12:46:34','',2),(200,1,'542','SURAJ','0568612275','','','',NULL,'2021-01-28 13:38:52','2021-01-28 13:38:52','',2),(201,1,'543','SIRAJUDEEN KATTOOKKARAN UMMER KATTOOKKARAN MUHAMED UMMER','0558117883','','','',NULL,'2021-01-28 13:51:11','2021-01-28 13:51:11','',2),(202,1043,'544','Jenseer Mangulangara Nazar','0522422916','','','',NULL,'2021-01-28 14:04:30','2021-01-28 14:04:30','',2),(203,1047,'545','MUHAMMAD ASLAM SHAMLAC','0543037117','','','',NULL,'2021-01-28 14:05:12','2021-01-28 14:05:12','',2),(204,1064,'546','SANOOJ MARIKKAR KUNJU MARIKKAR','0565018150','','','',NULL,'2021-01-28 14:19:44','2021-01-28 14:19:44','',2),(205,1047,'547','MUHAMMAD ASLAM SHAMLAC','0543037117','','','',NULL,'2021-01-28 14:55:43','2021-01-28 14:55:43','',2),(206,1041,'548','MUHAMMAD ASLAM KARIYATTUKUNDOTTY','0551785345','','','',NULL,'2021-01-28 15:23:01','2021-01-28 15:23:01','',2),(207,1043,'549','Jenseer Mangulangara Nazar','0522422916','','','',NULL,'2021-01-28 15:33:52','2021-01-28 15:33:52','',2),(208,1043,'550','Jenseer Mangulangara Nazar','0522422916','','','',NULL,'2021-01-28 16:02:19','2021-01-28 16:02:19','',2),(209,1,'501','Eyuel Asfaw  Nedaw','0554168567','','','',NULL,'2021-01-30 05:00:55','2021-01-30 05:00:55','',2),(210,1,'502','MUHAMMED','0509006766','','','',NULL,'2021-01-30 05:29:28','2021-01-30 05:29:28','',2),(211,1047,'503','MUHAMMAD ASLAM SHAMLAC','0543037117','','','',NULL,'2021-01-30 05:51:30','2021-01-30 05:51:30','',2),(212,1047,'506','MUHAMMAD ASLAM SHAMLAC','0543037117','','','',NULL,'2021-01-30 06:06:18','2021-01-30 06:06:18','',2),(213,1043,'507','Jenseer Mangulangara Nazar','0522422916','','','',NULL,'2021-01-30 06:31:45','2021-01-30 06:31:45','',2),(214,1047,'508','MUHAMMAD ASLAM SHAMLAC','0543037117','','','',NULL,'2021-01-30 06:45:05','2021-01-30 06:45:05','',2),(215,1,'509','GULF DATES','0506444524','','','',NULL,'2021-01-30 06:48:59','2021-01-30 06:48:59','',2),(216,1043,'510','Jenseer Mangulangara Nazar','0522422916','','','',NULL,'2021-01-30 07:08:55','2021-01-30 07:08:55','',2),(217,1042,'511','SHAJAHAN KHADAR','0501027972','','','',NULL,'2021-01-30 07:09:33','2021-01-30 07:09:33','',2),(218,1042,'512','SHAJAHAN KHADAR','0501027972','','','',NULL,'2021-01-30 07:24:15','2021-01-30 07:24:15','',2),(219,1043,'513','Jenseer Mangulangara Nazar','0522422916','','','',NULL,'2021-01-30 08:16:22','2021-01-30 08:16:22','',2),(220,1043,'514','Jenseer Mangulangara Nazar','0522422916','','','',NULL,'2021-01-30 09:02:43','2021-01-30 09:02:43','',2),(221,1,'515','ABDU SALIM KANAM KUNNATH','0526075656','','','',NULL,'2021-01-30 09:11:39','2021-01-30 09:11:39','',2),(222,1,'516','NAVAS KILTONS','0551240111','','','',NULL,'2021-01-30 09:27:35','2021-01-30 09:27:35','',2),(223,1071,'517','Muhammed Ramshad Kalisam','0506420215','','','',NULL,'2021-01-30 09:40:56','2021-01-30 09:40:56','',2),(224,1047,'518','MUHAMMAD ASLAM SHAMLAC','0543037117','','','',NULL,'2021-01-30 09:47:08','2021-01-30 09:47:08','',2),(225,1050,'519','MOHAMED IBRAHIM AWAD ALLA SHALABI','0551781363','','','',NULL,'2021-01-30 10:26:40','2021-01-30 10:26:40','',1),(226,1036,'520','ADEL RAZAK','0545318843','','','',NULL,'2021-01-30 10:27:39','2021-01-30 10:27:39','',2),(227,1047,'521','MUHAMMAD ASLAM SHAMLAC','0543037117','','','',NULL,'2021-01-30 10:53:28','2021-01-30 10:53:28','',2),(228,1,'522','George Paliakkara Vargheese','0559562546','','','',NULL,'2021-01-30 11:05:52','2021-01-30 11:05:52','',2),(229,1,'523','MUHAMMAD ASLAM SHAMLAC','0543037117','','','',NULL,'2021-01-30 11:14:16','2021-01-30 11:14:16','',2),(230,1047,'523','MUHAMMAD ASLAM SHAMLAC','0543037117','','','',NULL,'2021-01-30 11:26:01','2021-01-30 11:26:01','',2),(231,1043,'524','Jenseer Mangulangara Nazar','0522422916','','','',NULL,'2021-01-30 11:27:14','2021-01-30 11:27:14','',2),(232,1043,'525','Jenseer Mangulangara Nazar','0522422916','','','',NULL,'2021-01-30 11:34:11','2021-01-30 11:34:11','',2),(233,1047,'526','MUHAMMAD ASLAM SHAMLAC','0543037117','','','',NULL,'2021-01-30 11:37:44','2021-01-30 11:37:44','',2),(234,1042,'527','SHAJAHAN KHADAR','0501027972','','','',NULL,'2021-01-30 11:46:22','2021-01-30 11:46:22','',2),(235,1047,'528','MUHAMMAD ASLAM SHAMLAC','0543037117','','','',NULL,'2021-01-30 11:54:23','2021-01-30 11:54:23','',2),(236,1,'529','RASHIK KACHERI VALAPPIL','0525849849','','','',NULL,'2021-01-30 12:00:29','2021-01-30 12:00:29','',2),(237,1041,'530','MUHAMMAD ASLAM KARIYATTUKUNDOTTY','0551785345','','','',NULL,'2021-01-30 13:13:10','2021-01-30 13:13:10','',2),(238,1043,'531','Jenseer Mangulangara Nazar','0522422916','','','',NULL,'2021-01-30 13:14:55','2021-01-30 13:14:55','',2),(239,1,'533','SIRAJUDEEN KATTOOKKARAN UMMER KATTOOKKARAN MUHAMED UMMER','0558117883','','','',NULL,'2021-01-30 13:35:22','2021-01-30 13:35:22','',2),(240,1,'532','SIRAJUDEEN KATTOOKKARAN UMMER KATTOOKKARAN MUHAMED UMMER','0558117883','','','',NULL,'2021-01-30 13:36:25','2021-01-30 13:36:25','',2),(241,1064,'534','SANOOJ MARIKKAR KUNJU MARIKKAR','0565018150','','','',NULL,'2021-01-30 13:37:07','2021-01-30 13:37:07','',2),(242,1043,'533','Jenseer Mangulangara Nazar','0522422916','','','',NULL,'2021-01-30 13:37:27','2021-01-30 13:37:27','',2),(243,1042,'535','SHAJAHAN KHADAR','0501027972','','','',NULL,'2021-01-30 14:07:44','2021-01-30 14:07:44','',2),(244,1043,'536','Jenseer Mangulangara Nazar','0522422916','','','',NULL,'2021-01-30 15:22:58','2021-01-30 15:22:58','',2),(245,1043,'537','Jenseer Mangulangara Nazar','0522422916','','','',NULL,'2021-01-30 15:46:04','2021-01-30 15:46:04','',2),(246,1,'501','MOHAMED SHABIB KARATTIYATTIL','0568757298','','','',NULL,'2021-01-31 04:20:40','2021-01-31 04:20:40','',1),(247,1,'502','MOHAMED SHABIB KARATTIYATTIL','0568757298','','','',NULL,'2021-01-31 05:43:14','2021-01-31 05:43:14','',1),(248,1,'503','MUHAMMAD ASLAM SHAMLAC','0543037117','','','',NULL,'2021-01-31 06:29:24','2021-01-31 06:29:24','',2),(249,1042,'504','SHAJAHAN KHADAR','0501027972','','','',NULL,'2021-01-31 06:36:37','2021-01-31 06:36:37','',2),(250,1059,'505','MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','0501560240','','','',NULL,'2021-01-31 06:53:42','2021-01-31 06:53:42','',2),(251,1,'506','ubaid','0521024182','','','',NULL,'2021-01-31 06:55:55','2021-01-31 06:55:55','',2),(252,1,'507','abdulla','0501411335','','','',NULL,'2021-01-31 06:58:37','2021-01-31 06:58:37','',2),(253,1062,'508','ASHIF THERUVATHVEETTIL KOOLIYAT','0555782883','','','',NULL,'2021-01-31 06:59:50','2021-01-31 06:59:50','',2),(254,1,'510','ط§ط¨طھط³ط§ظ… ','0503216217','','','',NULL,'2021-01-31 07:08:07','2021-01-31 07:08:07','',2),(255,1043,'509','AL AYADI AL MUTAMAYEZA CORPORATE SERVICES PROVIDER','0522422916','','','',NULL,'2021-01-31 07:08:41','2021-01-31 07:08:41','',2),(256,1,'511','vahid','0567524177','','','',NULL,'2021-01-31 07:27:57','2021-01-31 07:27:57','',2),(257,1047,'512','MUHAMMAD ASLAM SHAMLAC','0543037117','','','',NULL,'2021-01-31 07:42:46','2021-01-31 07:42:46','',2),(258,1042,'513','SHAJAHAN KHADAR','0501027972','','','',NULL,'2021-01-31 07:54:55','2021-01-31 07:54:55','',2),(259,1,'514','ubaid','0521024182','','','',NULL,'2021-01-31 08:10:12','2021-01-31 08:10:12','',2),(260,1,'515','khalil','0567688559','','','',NULL,'2021-01-31 08:18:21','2021-01-31 08:18:21','',1),(261,1,'516','MUHAMMAD ASLAM SHAMLAC','0543037117','','','',NULL,'2021-01-31 08:59:54','2021-01-31 08:59:54','',2),(262,1043,'517','Jenseer Mangulangara Nazar','0522422916','','','',NULL,'2021-01-31 09:14:40','2021-01-31 09:14:40','',2),(263,1042,'518','SHAJAHAN KHADAR','0501027972','','','',NULL,'2021-01-31 09:16:22','2021-01-31 09:16:22','',2),(264,1,'519','shahidullah','0582675920','','','',NULL,'2021-01-31 09:39:05','2021-01-31 09:39:05','',1),(265,1047,'520','MUHAMMAD ASLAM SHAMLAC','0543037117','','','',NULL,'2021-01-31 09:39:51','2021-01-31 09:39:51','',2),(266,1041,'521','MUHAMMAD ASLAM KARIYATTUKUNDOTTY','0551785345','','','',NULL,'2021-01-31 09:43:29','2021-01-31 09:43:29','',2),(267,1058,'522','SABEER ALI PATTILATH VADAKKEPUR','0555927700','','','',NULL,'2021-01-31 09:47:03','2021-01-31 09:47:03','',2),(268,1043,'523','Jenseer Mangulangara Nazar','0522422916','','','',NULL,'2021-01-31 09:57:09','2021-01-31 09:57:09','',2),(269,1043,'525','Jenseer Mangulangara Nazar','0522422916','','','',NULL,'2021-01-31 10:03:25','2021-01-31 10:03:25','',2),(270,1069,'524','MOHAMED SHABIB KARATTIYATTIL','0568757298','','','',NULL,'2021-01-31 10:04:03','2021-01-31 10:04:03','',1),(271,1071,'527','Muhammed Ramshad Kalisam','0506420215','','','',NULL,'2021-01-31 10:35:42','2021-01-31 10:35:42','',2),(272,1064,'526','SANOOJ MARIKKAR KUNJU MARIKKAR','0565018150','','','',NULL,'2021-01-31 10:36:15','2021-01-31 10:36:15','',2),(273,1,'529','RASHIK KACHERI VALAPPIL','0525849849','','','',NULL,'2021-01-31 11:15:43','2021-01-31 11:15:43','',2),(274,1059,'530','MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','0501560240','','','',NULL,'2021-01-31 11:31:55','2021-01-31 11:31:55','',2),(275,1,'531','MUHAMMAD ASLAM SHAMLAC','0543037117','','','',NULL,'2021-01-31 11:57:06','2021-01-31 11:57:06','',2),(276,1,'532','ADIL RAZAQ','0545318843','','','',NULL,'2021-01-31 11:57:34','2021-01-31 11:57:34','',1),(277,1,'533','ASHIF THERUVATHVEETTIL KOOLIYAT','0555782883','','','',NULL,'2021-01-31 11:59:01','2021-01-31 11:59:01','',2),(278,1036,'534','ADEL RAZAK','0545318843','','','',NULL,'2021-01-31 12:33:21','2021-01-31 12:33:21','',2),(279,1,'535','Abdul Rahim Mahmood Khan Deshmukh','0554149718','','','',NULL,'2021-01-31 12:44:39','2021-01-31 12:44:39','',2),(280,1069,'536','MOHAMED SHABIB KARATTIYATTIL','0568757298','','','',NULL,'2021-01-31 12:51:58','2021-01-31 12:51:58','',1),(281,1047,'537','MUHAMMAD ASLAM SHAMLAC','0543037117','','','',NULL,'2021-01-31 12:59:18','2021-01-31 12:59:18','',2),(282,1047,'538','MUHAMMAD ASLAM SHAMLAC','0543037117','','','',NULL,'2021-01-31 13:21:33','2021-01-31 13:21:33','',2),(283,1,'539','RASHIK KACHERI VALAPPIL','0525849849','','','',NULL,'2021-01-31 13:25:47','2021-01-31 13:25:47','',2),(284,1,'542','ط·ط§ط±ظ‚','0506551001','','','',NULL,'2021-01-31 13:42:35','2021-01-31 13:42:35','',2),(285,1,'541','Muhammad Riaz  Allah Yar','0556275566','','','',NULL,'2021-01-31 13:42:56','2021-01-31 13:42:56','',2),(286,1,'540','ظ†ط§طµط±','0559839991','','','',NULL,'2021-01-31 13:43:18','2021-01-31 13:43:18','',2),(287,1043,'543','Jenseer Mangulangara Nazar','0522422916','','','',NULL,'2021-01-31 14:02:50','2021-01-31 14:02:50','',2),(288,1,'542','ط·ط§ط±ظ‚','0506551001','','','',NULL,'2021-01-31 14:41:27','2021-01-31 14:41:27','',1),(289,1047,'544','MUHAMMAD ASLAM SHAMLAC','0543037117','','','',NULL,'2021-01-31 14:55:31','2021-01-31 14:55:31','',2),(290,1047,'545','MUHAMMAD ASLAM SHAMLAC','0543037117','','','',NULL,'2021-01-31 15:01:00','2021-01-31 15:01:00','',2),(291,1,'546','ط¹ط§ط¦ط´ط©','0545595195','','','',NULL,'2021-01-31 15:10:01','2021-01-31 15:10:01','',2),(292,1070,'547','SIRAJUDEEN KATTOOKKARAN UMMER','0558117883','','','',NULL,'2021-01-31 15:11:02','2021-01-31 15:11:02','',2),(293,1047,'548','MUHAMMAD ASLAM SHAMLAC','0543037117','','','',NULL,'2021-01-31 15:12:32','2021-01-31 15:12:32','',2),(294,1043,'501','AL AYADI AL MUTAMAYEZA CORPORATE SERVICES PROVIDER','0522422916','','','',NULL,'2021-02-01 05:31:54','2021-02-01 05:31:54','',2),(295,1042,'502','SHAJAHAN KHADAR','0501027972','','','',NULL,'2021-02-01 05:43:57','2021-02-01 05:43:57','',2),(296,1069,'503','MOHAMED SHABIB KARATTIYATTIL','0568757298','','','',NULL,'2021-02-01 05:46:08','2021-02-01 05:46:08','',1),(297,1041,'504','MUHAMMAD ASLAM KARIYATTUKUNDOTTY','0551785345','','','',NULL,'2021-02-01 05:47:02','2021-02-01 05:47:02','',1),(298,1,'505','loui','0505007374','','','',NULL,'2021-02-01 05:59:32','2021-02-01 05:59:32','',1),(299,1042,'506','SHAJAHAN KHADAR','0501027972','','','',NULL,'2021-02-01 06:01:26','2021-02-01 06:01:26','',2),(300,1,'507','ubaid','0521024182','','','',NULL,'2021-02-01 06:07:05','2021-02-01 06:07:05','',2),(301,1047,'508','MUHAMMAD ASLAM SHAMLAC','0543037117','','','',NULL,'2021-02-01 06:23:04','2021-02-01 06:23:04','',2),(302,1,'509','ahammed','0508585220','','','',NULL,'2021-02-01 06:28:35','2021-02-01 06:28:35','',2),(303,1,'511','shezin','0585027370','','','',NULL,'2021-02-01 06:34:44','2021-02-01 06:34:44','',1),(304,1048,'510','ABDUL RAVOOF EROSKKANAKATH','0568860333','','','',NULL,'2021-02-01 06:35:45','2021-02-01 06:35:45','',2),(305,1,'512','Muhammed Ramshad Kalisam','0506420215','','','',NULL,'2021-02-01 06:46:15','2021-02-01 06:46:15','',2),(306,1043,'513','AL AYADI AL MUTAMAYEZA CORPORATE SERVICES PROVIDER','0522422916','','','',NULL,'2021-02-01 06:48:09','2021-02-01 06:48:09','',2),(307,1,'514','AL AYADI AL MUTAMAYEZA CORPORATE SERVICES PROVIDER','0522422916','','','',NULL,'2021-02-01 06:55:13','2021-02-01 06:55:13','',2),(308,1,'515','Eyuel Asfaw  Nedaw','0554168567','','','',NULL,'2021-02-01 07:26:45','2021-02-01 07:26:45','',2),(309,1058,'518','SABEER ALI PATTILATH VADAKKEPUR','0555927700','','','',NULL,'2021-02-01 08:58:53','2021-02-01 08:58:53','',2),(310,1,'519','AL AYADI AL MUTAMAYEZA CORPORATE SERVICES PROVIDER','0522422916','','','',NULL,'2021-02-01 09:00:32','2021-02-01 09:00:32','',2),(311,1,'520','udhav','0555603467','','','',NULL,'2021-02-01 09:01:18','2021-02-01 09:01:18','',2),(312,1060,'517','NABEEL HUMAID OBAID AL MAGHRABI','0509775585','','','',NULL,'2021-02-01 09:01:23','2021-02-01 09:01:23','',2),(313,1,'516','irshad','0505042600','','','',NULL,'2021-02-01 09:01:54','2021-02-01 09:01:54','',2),(314,1,'521','MONTASER AMIRA  BAKHIT AMIRA','0506716476','','','',NULL,'2021-02-01 09:03:06','2021-02-01 09:03:06','',2),(315,1,'522','ahmed','0501584008','','','',NULL,'2021-02-01 09:07:22','2021-02-01 09:07:22','',1),(316,1,'6789','Direct Axis ','0563421462','rahul@gmail.com','','',NULL,'2021-02-01 09:12:47','2021-02-01 09:12:47','',1),(317,1036,'523','ADEL RAZAK','0545318843','','','',NULL,'2021-02-01 09:16:04','2021-02-01 09:16:04','',2),(318,1,'524','Abdelmajid Abdelrahim A  Al Khadrawi','0509834956','','','',NULL,'2021-02-01 09:20:59','2021-02-01 09:20:59','',2),(319,1043,'525','Jenseer Mangulangara Nazar','0522422916','','','',NULL,'2021-02-01 09:23:41','2021-02-01 09:23:41','',2),(320,1043,'526','Jenseer Mangulangara Nazar','0522422916','','','',NULL,'2021-02-01 10:10:19','2021-02-01 10:10:19','',2),(321,1047,'508','MUHAMMAD ASLAM SHAMLAC','0543037117','','','',NULL,'2021-02-01 11:14:32','2021-02-01 11:14:32','',2),(322,1,'526','Jenseer Mangulangara Nazar','0522422916','','','',NULL,'2021-02-01 11:15:18','2021-02-01 11:15:18','',2),(323,1062,'527','ASHIF THERUVATHVEETTIL KOOLIYAT','0555782883','','','',NULL,'2021-02-01 11:17:32','2021-02-01 11:17:32','',2),(324,1,'528','MUHAMMED','0509006766','','','',NULL,'2021-02-01 11:19:04','2021-02-01 11:19:04','',2),(325,1,'529','muna hussain','0509859873','','','',NULL,'2021-02-01 11:34:03','2021-02-01 11:34:03','',2),(326,1047,'530','MUHAMMAD ASLAM SHAMLAC','0543037117','','','',NULL,'2021-02-01 11:47:45','2021-02-01 11:47:45','',1),(327,1069,'531','MOHAMED SHABIB KARATTIYATTIL','0568757298','','','',NULL,'2021-02-01 11:50:58','2021-02-01 11:50:58','',2),(328,1041,'532','MUHAMMAD ASLAM KARIYATTUKUNDOTTY','0551785345','','','',NULL,'2021-02-01 12:01:28','2021-02-01 12:01:28','',1),(329,1,'531','MOHAMED SHABIB KARATTIYATTIL','0568757298','','','',NULL,'2021-02-01 12:29:04','2021-02-01 12:29:04','',1),(330,1064,'534','SANOOJ MARIKKAR KUNJU MARIKKAR','0565018150','','','',NULL,'2021-02-01 13:00:06','2021-02-01 13:00:06','',2),(331,1047,'535','MUHAMMAD ASLAM SHAMLAC','0543037117','','','',NULL,'2021-02-01 13:04:20','2021-02-01 13:04:20','',2),(332,1041,'536','MUHAMMAD ASLAM KARIYATTUKUNDOTTY','0551785345','','','',NULL,'2021-02-01 13:13:50','2021-02-01 13:13:50','',2),(333,1,'00','Muhammad Yousaf Malik Maqsood Ahmad','0568374786','','','',NULL,'2021-02-01 13:32:55','2021-02-01 13:32:55','',2),(334,1047,'537','MUHAMMAD ASLAM SHAMLAC','0543037117','','','',NULL,'2021-02-01 13:37:22','2021-02-01 13:37:22','',2),(335,1042,'538','SHAJAHAN KHADAR','0501027972','','','',NULL,'2021-02-01 13:47:44','2021-02-01 13:47:44','',2),(336,1,'510','ABDUL RAVOOF EROSKKANAKATH','0568860333','','','',NULL,'2021-02-01 13:48:30','2021-02-01 13:48:30','',2),(337,1,'539','HISHAM','0563340888','','','',NULL,'2021-02-01 13:54:11','2021-02-01 13:54:11','',1),(338,1,'538','SHAJAHAN KHADAR','0501027972','','','',NULL,'2021-02-01 14:00:58','2021-02-01 14:00:58','',1),(339,1041,'540','MUHAMMAD ASLAM KARIYATTUKUNDOTTY','0551785345','','','',NULL,'2021-02-01 14:07:31','2021-02-01 14:07:31','',1),(340,1043,'541','Jenseer Mangulangara Nazar','0522422916','','','',NULL,'2021-02-01 14:24:35','2021-02-01 14:24:35','',2),(341,1041,'542','MUHAMMAD ASLAM KARIYATTUKUNDOTTY','0551785345','','','',NULL,'2021-02-01 14:46:58','2021-02-01 14:46:58','',2),(342,1047,'543','MUHAMMAD ASLAM SHAMLAC','0543037117','','','',NULL,'2021-02-01 14:47:49','2021-02-01 14:47:49','',2),(343,1036,'544','ADEL RAZAK','0545318843','','','',NULL,'2021-02-01 14:49:27','2021-02-01 14:49:27','',2),(344,1043,'545','Jenseer Mangulangara Nazar','0522422916','','','',NULL,'2021-02-01 14:52:45','2021-02-01 14:52:45','',2),(345,1043,'546','Jenseer Mangulangara Nazar','0522422916','','','',NULL,'2021-02-01 15:06:30','2021-02-01 15:06:30','',2),(346,1062,'547','ASHIF THERUVATHVEETTIL KOOLIYAT','0555782883','','','',NULL,'2021-02-01 15:13:00','2021-02-01 15:13:00','',2),(347,1,'548','MAZI CONTRACTING','0545454224','','','',NULL,'2021-02-01 15:31:56','2021-02-01 15:31:56','',2),(348,1043,'533','Jenseer Mangulangara Nazar','0522422916','','','',NULL,'2021-02-01 16:04:05','2021-02-01 16:04:05','',2),(349,1043,'123456','AL AYADI AL MUTAMAYEZA CORPORATE SERVICES PROVIDER','0522422916','','','',NULL,'2021-02-01 17:22:48','2021-02-01 17:22:48','',2),(350,1,'1212','AL AYADI AL MUTAMAYEZA CORPORATE SERVICES PROVIDER','0522422916','','','',NULL,'2021-02-01 17:23:35','2021-02-01 17:23:35','',2),(351,1,'501','sufian','0504104142','','','',NULL,'2021-02-02 04:33:44','2021-02-02 04:33:44','',2),(352,1042,'502','SHAJAHAN KHADAR','0501027972','','','',NULL,'2021-02-02 05:24:32','2021-02-02 05:24:32','',2),(353,1042,'503','SHAJAHAN KHADAR','0501027972','','','',NULL,'2021-02-02 06:10:58','2021-02-02 06:10:58','',2),(354,1049,'504','JAMSHEER KHALID','0582181180','','','',NULL,'2021-02-02 06:34:56','2021-02-02 06:34:56','',2),(355,1047,'505','MUHAMMAD ASLAM SHAMLAC','0543037117','','','',NULL,'2021-02-02 06:36:12','2021-02-02 06:36:12','',2),(356,1043,'506','Jenseer Mangulangara Nazar','0522422916','','','',NULL,'2021-02-02 07:06:19','2021-02-02 07:06:19','',2),(357,1060,'507','NABEEL HUMAID OBAID AL MAGHRABI','0509775585','','','',NULL,'2021-02-02 07:12:53','2021-02-02 07:12:53','',1),(358,1060,'507','NABEEL HUMAID OBAID AL MAGHRABI','0509775585','','','',NULL,'2021-02-02 07:23:35','2021-02-02 07:23:35','',1),(359,1,'507','NABEEL HUMAID OBAID AL MAGHRABI','0509775585','','','',NULL,'2021-02-02 07:24:38','2021-02-02 07:24:38','',1),(360,1,'507','NABEEL HUMAID OBAID AL MAGHRABI','0509775585','','','',NULL,'2021-02-02 07:25:22','2021-02-02 07:25:22','',1),(361,1041,'508','MUHAMMAD ASLAM KARIYATTUKUNDOTTY','0551785345','','','',NULL,'2021-02-02 07:29:34','2021-02-02 07:29:34','',1),(362,1,'509','abdul muqeed','0554570994','','','',NULL,'2021-02-02 07:30:53','2021-02-02 07:30:53','',2),(363,1042,'511','SHAJAHAN KHADAR','0501027972','','','',NULL,'2021-02-02 07:46:21','2021-02-02 07:46:21','',2),(364,1,'512','AHAMMED ','0506170143','','','',NULL,'2021-02-02 07:47:25','2021-02-02 07:47:25','',2),(365,1041,'513','MUHAMMAD ASLAM KARIYATTUKUNDOTTY','0551785345','','','',NULL,'2021-02-02 08:01:43','2021-02-02 08:01:43','',2),(366,1041,'514','MUHAMMAD ASLAM KARIYATTUKUNDOTTY','0551785345','','','',NULL,'2021-02-02 08:06:00','2021-02-02 08:06:00','',1),(367,1042,'515','SHAJAHAN KHADAR','0501027972','','','',NULL,'2021-02-02 08:38:31','2021-02-02 08:38:31','',2),(368,1042,'515','SHAJAHAN KHADAR','0501027972','','','',NULL,'2021-02-02 08:39:08','2021-02-02 08:39:08','',2),(369,1062,'516','ASHIF THERUVATHVEETTIL KOOLIYAT','0555782883','','','',NULL,'2021-02-02 08:48:07','2021-02-02 08:48:07','',2),(370,1047,'517','MUHAMMAD ASLAM SHAMLAC','0543037117','','','',NULL,'2021-02-02 08:48:55','2021-02-02 08:48:55','',1),(371,1043,'518','AL AYADI AL MUTAMAYEZA CORPORATE SERVICES PROVIDER','0522422916','','','',NULL,'2021-02-02 08:50:00','2021-02-02 08:50:00','',2),(372,1042,'519','SHAJAHAN KHADAR','0501027972','','','',NULL,'2021-02-02 08:54:42','2021-02-02 08:54:42','',2),(373,1,'520','mohamed ','0544485002','','','',NULL,'2021-02-02 08:58:15','2021-02-02 08:58:15','',1),(374,1041,'521','MUHAMMAD ASLAM KARIYATTUKUNDOTTY','0551785345','','','',NULL,'2021-02-02 09:04:16','2021-02-02 09:04:16','',2),(375,1070,'522','SIRAJUDEEN KATTOOKKARAN UMMER','0558117883','','','',NULL,'2021-02-02 09:11:47','2021-02-02 09:11:47','',2),(376,1,'523','MOHAMED ','0562262309','','','',NULL,'2021-02-02 09:27:36','2021-02-02 09:27:36','',1),(377,1075,'524','FIXIT DOCUMENTS SERVICES','0525867626','','','',NULL,'2021-02-02 09:45:10','2021-02-02 09:45:10','',2),(378,1043,'525','Jenseer Mangulangara Nazar','0522422916','','','',NULL,'2021-02-02 09:54:56','2021-02-02 09:54:56','',2),(379,1043,'525','Jenseer Mangulangara Nazar','0522422916','','','',NULL,'2021-02-02 09:56:14','2021-02-02 09:56:14','',2),(380,1062,'526','ASHIF THERUVATHVEETTIL KOOLIYAT','0555782883','','','',NULL,'2021-02-02 10:22:58','2021-02-02 10:22:58','',2),(381,1069,'527','MOHAMED SHABIB KARATTIYATTIL','0568757298','','','',NULL,'2021-02-02 10:25:29','2021-02-02 10:25:29','',2),(382,1,'528','mohamed naeem ','0506980667','','','',NULL,'2021-02-02 10:35:16','2021-02-02 10:35:16','',1),(383,1047,'529','MUHAMMAD ASLAM SHAMLAC','0543037117','','','',NULL,'2021-02-02 10:44:45','2021-02-02 10:44:45','',1),(384,1075,'530','MUHAMMAD YOUSAF MALIK MAKSOOD','0525867626','','','',NULL,'2021-02-02 10:50:24','2021-02-02 10:50:24','',2),(385,1,'531','irshad','0505042600','','','',NULL,'2021-02-02 11:43:38','2021-02-02 11:43:38','',2),(386,1042,'532','SHAJAHAN KHADAR','0501027972','','','',NULL,'2021-02-02 12:03:35','2021-02-02 12:03:35','',2),(387,1042,'532','SHAJAHAN KHADAR','0501027972','','','',NULL,'2021-02-02 12:13:04','2021-02-02 12:13:04','',2),(388,1047,'533','MUHAMMAD ASLAM SHAMLAC','0543037117','','','',NULL,'2021-02-02 12:41:22','2021-02-02 12:41:22','',1),(389,1043,'534','Jenseer Mangulangara Nazar','0522422916','','','',NULL,'2021-02-02 12:48:07','2021-02-02 12:48:07','',2),(390,1047,'535','MUHAMMAD ASLAM SHAMLAC','0543037117','','','',NULL,'2021-02-02 12:56:46','2021-02-02 12:56:46','',2),(391,1,'536','NAVAS KILTONS','0551240111','','','',NULL,'2021-02-02 13:03:52','2021-02-02 13:03:52','',2),(392,1047,'537','MUHAMMAD ASLAM SHAMLAC','0543037117','','','',NULL,'2021-02-02 13:09:20','2021-02-02 13:09:20','',2),(393,1,'538','faiz','0506365994','','','',NULL,'2021-02-02 13:17:16','2021-02-02 13:17:16','',2),(394,1067,'539','RASHIK KACHERI VALAPPIL','0525849849','','','',NULL,'2021-02-02 13:23:37','2021-02-02 13:23:37','',2),(395,1059,'540','MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','0501560240','','','',NULL,'2021-02-02 13:43:23','2021-02-02 13:43:23','',2),(396,1071,'541','Muhammed Ramshad Kalisam','0506420215','','','',NULL,'2021-02-02 13:45:40','2021-02-02 13:45:40','',2),(397,1,'542','Abdelmajid Abdelrahim A  Al Khadrawi','0509834956','','','',NULL,'2021-02-02 14:05:05','2021-02-02 14:05:05','',2),(398,1062,'543','ASHIF THERUVATHVEETTIL KOOLIYAT','0555782883','','','',NULL,'2021-02-02 14:33:47','2021-02-02 14:33:47','',2),(399,1041,'544','MUHAMMAD ASLAM KARIYATTUKUNDOTTY','0551785345','','','',NULL,'2021-02-02 14:47:51','2021-02-02 14:47:51','',2),(400,1043,'545','Jenseer Mangulangara Nazar','0522422916','','','',NULL,'2021-02-02 15:21:39','2021-02-02 15:21:39','',1),(401,1036,'501','ADEL RAZAK','0545318843','','','',NULL,'2021-02-03 05:56:46','2021-02-03 05:56:46','',2),(402,1,'502','sufian','0504104142','','','',NULL,'2021-02-03 05:58:59','2021-02-03 05:58:59','',2),(403,1044,'503','ABDULLA MOHAMMAD JAFAKASH ABDUL JABAR','0526557347','','','',NULL,'2021-02-03 06:00:23','2021-02-03 06:00:23','',2),(404,1043,'504','AL AYADI AL MUTAMAYEZA CORPORATE SERVICES PROVIDER','0522422916','','','',NULL,'2021-02-03 06:11:50','2021-02-03 06:11:50','',2),(405,1043,'504','AL AYADI AL MUTAMAYEZA CORPORATE SERVICES PROVIDER','0522422916','','','',NULL,'2021-02-03 06:28:10','2021-02-03 06:28:10','',1),(406,1047,'505','MUHAMMAD ASLAM SHAMLAC','0543037117','','','',NULL,'2021-02-03 06:29:05','2021-02-03 06:29:05','',2),(407,1,'506','khalid','0501415919','','','',NULL,'2021-02-03 06:44:15','2021-02-03 06:44:15','',2),(408,1075,'507','FIXIT DOCUMENTS SERVICES','0525867626','','','',NULL,'2021-02-03 06:55:11','2021-02-03 06:55:11','',2),(409,1042,'508','SHAJAHAN KHADAR','0501027972','','','',NULL,'2021-02-03 07:03:59','2021-02-03 07:03:59','',1),(410,1060,'509','NABEEL HUMAID OBAID AL MAGHRABI','0509775585','','','',NULL,'2021-02-03 07:06:51','2021-02-03 07:06:51','',1),(411,1047,'510','MUHAMMAD ASLAM SHAMLAC','0543037117','','','',NULL,'2021-02-03 07:55:10','2021-02-03 07:55:10','',2),(412,1041,'509','MUHAMMAD ASLAM KARIYATTUKUNDOTTY','0551785345','','','',NULL,'2021-02-03 07:56:31','2021-02-03 07:56:31','',2),(413,1043,'511','Jenseer Mangulangara Nazar','0522422916','','','',NULL,'2021-02-03 08:09:51','2021-02-03 08:09:51','',1),(414,1075,'512','MUHAMMAD YOUSAF MALIK MAKSOOD','0525867626','','','',NULL,'2021-02-03 08:10:54','2021-02-03 08:10:54','',2),(415,1050,'513','MOHAMED IBRAHIM AWAD ALLA SHALABI','0551781363','','','',NULL,'2021-02-03 08:11:27','2021-02-03 08:11:27','',2),(416,1047,'514','MUHAMMAD ASLAM SHAMLAC','0543037117','','','',NULL,'2021-02-03 08:15:56','2021-02-03 08:15:56','',2),(417,1047,'515','MUHAMMAD ASLAM SHAMLAC','0543037117','','','',NULL,'2021-02-03 08:22:55','2021-02-03 08:22:55','',2),(418,1042,'516','SHAJAHAN KHADAR','0501027972','','','',NULL,'2021-02-03 08:40:49','2021-02-03 08:40:49','',2),(419,1060,'517','NABEEL HUMAID OBAID AL MAGHRABI','0509775585','','','',NULL,'2021-02-03 08:51:35','2021-02-03 08:51:35','',2),(420,1058,'518','SABEER ALI PATTILATH VADAKKEPUR','0555927700','','','',NULL,'2021-02-03 09:03:46','2021-02-03 09:03:46','',2),(421,1,'519','aaaaaa','0500151210','','','',NULL,'2021-02-03 09:14:31','2021-02-03 09:14:31','',2),(422,1,'520','khalid','0501415919','','','',NULL,'2021-02-03 09:18:10','2021-02-03 09:18:10','',2),(423,1,'522','vaibhav','0503534758','','','',NULL,'2021-02-03 09:33:09','2021-02-03 09:33:09','',2),(424,1047,'521','MUHAMMAD ASLAM SHAMLAC','0543037117','','','',NULL,'2021-02-03 09:34:12','2021-02-03 09:34:12','',1),(425,1064,'523','SANOOJ MARIKKAR KUNJU MARIKKAR','0565018150','','','',NULL,'2021-02-03 09:38:29','2021-02-03 09:38:29','',2),(426,1069,'524','MOHAMED SHABIB KARATTIYATTIL','0568757298','','','',NULL,'2021-02-03 09:42:33','2021-02-03 09:42:33','',1),(427,1043,'525','Jenseer Mangulangara Nazar','0522422916','','','',NULL,'2021-02-03 10:10:36','2021-02-03 10:10:36','',2),(428,1,'526','ظپظ‡ط¯ ط¹ظ„ظ‰ ظپط§طھظˆط§ظ†ظ‰ ','0554400185','','','',NULL,'2021-02-03 10:18:45','2021-02-03 10:18:45','',1),(429,1043,'527','Jenseer Mangulangara Nazar','0522422916','','','',NULL,'2021-02-03 10:45:42','2021-02-03 10:45:42','',2),(430,1047,'528','MUHAMMAD ASLAM SHAMLAC','0543037117','','','',NULL,'2021-02-03 10:56:43','2021-02-03 10:56:43','',2),(431,1047,'529','MUHAMMAD ASLAM SHAMLAC','0543037117','','','',NULL,'2021-02-03 11:00:45','2021-02-03 11:00:45','',1),(432,1047,'530','MUHAMMAD ASLAM SHAMLAC','0543037117','','','',NULL,'2021-02-03 12:06:50','2021-02-03 12:06:50','',2),(433,1070,'531','SIRAJUDEEN KATTOOKKARAN UMMER','0558117883','','','',NULL,'2021-02-03 12:08:00','2021-02-03 12:08:00','',2),(434,1047,'532','MUHAMMAD ASLAM SHAMLAC','0543037117','','','',NULL,'2021-02-03 12:09:26','2021-02-03 12:09:26','',2),(435,1062,'533','ASHIF THERUVATHVEETTIL KOOLIYAT','0555782883','','','',NULL,'2021-02-03 12:11:09','2021-02-03 12:11:09','',2),(436,1043,'534','Jenseer Mangulangara Nazar','0522422916','','','',NULL,'2021-02-03 12:17:31','2021-02-03 12:17:31','',1),(437,1069,'535','MOHAMED SHABIB KARATTIYATTIL','0568757298','','','',NULL,'2021-02-03 12:44:38','2021-02-03 12:44:38','',2),(438,1047,'536','MUHAMMAD ASLAM SHAMLAC','0543037117','','','',NULL,'2021-02-03 12:45:18','2021-02-03 12:45:18','',2),(439,1042,'537','SHAJAHAN KHADAR','0501027972','','','',NULL,'2021-02-03 13:16:40','2021-02-03 13:16:40','',2),(440,1041,'538','MUHAMMAD ASLAM KARIYATTUKUNDOTTY','0551785345','','','',NULL,'2021-02-03 13:17:34','2021-02-03 13:17:34','',2),(441,1,'539','ط§ط¨طھط³ط§ظ… ','0503216217','','','',NULL,'2021-02-03 13:46:44','2021-02-03 13:46:44','',2),(442,1041,'540','MUHAMMAD ASLAM KARIYATTUKUNDOTTY','0551785345','','','',NULL,'2021-02-03 13:55:50','2021-02-03 13:55:50','',1),(443,1071,'541','Muhammed Ramshad Kalisam','0506420215','','','',NULL,'2021-02-03 13:57:00','2021-02-03 13:57:00','',2),(444,1042,'542','SHAJAHAN KHADAR','0501027972','','','',NULL,'2021-02-03 14:02:25','2021-02-03 14:02:25','',2),(445,1059,'543','MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','0501560240','','','',NULL,'2021-02-03 14:11:54','2021-02-03 14:11:54','',1),(446,1,'544','HISHAM','0563340888','','','',NULL,'2021-02-03 14:16:48','2021-02-03 14:16:48','',1),(447,1,'545','hanan','0504135543','','','',NULL,'2021-02-03 14:24:14','2021-02-03 14:24:14','',1),(448,1041,'546','MUHAMMAD ASLAM KARIYATTUKUNDOTTY','0551785345','','','',NULL,'2021-02-03 14:45:24','2021-02-03 14:45:24','',2),(449,1041,'547','MUHAMMAD ASLAM KARIYATTUKUNDOTTY','0551785345','','','',NULL,'2021-02-03 15:02:14','2021-02-03 15:02:14','',2),(450,1047,'548','MUHAMMAD ASLAM SHAMLAC','0543037117','','','',NULL,'2021-02-03 15:02:57','2021-02-03 15:02:57','',2),(451,1036,'549','ADEL RAZAK','0545318843','','','',NULL,'2021-02-03 15:31:31','2021-02-03 15:31:31','',1),(452,1067,'501','RASHIK KACHERI VALAPPIL','0525849849','','','',NULL,'2021-02-04 05:59:47','2021-02-04 05:59:47','',2),(453,1043,'502','Jenseer Mangulangara Nazar','0522422916','','','',NULL,'2021-02-04 06:04:48','2021-02-04 06:04:48','',1),(454,1,'1212','DAXIS','0582802056','','','',NULL,'2021-02-04 06:37:03','2021-02-04 06:37:03','',1),(455,1040,'10001','DIRECT AXIS TECHNOLOGY L.L.C','0564089262','','','',NULL,'2021-02-04 06:40:29','2021-02-04 06:40:29','',1),(456,1,'10002','DAXIS','0582802056','','','',NULL,'2021-02-04 06:41:31','2021-02-04 06:41:31','',2),(457,1047,'503','MUHAMMAD ASLAM SHAMLAC','0543037117','','','',NULL,'2021-02-04 06:41:52','2021-02-04 06:41:52','',2),(458,1,'504','muhammed akram','0501324224','','','',NULL,'2021-02-04 06:43:18','2021-02-04 06:43:18','',2),(459,1,'300','Tharuji','0123456789','','','',NULL,'2021-02-04 06:43:46','2021-02-04 06:43:46','',1),(460,1,'301','Bipiji','0123456781','','','',NULL,'2021-02-04 06:44:20','2021-02-04 06:44:20','',2),(461,1,'600','Direct Axis ','0563421462','rahul@gmail.com','','',NULL,'2021-02-04 06:47:14','2021-02-04 06:47:14','',1),(462,1053,'700','AHMED HASSAN KAMEL HASSAN','0502966680','','','',NULL,'2021-02-04 06:47:24','2021-02-04 06:47:24','',2),(463,1042,'506','SHAJAHAN KHADAR','0501027972','','','',NULL,'2021-02-04 07:35:43','2021-02-04 07:35:43','',2),(464,1043,'507','Jenseer Mangulangara Nazar','0522422916','','','',NULL,'2021-02-04 07:46:56','2021-02-04 07:46:56','',2),(465,1047,'508','MUHAMMAD ASLAM SHAMLAC','0543037117','','','',NULL,'2021-02-04 08:11:53','2021-02-04 08:11:53','',2),(466,1,'509','abelmajeed','0543058487','','','',NULL,'2021-02-04 08:13:30','2021-02-04 08:13:30','',2),(467,1,'505','mohamed','0555597961','','','',NULL,'2021-02-04 08:16:02','2021-02-04 08:16:02','',2),(468,1048,'510','ABDUL RAVOOF EROSKKANAKATH','0568860333','','','',NULL,'2021-02-04 08:36:09','2021-02-04 08:36:09','',2),(469,1043,'511','Jenseer Mangulangara Nazar','0522422916','','','',NULL,'2021-02-04 08:38:01','2021-02-04 08:38:01','',1),(470,1075,'512','FIXIT DOCUMENTS SERVICES','0525867626','','','',NULL,'2021-02-04 08:50:39','2021-02-04 08:50:39','',2),(471,1036,'513','ADEL RAZAK','0545318843','','','',NULL,'2021-02-04 08:58:30','2021-02-04 08:58:30','',2),(472,1041,'515','MUHAMMAD ASLAM KARIYATTUKUNDOTTY','0551785345','','','',NULL,'2021-02-04 09:05:13','2021-02-04 09:05:13','',1),(473,1047,'514','MUHAMMAD ASLAM SHAMLAC','0543037117','','','',NULL,'2021-02-04 09:06:16','2021-02-04 09:06:16','',2),(474,1043,'516','Jenseer Mangulangara Nazar','0522422916','','','',NULL,'2021-02-04 09:12:40','2021-02-04 09:12:40','',2),(475,1,'517','ط§ظٹط±ظˆظٹظ† ظƒظˆط±ط¨ظٹطھظˆ ط§ظ„ظپظٹط±ظٹط²','0567524719','','','',NULL,'2021-02-04 09:16:38','2021-02-04 09:16:38','',1),(476,1,'518','RIZWAN RAZAK','0551501790','','','',NULL,'2021-02-04 09:24:59','2021-02-04 09:24:59','',1),(477,1041,'8977','MUHAMMAD ASLAM KARIYATTUKUNDOTTY','0551785345','','','',NULL,'2021-02-04 09:42:23','2021-02-04 09:42:23','',2),(478,1062,'519','ASHIF THERUVATHVEETTIL KOOLIYAT','0555782883','','','',NULL,'2021-02-04 09:47:05','2021-02-04 09:47:05','',2),(479,1041,'520','MUHAMMAD ASLAM KARIYATTUKUNDOTTY','0551785345','','','',NULL,'2021-02-04 09:50:30','2021-02-04 09:50:30','',2),(480,1,'521','طھط§ط¬ ط§ظ„ط§ط³ظ„ط§ظ…','0508335826','','','',NULL,'2021-02-04 09:53:18','2021-02-04 09:53:18','',1),(481,1051,'522','MUHAMMAD ADEEL ASLAM MUHAMMAD ASLAM','0561230607','','','',NULL,'2021-02-04 10:04:03','2021-02-04 10:04:03','',2),(482,1071,'523','Muhammed Ramshad Kalisam','0506420215','','','',NULL,'2021-02-04 10:11:00','2021-02-04 10:11:00','',2),(483,1057,'524','MUHAMMAD KIZHAKKETHOMMASSERY ABOOBACKER','0563016624','','','',NULL,'2021-02-04 10:45:34','2021-02-04 10:45:34','',1),(484,1043,'525','Jenseer Mangulangara Nazar','0522422916','','','',NULL,'2021-02-04 10:47:06','2021-02-04 10:47:06','',2),(485,1,'526','Abdelmajid Abdelrahim A  Al Khadrawi','0509834956','','','',NULL,'2021-02-04 10:52:24','2021-02-04 10:52:24','',2),(486,1040,'12341','Daxis','0564089262','','','',NULL,'2021-02-04 11:04:40','2021-02-04 11:04:40','',1),(487,1045,'527','MUHAMMAD RIAZ ALLAH YAR','0556275566','','','',NULL,'2021-02-04 11:07:07','2021-02-04 11:07:07','',2),(488,1075,'528','FIXIT DOCUMENTS SERVICES','0525867626','','','',NULL,'2021-02-04 11:25:42','2021-02-04 11:25:42','',2),(489,1064,'529','SANOOJ MARIKKAR KUNJU MARIKKAR','0565018150','','','',NULL,'2021-02-04 11:37:55','2021-02-04 11:37:55','',2),(490,1058,'530','SABEER ALI PATTILATH VADAKKEPUR','0555927700','','','',NULL,'2021-02-04 11:53:13','2021-02-04 11:53:13','',2),(491,1043,'531','AL AYADI AL MUTAMAYEZA CORPORATE SERVICES PROVIDER','0522422916','','','',NULL,'2021-02-04 11:56:24','2021-02-04 11:56:24','',2),(492,1036,'532','ADEL RAZAK','0545318843','','','',NULL,'2021-02-04 12:01:32','2021-02-04 12:01:32','',1),(493,1050,'533','MOHAMED IBRAHIM AWAD ALLA SHALABI','0551781363','','','',NULL,'2021-02-04 12:07:00','2021-02-04 12:07:00','',2),(494,1036,'534','ADEL RAZAK','0545318843','','','',NULL,'2021-02-04 12:09:16','2021-02-04 12:09:16','',2),(495,1043,'535','AL AYADI AL MUTAMAYEZA CORPORATE SERVICES PROVIDER','0522422916','','','',NULL,'2021-02-04 12:11:00','2021-02-04 12:11:00','',2),(496,1,'536','SEVEN INSURANCE','0502549764','','','',NULL,'2021-02-04 12:18:34','2021-02-04 12:18:34','',2),(497,1047,'537','MUHAMMAD ASLAM SHAMLAC','0543037117','','','',NULL,'2021-02-04 12:19:18','2021-02-04 12:19:18','',2),(498,1069,'538','MOHAMED SHABIB KARATTIYATTIL','0568757298','','','',NULL,'2021-02-04 12:29:18','2021-02-04 12:29:18','',2),(499,1042,'539','SHAJAHAN KHADAR','0501027972','','','',NULL,'2021-02-04 12:34:04','2021-02-04 12:34:04','',2),(500,1,'540','aaaa','0500000000','','','',NULL,'2021-02-04 12:36:15','2021-02-04 12:36:15','',2),(501,1042,'541','SHAJAHAN KHADAR','0501027972','','','',NULL,'2021-02-04 12:38:34','2021-02-04 12:38:34','',1),(502,1041,'542','MUHAMMAD ASLAM KARIYATTUKUNDOTTY','0551785345','','','',NULL,'2021-02-04 12:42:51','2021-02-04 12:42:51','',1),(503,1042,'543','SHAJAHAN KHADAR','0501027972','','','',NULL,'2021-02-04 13:02:20','2021-02-04 13:02:20','',2),(504,1043,'544','Jenseer Mangulangara Nazar','0522422916','','','',NULL,'2021-02-04 13:10:29','2021-02-04 13:10:29','',2),(505,1062,'545','ASHIF THERUVATHVEETTIL KOOLIYAT','0555782883','','','',NULL,'2021-02-04 13:49:26','2021-02-04 13:49:26','',2),(506,1036,'999','ADEL RAZAK','0545318843','','','',NULL,'2021-02-04 14:09:48','2021-02-04 14:09:48','',1),(507,1,'546','mohamed ali ','0502215786','','','',NULL,'2021-02-04 14:13:39','2021-02-04 14:13:39','',2),(508,1072,'547','NAVAS KILTONS','0551240111','','','',NULL,'2021-02-04 14:14:12','2021-02-04 14:14:12','',2),(509,1062,'548','ASHIF THERUVATHVEETTIL KOOLIYAT','0555782883','','','',NULL,'2021-02-04 14:14:52','2021-02-04 14:14:52','',2),(510,1,'549','ziad','0557263889','','','',NULL,'2021-02-04 14:31:19','2021-02-04 14:31:19','',2),(511,1062,'549','ASHIF THERUVATHVEETTIL KOOLIYAT','0555782883','','','',NULL,'2021-02-04 14:32:01','2021-02-04 14:32:01','',2),(512,1,'549','ziad','0557263889','','','',NULL,'2021-02-04 14:53:06','2021-02-04 14:53:06','',2),(513,1047,'551','MUHAMMAD ASLAM SHAMLAC','0543037117','','','',NULL,'2021-02-04 14:55:53','2021-02-04 14:55:53','',2),(514,1062,'550','ASHIF THERUVATHVEETTIL KOOLIYAT','0555782883','','','',NULL,'2021-02-04 15:02:11','2021-02-04 15:02:11','',2),(515,1070,'552','SIRAJUDEEN KATTOOKKARAN UMMER','0558117883','','','',NULL,'2021-02-04 15:09:21','2021-02-04 15:09:21','',2),(516,1041,'553','MUHAMMAD ASLAM KARIYATTUKUNDOTTY','0551785345','','','',NULL,'2021-02-04 15:23:14','2021-02-04 15:23:14','',2),(517,1,'554','qqqqq','0505050045','','','',NULL,'2021-02-04 15:45:34','2021-02-04 15:45:34','',2),(518,1,'555','aaeda','0545454554','','','',NULL,'2021-02-04 15:58:46','2021-02-04 15:58:46','',2),(519,1,'501','Abdelmajid Abdelrahim A  Al Khadrawi','0509834956','','','',NULL,'2021-02-06 05:43:06','2021-02-06 05:43:06','',2),(520,1042,'502','SHAJAHAN KHADAR','0501027972','','','',NULL,'2021-02-06 05:50:39','2021-02-06 05:50:39','',2),(521,1043,'503','AL AYADI AL MUTAMAYEZA CORPORATE SERVICES PROVIDER','0522422916','','','',NULL,'2021-02-06 06:26:37','2021-02-06 06:26:37','',1),(522,1047,'504','MUHAMMAD ASLAM SHAMLAC','0543037117','','','',NULL,'2021-02-06 06:33:21','2021-02-06 06:33:21','',2),(523,1041,'505','MUHAMMAD ASLAM KARIYATTUKUNDOTTY','0551785345','','','',NULL,'2021-02-06 06:49:56','2021-02-06 06:49:56','',2),(524,1043,'506','AL AYADI AL MUTAMAYEZA CORPORATE SERVICES PROVIDER','0522422916','','','',NULL,'2021-02-06 07:06:56','2021-02-06 07:06:56','',1),(525,1041,'507','MUHAMMAD ASLAM KARIYATTUKUNDOTTY','0551785345','','','',NULL,'2021-02-06 07:36:41','2021-02-06 07:36:41','',1),(526,1041,'508','MUHAMMAD ASLAM KARIYATTUKUNDOTTY','0551785345','','','',NULL,'2021-02-06 08:30:12','2021-02-06 08:30:12','',2),(527,1042,'509','SHAJAHAN KHADAR','0501027972','','','',NULL,'2021-02-06 08:36:14','2021-02-06 08:36:14','',2),(528,1,'510','ALI ','0551219669','','','',NULL,'2021-02-06 09:04:14','2021-02-06 09:04:14','',1),(529,1064,'511','SANOOJ MARIKKAR KUNJU MARIKKAR','0565018150','','','',NULL,'2021-02-06 09:17:50','2021-02-06 09:17:50','',2),(530,1041,'512','MUHAMMAD ASLAM KARIYATTUKUNDOTTY','0551785345','','','',NULL,'2021-02-06 09:48:23','2021-02-06 09:48:23','',2),(531,1041,'513','MUHAMMAD ASLAM KARIYATTUKUNDOTTY','0551785345','','','',NULL,'2021-02-06 09:53:48','2021-02-06 09:53:48','',2),(532,1042,'514','SHAJAHAN KHADAR','0501027972','','','',NULL,'2021-02-06 10:06:13','2021-02-06 10:06:13','',2),(533,1043,'515','Jenseer Mangulangara Nazar','0522422916','','','',NULL,'2021-02-06 10:54:42','2021-02-06 10:54:42','',2),(534,1050,'516','MOHAMED IBRAHIM AWAD ALLA SHALABI','0551781363','','','',NULL,'2021-02-06 11:01:59','2021-02-06 11:01:59','',1),(535,1,'517','AHAMMED','0586544388','','','',NULL,'2021-02-06 11:04:02','2021-02-06 11:04:02','',1),(536,1043,'518','AL AYADI AL MUTAMAYEZA CORPORATE SERVICES PROVIDER','0522422916','','','',NULL,'2021-02-06 11:04:48','2021-02-06 11:04:48','',1),(537,1070,'519','SIRAJUDEEN KATTOOKKARAN UMMER','0558117883','','','',NULL,'2021-02-06 11:05:29','2021-02-06 11:05:29','',2),(538,1041,'521','MUHAMMAD ASLAM KARIYATTUKUNDOTTY','0551785345','','','',NULL,'2021-02-06 11:42:56','2021-02-06 11:42:56','',2),(539,1043,'522','Jenseer Mangulangara Nazar','0522422916','','','',NULL,'2021-02-06 11:43:59','2021-02-06 11:43:59','',1),(540,1071,'523','Muhammed Ramshad Kalisam','0506420215','','','',NULL,'2021-02-06 11:56:08','2021-02-06 11:56:08','',2),(541,1043,'520','Jenseer Mangulangara Nazar','0522422916','','','',NULL,'2021-02-06 12:04:47','2021-02-06 12:04:47','',1),(542,1036,'524','ADEL RAZAK','0545318843','','','',NULL,'2021-02-06 12:14:17','2021-02-06 12:14:17','',2),(543,1043,'525','Jenseer Mangulangara Nazar','0522422916','','','',NULL,'2021-02-06 12:26:46','2021-02-06 12:26:46','',1),(544,1043,'526','AL AYADI AL MUTAMAYEZA CORPORATE SERVICES PROVIDER','0522422916','','','',NULL,'2021-02-06 12:48:10','2021-02-06 12:48:10','',2),(545,1057,'527','MUHAMMAD KIZHAKKETHOMMASSERY ABOOBACKER','0563016624','','','',NULL,'2021-02-06 13:05:32','2021-02-06 13:05:32','',2),(546,1069,'528','MOHAMED SHABIB KARATTIYATTIL','0568757298','','','',NULL,'2021-02-06 13:55:02','2021-02-06 13:55:02','',2),(547,1043,'529','AL AYADI AL MUTAMAYEZA CORPORATE SERVICES PROVIDER','0522422916','','','',NULL,'2021-02-06 14:11:15','2021-02-06 14:11:15','',2),(548,1043,'501','Jenseer Mangulangara Nazar','0522422916','','','',NULL,'2021-02-07 05:15:50','2021-02-07 05:15:50','',1),(549,1042,'502','SHAJAHAN KHADAR','0501027972','','','',NULL,'2021-02-07 05:47:50','2021-02-07 05:47:50','',1),(550,1043,'503','Jenseer Mangulangara Nazar','0522422916','','','',NULL,'2021-02-07 05:56:20','2021-02-07 05:56:20','',1),(551,1043,'504','Jenseer Mangulangara Nazar','0522422916','','','',NULL,'2021-02-07 05:56:38','2021-02-07 05:56:38','',1),(552,1071,'505','Muhammed Ramshad Kalisam','0506420215','','','',NULL,'2021-02-07 06:20:22','2021-02-07 06:20:22','',2),(553,1041,'506','MUHAMMAD ASLAM KARIYATTUKUNDOTTY','0551785345','','','',NULL,'2021-02-07 06:21:07','2021-02-07 06:21:07','',1),(554,1043,'507','Jenseer Mangulangara Nazar','0522422916','','','',NULL,'2021-02-07 06:45:52','2021-02-07 06:45:52','',2),(555,1071,'508','Muhammed Ramshad Kalisam','0506420215','','','',NULL,'2021-02-07 06:53:21','2021-02-07 06:53:21','',2),(556,1047,'509','MUHAMMAD ASLAM SHAMLAC','0543037117','','','',NULL,'2021-02-07 06:56:36','2021-02-07 06:56:36','',2),(557,1,'510','Abdelmajid Abdelrahim A  Al Khadrawi','0509834956','','','',NULL,'2021-02-07 07:01:29','2021-02-07 07:01:29','',2),(558,1041,'511','MUHAMMAD ASLAM KARIYATTUKUNDOTTY','0551785345','','','',NULL,'2021-02-07 07:19:08','2021-02-07 07:19:08','',2),(559,1042,'512','SHAJAHAN KHADAR','0501027972','','','',NULL,'2021-02-07 07:27:09','2021-02-07 07:27:09','',2),(560,1042,'513','SHAJAHAN KHADAR','0501027972','','','',NULL,'2021-02-07 07:51:20','2021-02-07 07:51:20','',2),(561,1047,'514','MUHAMMAD ASLAM SHAMLAC','0543037117','','','',NULL,'2021-02-07 07:56:50','2021-02-07 07:56:50','',2),(562,1067,'515','RASHIK KACHERI VALAPPIL','0525849849','','','',NULL,'2021-02-07 08:12:52','2021-02-07 08:12:52','',2),(563,1058,'517','SABEER ALI PATTILATH VADAKKEPUR','0555927700','','','',NULL,'2021-02-07 08:25:58','2021-02-07 08:25:58','',2),(564,1047,'518','MUHAMMAD ASLAM SHAMLAC','0543037117','','','',NULL,'2021-02-07 08:26:16','2021-02-07 08:26:16','',2),(565,1043,'519','Jenseer Mangulangara Nazar','0522422916','','','',NULL,'2021-02-07 08:34:03','2021-02-07 08:34:03','',2),(566,1075,'520','MUHAMMAD YOUSAF MALIK MAKSOOD','0525867626','','','',NULL,'2021-02-07 08:38:47','2021-02-07 08:38:47','',2),(567,1,'521','MOHAMED ','0556377206','','','',NULL,'2021-02-07 08:43:18','2021-02-07 08:43:18','',1),(568,1043,'522','Jenseer Mangulangara Nazar','0522422916','','','',NULL,'2021-02-07 08:50:36','2021-02-07 08:50:36','',2),(569,1042,'523','SHAJAHAN KHADAR','0501027972','','','',NULL,'2021-02-07 08:51:16','2021-02-07 08:51:16','',2),(570,1062,'524','ASHIF THERUVATHVEETTIL KOOLIYAT','0555782883','','','',NULL,'2021-02-07 09:27:59','2021-02-07 09:27:59','',2),(571,1042,'525','SHAJAHAN KHADAR','0501027972','','','',NULL,'2021-02-07 09:28:37','2021-02-07 09:28:37','',2),(572,1047,'526','MUHAMMAD ASLAM SHAMLAC','0543037117','','','',NULL,'2021-02-07 09:29:44','2021-02-07 09:29:44','',2),(573,1,'527','muhammed ','0504114311','','','',NULL,'2021-02-07 09:32:26','2021-02-07 09:32:26','',2),(574,1042,'516','SHAJAHAN KHADAR','0501027972','','','',NULL,'2021-02-07 09:35:41','2021-02-07 09:35:41','',2),(575,1064,'528','SANOOJ MARIKKAR KUNJU MARIKKAR','0565018150','','','',NULL,'2021-02-07 09:41:21','2021-02-07 09:41:21','',2),(576,1043,'529','Jenseer Mangulangara Nazar','0522422916','','','',NULL,'2021-02-07 09:46:03','2021-02-07 09:46:03','',2),(577,1042,'502','SHAJAHAN KHADAR','0501027972','','','',NULL,'2021-02-07 09:47:29','2021-02-07 09:47:29','',1),(578,1,'530','ط§ط¨طھط³ط§ظ… ','0503216217','','','',NULL,'2021-02-07 09:53:58','2021-02-07 09:53:58','',2),(579,1043,'529','Jenseer Mangulangara Nazar','0522422916','','','',NULL,'2021-02-07 10:03:48','2021-02-07 10:03:48','',1),(580,1066,'531','VIPRO LIMITED','0526075656','','','',NULL,'2021-02-07 10:24:31','2021-02-07 10:24:31','',2),(581,1050,'532','MOHAMED IBRAHIM AWAD ALLA SHALABI','0551781363','','','',NULL,'2021-02-07 10:36:42','2021-02-07 10:36:42','',1),(582,1047,'533','MUHAMMAD ASLAM SHAMLAC','0543037117','','','',NULL,'2021-02-07 10:47:18','2021-02-07 10:47:18','',2),(583,1,'534','ط¹ط¨ط¯ ط§ظ„ط§ظ„ظ‡ ظ…ط­ظ…ط¯ ','0506564940','','','',NULL,'2021-02-07 10:53:45','2021-02-07 10:53:45','',2),(584,1066,'535','VIPRO LIMITED','0526075656','','','',NULL,'2021-02-07 10:54:19','2021-02-07 10:54:19','',2),(585,1066,'536','VIPRO LIMITED','0526075656','','','',NULL,'2021-02-07 11:17:03','2021-02-07 11:17:03','',2),(586,1,'537','ط³ظ„ظٹظ…ط§ظ† ','0503000965','','','',NULL,'2021-02-07 11:32:44','2021-02-07 11:32:44','',1),(587,1071,'538','Muhammed Ramshad Kalisam','0506420215','','','',NULL,'2021-02-07 11:35:47','2021-02-07 11:35:47','',2),(588,1041,'539','MUHAMMAD ASLAM KARIYATTUKUNDOTTY','0551785345','','','',NULL,'2021-02-07 11:37:06','2021-02-07 11:37:06','',1),(589,1041,'535','MUHAMMAD ASLAM KARIYATTUKUNDOTTY','0551785345','','','',NULL,'2021-02-07 11:54:20','2021-02-07 11:54:20','',1),(590,1047,'540','MUHAMMAD ASLAM SHAMLAC','0543037117','','','',NULL,'2021-02-07 12:07:50','2021-02-07 12:07:50','',2),(591,1047,'541','MUHAMMAD ASLAM SHAMLAC','0543037117','','','',NULL,'2021-02-07 12:35:49','2021-02-07 12:35:49','',1),(592,1042,'542','SHAJAHAN KHADAR','0501027972','','','',NULL,'2021-02-07 12:41:04','2021-02-07 12:41:04','',1),(593,1036,'543','ADEL RAZAK','0545318843','','','',NULL,'2021-02-07 12:48:15','2021-02-07 12:48:15','',2),(594,1043,'544','Jenseer Mangulangara Nazar','0522422916','','','',NULL,'2021-02-07 13:25:13','2021-02-07 13:25:13','',2),(595,1062,'545','ASHIF THERUVATHVEETTIL KOOLIYAT','0555782883','','','',NULL,'2021-02-07 13:25:50','2021-02-07 13:25:50','',2),(596,1069,'546','MOHAMED SHABIB KARATTIYATTIL','0568757298','','','',NULL,'2021-02-07 13:58:09','2021-02-07 13:58:09','',1),(597,1059,'547','MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','0501560240','','','',NULL,'2021-02-07 14:01:00','2021-02-07 14:01:00','',2),(598,1041,'548','MUHAMMAD ASLAM KARIYATTUKUNDOTTY','0551785345','','','',NULL,'2021-02-07 14:33:32','2021-02-07 14:33:32','',2),(599,1,'549','fathma','0528399983','','','',NULL,'2021-02-07 14:38:14','2021-02-07 14:38:14','',2),(600,1043,'550','AL AYADI AL MUTAMAYEZA CORPORATE SERVICES PROVIDER','0522422916','','','',NULL,'2021-02-07 14:43:03','2021-02-07 14:43:03','',1),(601,1075,'551','FIXIT DOCUMENTS SERVICES','0525867626','','','',NULL,'2021-02-07 15:00:55','2021-02-07 15:00:55','',2),(602,1071,'552','Muhammed Ramshad Kalisam','0506420215','','','',NULL,'2021-02-07 15:05:59','2021-02-07 15:05:59','',2),(603,1070,'553','SIRAJUDEEN KATTOOKKARAN UMMER','0558117883','','','',NULL,'2021-02-07 15:18:40','2021-02-07 15:18:40','',2),(604,1062,'554','ASHIF THERUVATHVEETTIL KOOLIYAT','0555782883','','','',NULL,'2021-02-07 15:21:09','2021-02-07 15:21:09','',2),(605,1043,'555','AL AYADI AL MUTAMAYEZA CORPORATE SERVICES PROVIDER','0522422916','','','',NULL,'2021-02-07 15:30:13','2021-02-07 15:30:13','',2),(606,1047,'556','MUHAMMAD ASLAM SHAMLAC','0543037117','','','',NULL,'2021-02-07 15:41:24','2021-02-07 15:41:24','',2),(607,1041,'503','MUHAMMAD ASLAM KARIYATTUKUNDOTTY','0551785345','','','',NULL,'2021-02-08 05:11:34','2021-02-08 05:11:34','',2),(608,1,'504','HASSAN','0506535497','','','',NULL,'2021-02-08 05:35:30','2021-02-08 05:35:30','',1),(609,1,'505','Saidalavi Kunnanchery','0557912525','','','',NULL,'2021-02-08 05:51:34','2021-02-08 05:51:34','',2),(610,1077,'505','SAIDALAVI KUNNANCHERY','0557912525','','','',NULL,'2021-02-08 06:03:00','2021-02-08 06:03:00','',2),(611,1,'506','MONTASER AMIRA  BAKHIT AMIRA','0506716476','','','',NULL,'2021-02-08 06:04:25','2021-02-08 06:04:25','',2),(612,1043,'507','Jenseer Mangulangara Nazar','0522422916','','','',NULL,'2021-02-08 06:09:46','2021-02-08 06:09:46','',1),(613,1042,'508','SHAJAHAN KHADAR','0501027972','','','',NULL,'2021-02-08 06:13:12','2021-02-08 06:13:12','',2),(614,1043,'509','Jenseer Mangulangara Nazar','0522422916','','','',NULL,'2021-02-08 06:24:29','2021-02-08 06:24:29','',2),(615,1,'510','AMED','0555446730','','','',NULL,'2021-02-08 06:27:02','2021-02-08 06:27:02','',2),(616,1041,'511','MUHAMMAD ASLAM KARIYATTUKUNDOTTY','0551785345','','','',NULL,'2021-02-08 06:29:35','2021-02-08 06:29:35','',1),(617,1048,'512','ABDUL RAVOOF EROSKKANAKATH','0568860333','','','',NULL,'2021-02-08 06:34:16','2021-02-08 06:34:16','',2),(618,1,'513','NIZAR','0557717451','','','',NULL,'2021-02-08 06:42:24','2021-02-08 06:42:24','',2),(619,1047,'514','MUHAMMAD ASLAM SHAMLAC','0543037117','','','',NULL,'2021-02-08 06:43:29','2021-02-08 06:43:29','',2),(620,1047,'515','MUHAMMAD ASLAM SHAMLAC','0543037117','','','',NULL,'2021-02-08 06:51:08','2021-02-08 06:51:08','',1),(621,1,'516','ط¨ظٹظ†ظˆ','0552408710','','','',NULL,'2021-02-08 06:59:01','2021-02-08 06:59:01','',1),(622,1062,'517','ASHIF THERUVATHVEETTIL KOOLIYAT','0555782883','','','',NULL,'2021-02-08 07:08:58','2021-02-08 07:08:58','',2),(623,1042,'518','SHAJAHAN KHADAR','0501027972','','','',NULL,'2021-02-08 07:18:30','2021-02-08 07:18:30','',2),(624,1051,'519','MUHAMMAD ADEEL ASLAM MUHAMMAD ASLAM','0561230607','','','',NULL,'2021-02-08 07:22:14','2021-02-08 07:22:14','',1),(625,1043,'520','Jenseer Mangulangara Nazar','0522422916','','','',NULL,'2021-02-08 07:35:28','2021-02-08 07:35:28','',2),(626,1,'521','SEVEN INSURANCE','0502549764','','','',NULL,'2021-02-08 07:50:48','2021-02-08 07:50:48','',2),(627,1060,'522','NABEEL HUMAID OBAID AL MAGHRABI','0509775585','','','',NULL,'2021-02-08 07:55:18','2021-02-08 07:55:18','',2),(628,1062,'523','ASHIF THERUVATHVEETTIL KOOLIYAT','0555782883','','','',NULL,'2021-02-08 08:27:33','2021-02-08 08:27:33','',2),(629,1041,'524','MUHAMMAD ASLAM KARIYATTUKUNDOTTY','0551785345','','','',NULL,'2021-02-08 08:44:29','2021-02-08 08:44:29','',1),(630,1041,'525','MUHAMMAD ASLAM KARIYATTUKUNDOTTY','0551785345','','','',NULL,'2021-02-08 09:17:09','2021-02-08 09:17:09','',1),(631,1041,'526','MUHAMMAD ASLAM KARIYATTUKUNDOTTY','0551785345','','','',NULL,'2021-02-08 09:36:55','2021-02-08 09:36:55','',2),(632,1042,'527','SHAJAHAN KHADAR','0501027972','','','',NULL,'2021-02-08 09:45:53','2021-02-08 09:45:53','',2),(633,1067,'528','RASHIK KACHERI VALAPPIL','0525849849','','','',NULL,'2021-02-08 09:46:27','2021-02-08 09:46:27','',2),(634,1036,'530','ADEL RAZAK','0545318843','','','',NULL,'2021-02-08 09:47:18','2021-02-08 09:47:18','',2),(635,1042,'529','SHAJAHAN KHADAR','0501027972','','','',NULL,'2021-02-08 09:47:54','2021-02-08 09:47:54','',1),(636,1036,'531','ADEL RAZAK','0545318843','','','',NULL,'2021-02-08 10:11:00','2021-02-08 10:11:00','',1),(637,1042,'532','SHAJAHAN KHADAR','0501027972','','','',NULL,'2021-02-08 10:33:11','2021-02-08 10:33:11','',1),(638,1077,'532','SAIDALAVI KUNNANCHERY','0557912525','','','',NULL,'2021-02-08 10:35:57','2021-02-08 10:35:57','',2),(639,1070,'533','SIRAJUDEEN KATTOOKKARAN UMMER','0558117883','','','',NULL,'2021-02-08 10:38:54','2021-02-08 10:38:54','',2),(640,1043,'534','Jenseer Mangulangara Nazar','0522422916','','','',NULL,'2021-02-08 10:55:56','2021-02-08 10:55:56','',2),(641,1071,'535','Muhammed Ramshad Kalisam','0506420215','','','',NULL,'2021-02-08 12:12:50','2021-02-08 12:12:50','',2),(642,1069,'536','MOHAMED SHABIB KARATTIYATTIL','0568757298','','','',NULL,'2021-02-08 12:35:01','2021-02-08 12:35:01','',1),(643,1047,'537','MUHAMMAD ASLAM SHAMLAC','0543037117','','','',NULL,'2021-02-08 12:37:23','2021-02-08 12:37:23','',2),(644,1,'538','vinesh','0552579247','','','',NULL,'2021-02-08 12:51:53','2021-02-08 12:51:53','',2),(645,1047,'539','MUHAMMAD ASLAM SHAMLAC','0543037117','','','',NULL,'2021-02-08 13:00:32','2021-02-08 13:00:32','',2),(646,1047,'539','MUHAMMAD ASLAM SHAMLAC','0543037117','','','',NULL,'2021-02-08 13:28:39','2021-02-08 13:28:39','',1),(647,1047,'539','MUHAMMAD ASLAM SHAMLAC','0543037117','','','',NULL,'2021-02-08 13:32:29','2021-02-08 13:32:29','',2),(648,1042,'540','SHAJAHAN KHADAR','0501027972','','','',NULL,'2021-02-08 13:45:29','2021-02-08 13:45:29','',2),(649,1043,'541','AL AYADI AL MUTAMAYEZA CORPORATE SERVICES PROVIDER','0522422916','','','',NULL,'2021-02-08 14:08:09','2021-02-08 14:08:09','',2),(650,1043,'542','Jenseer Mangulangara Nazar','0522422916','','','',NULL,'2021-02-08 14:26:12','2021-02-08 14:26:12','',2),(651,1072,'543','NAVAS KILTONS','0551240111','','','',NULL,'2021-02-08 14:35:55','2021-02-08 14:35:55','',2),(652,1043,'544','AL AYADI AL MUTAMAYEZA CORPORATE SERVICES PROVIDER','0522422916','','','',NULL,'2021-02-08 14:57:00','2021-02-08 14:57:00','',2),(653,1043,'545','AL AYADI AL MUTAMAYEZA CORPORATE SERVICES PROVIDER','0522422916','','','',NULL,'2021-02-08 15:03:01','2021-02-08 15:03:01','',2),(654,1044,'546','ABDULLA MOHAMMAD JAFAKASH ABDUL JABAR','0526557347','','','',NULL,'2021-02-08 15:25:37','2021-02-08 15:25:37','',2),(655,1062,'547','ASHIF THERUVATHVEETTIL KOOLIYAT','0555782883','','','',NULL,'2021-02-08 15:39:37','2021-02-08 15:39:37','',2),(656,1043,'531','Jenseer Mangulangara Nazar','0522422916','','','',NULL,'2021-02-08 15:44:32','2021-02-08 15:44:32','',2),(657,1,'501','SIDDIQUE BATHAKKA','0564467234','','','',NULL,'2021-02-09 04:56:29','2021-02-09 04:56:29','',1),(658,1041,'502','MUHAMMAD ASLAM KARIYATTUKUNDOTTY','0551785345','','','',NULL,'2021-02-09 05:05:58','2021-02-09 05:05:58','',1),(659,1069,'503','MOHAMED SHABIB KARATTIYATTIL','0568757298','','','',NULL,'2021-02-09 05:17:47','2021-02-09 05:17:47','',1),(660,1,'504','Eyuel Asfaw  Nedaw','0554168567','','','',NULL,'2021-02-09 05:43:23','2021-02-09 05:43:23','',2),(661,1043,'505','Jenseer Mangulangara Nazar','0522422916','','','',NULL,'2021-02-09 05:45:22','2021-02-09 05:45:22','',2),(662,1042,'506','SHAJAHAN KHADAR','0501027972','','','',NULL,'2021-02-09 06:01:52','2021-02-09 06:01:52','',2),(663,1042,'507','SHAJAHAN KHADAR','0501027972','','','',NULL,'2021-02-09 06:25:32','2021-02-09 06:25:32','',2),(664,1042,'508','SHAJAHAN KHADAR','0501027972','','','',NULL,'2021-02-09 06:26:18','2021-02-09 06:26:18','',2),(665,1047,'509','MUHAMMAD ASLAM SHAMLAC','0543037117','','','',NULL,'2021-02-09 07:00:53','2021-02-09 07:00:53','',2),(666,1047,'510','MUHAMMAD ASLAM SHAMLAC','0543037117','','','',NULL,'2021-02-09 07:03:13','2021-02-09 07:03:13','',2),(667,1069,'511','MOHAMED SHABIB KARATTIYATTIL','0568757298','','','',NULL,'2021-02-09 07:07:57','2021-02-09 07:07:57','',2),(668,1062,'512','ASHIF THERUVATHVEETTIL KOOLIYAT','0555782883','','','',NULL,'2021-02-09 07:16:14','2021-02-09 07:16:14','',2),(669,1060,'513','NABEEL HUMAID OBAID AL MAGHRABI','0509775585','','','',NULL,'2021-02-09 07:17:47','2021-02-09 07:17:47','',2),(670,1047,'514','MUHAMMAD ASLAM SHAMLAC','0543037117','','','',NULL,'2021-02-09 07:33:13','2021-02-09 07:33:13','',2),(671,1047,'515','MUHAMMAD ASLAM SHAMLAC','0543037117','','','',NULL,'2021-02-09 07:38:48','2021-02-09 07:38:48','',2),(672,1067,'516','RASHIK KACHERI VALAPPIL','0525849849','','','',NULL,'2021-02-09 07:49:39','2021-02-09 07:49:39','',2),(673,1042,'517','SHAJAHAN KHADAR','0501027972','','','',NULL,'2021-02-09 08:05:21','2021-02-09 08:05:21','',2),(674,1,'518','mohsin shoukath','0585756308','','','',NULL,'2021-02-09 08:53:39','2021-02-09 08:53:39','',2),(675,1072,'519','NAVAS KILTONS','0551240111','','','',NULL,'2021-02-09 09:04:59','2021-02-09 09:04:59','',2),(676,1070,'520','SIRAJUDEEN KATTOOKKARAN UMMER','0558117883','','','',NULL,'2021-02-09 09:08:08','2021-02-09 09:08:08','',2),(677,1,'521','mohsin shoukath','0585756308','','','',NULL,'2021-02-09 09:18:38','2021-02-09 09:18:38','',2),(678,1,'522','emma','0506958403','','','',NULL,'2021-02-09 09:21:14','2021-02-09 09:21:14','',2),(679,1,'523','haisam','0501737573','','','',NULL,'2021-02-09 09:21:50','2021-02-09 09:21:50','',2),(680,1058,'524','SABEER ALI PATTILATH VADAKKEPUR','0555927700','','','',NULL,'2021-02-09 09:23:44','2021-02-09 09:23:44','',2),(681,1041,'525','MUHAMMAD ASLAM KARIYATTUKUNDOTTY','0551785345','','','',NULL,'2021-02-09 09:37:42','2021-02-09 09:37:42','',2),(682,1,'526','abdullah','0525843210','','','',NULL,'2021-02-09 10:12:02','2021-02-09 10:12:02','',2),(683,1071,'527','Muhammed Ramshad Kalisam','0506420215','','','',NULL,'2021-02-09 10:32:16','2021-02-09 10:32:16','',2),(684,1043,'528','Jenseer Mangulangara Nazar','0522422916','','','',NULL,'2021-02-09 11:05:09','2021-02-09 11:05:09','',2),(685,1064,'529','SANOOJ MARIKKAR KUNJU MARIKKAR','0565018150','','','',NULL,'2021-02-09 11:08:52','2021-02-09 11:08:52','',2),(686,1043,'530','Jenseer Mangulangara Nazar','0522422916','','','',NULL,'2021-02-09 11:41:15','2021-02-09 11:41:15','',2),(687,1042,'531','SHAJAHAN KHADAR','0501027972','','','',NULL,'2021-02-09 11:58:57','2021-02-09 11:58:57','',2),(688,1041,'532','MUHAMMAD ASLAM KARIYATTUKUNDOTTY','0551785345','','','',NULL,'2021-02-09 12:01:01','2021-02-09 12:01:01','',2),(689,1047,'533','MUHAMMAD ASLAM SHAMLAC','0543037117','','','',NULL,'2021-02-09 12:27:12','2021-02-09 12:27:12','',2),(690,1064,'534','SANOOJ MARIKKAR KUNJU MARIKKAR','0565018150','','','',NULL,'2021-02-09 12:51:07','2021-02-09 12:51:07','',2),(691,1047,'535','MUHAMMAD ASLAM SHAMLAC','0543037117','','','',NULL,'2021-02-09 13:04:03','2021-02-09 13:04:03','',2),(692,1036,'536','ADEL RAZAK','0545318843','','','',NULL,'2021-02-09 13:14:13','2021-02-09 13:14:13','',2),(693,1,'537','loui','0505007374','','','',NULL,'2021-02-09 13:20:13','2021-02-09 13:20:13','',2),(694,1047,'538','MUHAMMAD ASLAM SHAMLAC','0543037117','','','',NULL,'2021-02-09 13:22:14','2021-02-09 13:22:14','',2),(695,1,'539','Abdullah Ahmed Salem  Al Jaberi','0506397565','','','',NULL,'2021-02-09 13:30:45','2021-02-09 13:30:45','',2),(696,1055,'540','AYMAN SHAWKY ABDELLATIF IBRAHIM HAGAG                  ','0567755768','','','',NULL,'2021-02-09 13:32:10','2021-02-09 13:32:10','',2),(697,1047,'541','MUHAMMAD ASLAM SHAMLAC','0543037117','','','',NULL,'2021-02-09 13:32:50','2021-02-09 13:32:50','',2),(698,1036,'542','ADEL RAZAK','0545318843','','','',NULL,'2021-02-09 13:43:58','2021-02-09 13:43:58','',2),(699,1036,'543','ADEL RAZAK','0545318843','','','',NULL,'2021-02-09 13:56:12','2021-02-09 13:56:12','',2),(700,1043,'544','AL AYADI AL MUTAMAYEZA CORPORATE SERVICES PROVIDER','0522422916','','','',NULL,'2021-02-09 14:00:57','2021-02-09 14:00:57','',2),(701,1070,'545','SIRAJUDEEN KATTOOKKARAN UMMER','0558117883','','','',NULL,'2021-02-09 14:52:17','2021-02-09 14:52:17','',2),(702,1043,'546','Jenseer Mangulangara Nazar','0522422916','','','',NULL,'2021-02-09 14:52:50','2021-02-09 14:52:50','',2),(703,1047,'547','MUHAMMAD ASLAM SHAMLAC','0543037117','','','',NULL,'2021-02-09 14:54:49','2021-02-09 14:54:49','',2),(704,1045,'548','MUHAMMAD RIAZ ALLAH YAR','0556275566','','','',NULL,'2021-02-09 15:05:26','2021-02-09 15:05:26','',2),(705,1043,'549','Jenseer Mangulangara Nazar','0522422916','','','',NULL,'2021-02-09 16:06:28','2021-02-09 16:06:28','',2),(706,1041,'501','MUHAMMAD ASLAM KARIYATTUKUNDOTTY','0551785345','','','',NULL,'2021-02-10 04:55:59','2021-02-10 04:55:59','',1),(707,1041,'503','MUHAMMAD ASLAM KARIYATTUKUNDOTTY','0551785345','','','',NULL,'2021-02-10 05:30:16','2021-02-10 05:30:16','',2),(708,1077,'502','SAIDALAVI KUNNANCHERY','0557912525','','','',NULL,'2021-02-10 05:46:26','2021-02-10 05:46:26','',2),(709,1042,'504','SHAJAHAN KHADAR','0501027972','','','',NULL,'2021-02-10 05:46:51','2021-02-10 05:46:51','',1),(710,1043,'505','Jenseer Mangulangara Nazar','0522422916','','','',NULL,'2021-02-10 06:23:04','2021-02-10 06:23:04','',2),(711,1042,'506','SHAJAHAN KHADAR','0501027972','','','',NULL,'2021-02-10 06:37:25','2021-02-10 06:37:25','',2),(712,1047,'507','MUHAMMAD ASLAM SHAMLAC','0543037117','','','',NULL,'2021-02-10 06:54:41','2021-02-10 06:54:41','',2),(713,1071,'508','Muhammed Ramshad Kalisam','0506420215','','','',NULL,'2021-02-10 06:56:48','2021-02-10 06:56:48','',2),(714,1062,'509','ASHIF THERUVATHVEETTIL KOOLIYAT','0555782883','','','',NULL,'2021-02-10 07:01:53','2021-02-10 07:01:53','',2),(715,1047,'510','MUHAMMAD ASLAM SHAMLAC','0543037117','','','',NULL,'2021-02-10 07:19:59','2021-02-10 07:19:59','',2),(716,1067,'511','RASHIK KACHERI VALAPPIL','0525849849','','','',NULL,'2021-02-10 07:22:12','2021-02-10 07:22:12','',2),(717,1,'512','ط®ظ„ظٹظپط© ','0505343888','','','',NULL,'2021-02-10 07:40:51','2021-02-10 07:40:51','',2),(718,1,'513','SEVEN INSURANCE','0502549764','','','',NULL,'2021-02-10 07:45:30','2021-02-10 07:45:30','',2),(719,1,'514','sharaqa','0555042336','','','',NULL,'2021-02-10 07:46:44','2021-02-10 07:46:44','',1),(720,1042,'515','SHAJAHAN KHADAR','0501027972','','','',NULL,'2021-02-10 07:59:38','2021-02-10 07:59:38','',2),(721,1047,'517','MUHAMMAD ASLAM SHAMLAC','0543037117','','','',NULL,'2021-02-10 08:19:10','2021-02-10 08:19:10','',1),(722,1058,'518','SABEER ALI PATTILATH VADAKKEPUR','0555927700','','','',NULL,'2021-02-10 08:22:26','2021-02-10 08:22:26','',2),(723,1043,'519','Jenseer Mangulangara Nazar','0522422916','','','',NULL,'2021-02-10 08:28:30','2021-02-10 08:28:30','',1),(724,1048,'516','ABDUL RAVOOF EROSKKANAKATH','0568860333','','','',NULL,'2021-02-10 08:30:34','2021-02-10 08:30:34','',2),(725,1047,'520','MUHAMMAD ASLAM SHAMLAC','0543037117','','','',NULL,'2021-02-10 08:33:02','2021-02-10 08:33:02','',2),(726,1036,'521','ADEL RAZAK','0545318843','','','',NULL,'2021-02-10 08:43:20','2021-02-10 08:43:20','',2),(727,1,'522','sharaqa','0555042336','','','',NULL,'2021-02-10 08:45:32','2021-02-10 08:45:32','',1),(728,1069,'523','MOHAMED SHABIB KARATTIYATTIL','0568757298','','','',NULL,'2021-02-10 08:48:53','2021-02-10 08:48:53','',1),(729,1041,'524','MUHAMMAD ASLAM KARIYATTUKUNDOTTY','0551785345','','','',NULL,'2021-02-10 09:29:00','2021-02-10 09:29:00','',1),(730,1069,'525','MOHAMED SHABIB KARATTIYATTIL','0568757298','','','',NULL,'2021-02-10 09:33:25','2021-02-10 09:33:25','',1),(731,1047,'526','MUHAMMAD ASLAM SHAMLAC','0543037117','','','',NULL,'2021-02-10 09:40:10','2021-02-10 09:40:10','',2),(732,1043,'527','AL AYADI AL MUTAMAYEZA CORPORATE SERVICES PROVIDER','0522422916','','','',NULL,'2021-02-10 10:13:15','2021-02-10 10:13:15','',2),(733,1043,'527','AL AYADI AL MUTAMAYEZA CORPORATE SERVICES PROVIDER','0522422916','','','',NULL,'2021-02-10 10:24:00','2021-02-10 10:24:00','',2),(734,1066,'528','VIPRO LIMITED','0526075656','','','',NULL,'2021-02-10 10:41:28','2021-02-10 10:41:28','',2),(735,1041,'529','MUHAMMAD ASLAM KARIYATTUKUNDOTTY','0551785345','','','',NULL,'2021-02-10 10:53:31','2021-02-10 10:53:31','',2),(736,1050,'530','MOHAMED IBRAHIM AWAD ALLA SHALABI','0551781363','','','',NULL,'2021-02-10 11:01:26','2021-02-10 11:01:26','',1),(737,1042,'531','SHAJAHAN KHADAR','0501027972','','','',NULL,'2021-02-10 11:01:58','2021-02-10 11:01:58','',2),(738,1058,'532','SABEER ALI PATTILATH VADAKKEPUR','0555927700','','','',NULL,'2021-02-10 11:22:53','2021-02-10 11:22:53','',2),(739,1072,'533','NAVAS KILTONS','0551240111','','','',NULL,'2021-02-10 11:31:10','2021-02-10 11:31:10','',2),(740,1059,'534','MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','0501560240','','','',NULL,'2021-02-10 11:40:35','2021-02-10 11:40:35','',1),(741,1043,'535','AL AYADI AL MUTAMAYEZA CORPORATE SERVICES PROVIDER','0522422916','','','',NULL,'2021-02-10 11:58:27','2021-02-10 11:58:27','',2),(742,1067,'536','RASHIK KACHERI VALAPPIL','0525849849','','','',NULL,'2021-02-10 11:59:12','2021-02-10 11:59:12','',2),(743,1070,'537','SIRAJUDEEN KATTOOKKARAN UMMER','0558117883','','','',NULL,'2021-02-10 11:59:43','2021-02-10 11:59:43','',2),(744,1043,'538','Jenseer Mangulangara Nazar','0522422916','','','',NULL,'2021-02-10 12:12:59','2021-02-10 12:12:59','',2),(745,1064,'539','SANOOJ MARIKKAR KUNJU MARIKKAR','0565018150','','','',NULL,'2021-02-10 12:14:49','2021-02-10 12:14:49','',2),(746,1042,'540','SHAJAHAN KHADAR','0501027972','','','',NULL,'2021-02-10 12:52:23','2021-02-10 12:52:23','',2),(747,1075,'541','MUHAMMAD YOUSAF MALIK MAKSOOD','0525867626','','','',NULL,'2021-02-10 12:53:23','2021-02-10 12:53:23','',2),(748,1069,'542','MOHAMED SHABIB KARATTIYATTIL','0568757298','','','',NULL,'2021-02-10 13:05:55','2021-02-10 13:05:55','',2),(749,1062,'543','ASHIF THERUVATHVEETTIL KOOLIYAT','0555782883','','','',NULL,'2021-02-10 13:11:04','2021-02-10 13:11:04','',2),(750,1069,'544','MOHAMED SHABIB KARATTIYATTIL','0568757298','','','',NULL,'2021-02-10 14:03:20','2021-02-10 14:03:20','',2),(751,1036,'545','ADEL RAZAK','0545318843','','','',NULL,'2021-02-10 14:09:03','2021-02-10 14:09:03','',1),(752,1072,'546','NAVAS KILTONS','0551240111','','','',NULL,'2021-02-10 14:22:18','2021-02-10 14:22:18','',2),(753,1047,'547','MUHAMMAD ASLAM SHAMLAC','0543037117','','','',NULL,'2021-02-10 14:22:37','2021-02-10 14:22:37','',2),(754,1041,'548','MUHAMMAD ASLAM KARIYATTUKUNDOTTY','0551785345','','','',NULL,'2021-02-10 14:59:20','2021-02-10 14:59:20','',2),(755,1041,'501','MUHAMMAD ASLAM KARIYATTUKUNDOTTY','0551785345','','','',NULL,'2021-02-11 05:35:39','2021-02-11 05:35:39','',1),(756,1042,'502','SHAJAHAN KHADAR','0501027972','','','',NULL,'2021-02-11 05:40:39','2021-02-11 05:40:39','',1),(757,1036,'503','ADEL RAZAK','0545318843','','','',NULL,'2021-02-11 05:43:02','2021-02-11 05:43:02','',2),(758,1,'504','sonia','0508802629','','','',NULL,'2021-02-11 05:45:38','2021-02-11 05:45:38','',1),(759,1043,'505','Jenseer Mangulangara Nazar','0522422916','','','',NULL,'2021-02-11 06:10:47','2021-02-11 06:10:47','',2),(760,1043,'506','Jenseer Mangulangara Nazar','0522422916','','','',NULL,'2021-02-11 06:43:38','2021-02-11 06:43:38','',2),(761,1,'500','Sanjay kumar','0568856398','','','',NULL,'2021-02-11 06:45:51','2021-02-11 06:45:51','Bin Shabib',2),(762,1036,'507','ADEL RAZAK','0545318843','','','',NULL,'2021-02-11 06:58:33','2021-02-11 06:58:33','',2),(763,1062,'508','ASHIF THERUVATHVEETTIL KOOLIYAT','0555782883','','','',NULL,'2021-02-11 07:08:53','2021-02-11 07:08:53','',2),(764,1047,'509','MUHAMMAD ASLAM SHAMLAC','0543037117','','','',NULL,'2021-02-11 07:13:52','2021-02-11 07:13:52','',2),(765,1,'510','MUMTAZ ','0561585739','','','',NULL,'2021-02-11 07:17:21','2021-02-11 07:17:21','',1),(766,1047,'511','MUHAMMAD ASLAM SHAMLAC','0543037117','','','',NULL,'2021-02-11 07:17:43','2021-02-11 07:17:43','',2),(767,1050,'513','MOHAMED IBRAHIM AWAD ALLA SHALABI','0551781363','','','',NULL,'2021-02-11 07:21:22','2021-02-11 07:21:22','',1),(768,1067,'514','RASHIK KACHERI VALAPPIL','0525849849','','','',NULL,'2021-02-11 07:22:47','2021-02-11 07:22:47','',2),(769,1,'512','Sanjay kumar','0568856398','','','',NULL,'2021-02-11 07:28:22','2021-02-11 07:28:22','Bin Shabib',2),(770,1042,'515','SHAJAHAN KHADAR','0501027972','','','',NULL,'2021-02-11 07:29:55','2021-02-11 07:29:55','',2),(771,1047,'516','MUHAMMAD ASLAM SHAMLAC','0543037117','','','',NULL,'2021-02-11 07:33:12','2021-02-11 07:33:12','',2),(772,1042,'517','SHAJAHAN KHADAR','0501027972','','','',NULL,'2021-02-11 07:49:52','2021-02-11 07:49:52','',2),(773,1043,'518','Jenseer Mangulangara Nazar','0522422916','','','',NULL,'2021-02-11 07:51:57','2021-02-11 07:51:57','',2),(774,1067,'508','RASHIK KACHERI VALAPPIL','0525849849','','','',NULL,'2021-02-11 07:53:47','2021-02-11 07:53:47','',2),(775,1041,'519','MUHAMMAD ASLAM KARIYATTUKUNDOTTY','0551785345','','','',NULL,'2021-02-11 08:29:11','2021-02-11 08:29:11','',1),(776,1041,'520','MUHAMMAD ASLAM KARIYATTUKUNDOTTY','0551785345','','','',NULL,'2021-02-11 08:40:27','2021-02-11 08:40:27','',2),(777,1043,'521','AL AYADI AL MUTAMAYEZA CORPORATE SERVICES PROVIDER','0522422916','','','',NULL,'2021-02-11 08:41:08','2021-02-11 08:41:08','',2),(778,1060,'522','NABEEL HUMAID OBAID AL MAGHRABI','0509775585','','','',NULL,'2021-02-11 08:50:49','2021-02-11 08:50:49','',2),(779,1067,'523','RASHIK KACHERI VALAPPIL','0525849849','','','',NULL,'2021-02-11 09:00:04','2021-02-11 09:00:04','',2),(780,1042,'524','SHAJAHAN KHADAR','0501027972','','','',NULL,'2021-02-11 09:05:55','2021-02-11 09:05:55','',2),(781,1058,'525','SABEER ALI PATTILATH VADAKKEPUR','0555927700','','','',NULL,'2021-02-11 09:11:32','2021-02-11 09:11:32','',2),(782,1,'526','ط§ط­ظ…ط¯','0501494193','','','',NULL,'2021-02-11 09:16:07','2021-02-11 09:16:07','',1),(783,1077,'527','SAIDALAVI KUNNANCHERY','0557912525','','','',NULL,'2021-02-11 09:34:22','2021-02-11 09:34:22','',2),(784,1075,'528','MUHAMMAD YOUSAF MALIK MAKSOOD','0525867626','','','',NULL,'2021-02-11 09:35:50','2021-02-11 09:35:50','',2),(785,1041,'529','MUHAMMAD ASLAM KARIYATTUKUNDOTTY','0551785345','','','',NULL,'2021-02-11 09:47:30','2021-02-11 09:47:30','',2),(786,1041,'530','MUHAMMAD ASLAM KARIYATTUKUNDOTTY','0551785345','','','',NULL,'2021-02-11 10:09:28','2021-02-11 10:09:28','',1),(787,1069,'531','MOHAMED SHABIB KARATTIYATTIL','0568757298','','','',NULL,'2021-02-11 10:27:33','2021-02-11 10:27:33','',2),(788,1047,'532','MUHAMMAD ASLAM SHAMLAC','0543037117','','','',NULL,'2021-02-11 10:32:11','2021-02-11 10:32:11','',2),(789,1,'534','salen','0526405713','','','',NULL,'2021-02-11 10:39:45','2021-02-11 10:39:45','',2),(790,1069,'535','MOHAMED SHABIB KARATTIYATTIL','0568757298','','','',NULL,'2021-02-11 10:52:20','2021-02-11 10:52:20','',2),(791,1047,'533','MUHAMMAD ASLAM SHAMLAC','0543037117','','','',NULL,'2021-02-11 11:08:18','2021-02-11 11:08:18','',2),(792,1043,'536','Jenseer Mangulangara Nazar','0522422916','','','',NULL,'2021-02-11 11:26:27','2021-02-11 11:26:27','',2),(793,1,'537','eman','0567988670','','','',NULL,'2021-02-11 11:45:13','2021-02-11 11:45:13','',1),(794,1043,'538','Jenseer Mangulangara Nazar','0522422916','','','',NULL,'2021-02-11 11:51:52','2021-02-11 11:51:52','',2),(795,1047,'540','MUHAMMAD ASLAM SHAMLAC','0543037117','','','',NULL,'2021-02-11 11:54:03','2021-02-11 11:54:03','',2),(796,1062,'541','ASHIF THERUVATHVEETTIL KOOLIYAT','0555782883','','','',NULL,'2021-02-11 11:57:09','2021-02-11 11:57:09','',2),(797,1064,'542','SANOOJ MARIKKAR KUNJU MARIKKAR','0565018150','','','',NULL,'2021-02-11 12:09:40','2021-02-11 12:09:40','',2),(798,1069,'543','MOHAMED SHABIB KARATTIYATTIL','0568757298','','','',NULL,'2021-02-11 12:20:01','2021-02-11 12:20:01','',2),(799,1043,'544','Jenseer Mangulangara Nazar','0522422916','','','',NULL,'2021-02-11 12:37:56','2021-02-11 12:37:56','',2),(800,1,'545','shejin karaketty alavudheen','0509834956','','','',NULL,'2021-02-11 12:42:41','2021-02-11 12:42:41','',2),(801,1047,'546','MUHAMMAD ASLAM SHAMLAC','0543037117','','','',NULL,'2021-02-11 12:45:27','2021-02-11 12:45:27','',2),(802,1043,'539','Jenseer Mangulangara Nazar','0522422916','','','',NULL,'2021-02-11 13:00:31','2021-02-11 13:00:31','',2),(803,1069,'547','MOHAMED SHABIB KARATTIYATTIL','0568757298','','','',NULL,'2021-02-11 13:21:12','2021-02-11 13:21:12','',2),(804,1064,'548','SANOOJ MARIKKAR KUNJU MARIKKAR','0565018150','','','',NULL,'2021-02-11 13:22:15','2021-02-11 13:22:15','',2),(805,1043,'549','Jenseer Mangulangara Nazar','0522422916','','','',NULL,'2021-02-11 13:40:28','2021-02-11 13:40:28','',1),(806,1047,'550','MUHAMMAD ASLAM SHAMLAC','0543037117','','','',NULL,'2021-02-11 13:50:15','2021-02-11 13:50:15','',2),(807,1067,'551','RASHIK KACHERI VALAPPIL','0525849849','','','',NULL,'2021-02-11 13:51:10','2021-02-11 13:51:10','',2),(808,1043,'552','Jenseer Mangulangara Nazar','0522422916','','','',NULL,'2021-02-11 13:51:54','2021-02-11 13:51:54','',2),(809,1062,'553','ASHIF THERUVATHVEETTIL KOOLIYAT','0555782883','','','',NULL,'2021-02-11 13:59:50','2021-02-11 13:59:50','',2),(810,1043,'554','Jenseer Mangulangara Nazar','0522422916','','','',NULL,'2021-02-11 14:09:06','2021-02-11 14:09:06','',2),(811,1036,'555','ADEL RAZAK','0545318843','','','',NULL,'2021-02-11 14:13:47','2021-02-11 14:13:47','',2),(812,1036,'555','ADEL RAZAK','0545318843','','','',NULL,'2021-02-11 14:14:14','2021-02-11 14:14:14','',1),(813,1072,'556','NAVAS KILTONS','0551240111','','','',NULL,'2021-02-11 14:22:27','2021-02-11 14:22:27','',2),(814,1047,'557','MUHAMMAD ASLAM SHAMLAC','0543037117','','','',NULL,'2021-02-11 14:25:00','2021-02-11 14:25:00','',2),(815,1,'558','Sanjay kumar','0568856398','','','',NULL,'2021-02-11 14:46:59','2021-02-11 14:46:59','Bin Shabib',2),(816,1069,'559','MOHAMED SHABIB KARATTIYATTIL','0568757298','','','',NULL,'2021-02-11 14:52:48','2021-02-11 14:52:48','',2),(817,1047,'560','MUHAMMAD ASLAM SHAMLAC','0543037117','','','',NULL,'2021-02-11 15:50:09','2021-02-11 15:50:09','',2),(818,1050,'501','MOHAMED IBRAHIM AWAD ALLA SHALABI','0551781363','','','',NULL,'2021-02-13 04:25:50','2021-02-13 04:25:50','',1),(819,1,'502','MUMTAZ ','0561585739','','','',NULL,'2021-02-13 04:38:06','2021-02-13 04:38:06','',1),(820,1077,'503','SAIDALAVI KUNNANCHERY','0557912525','','','',NULL,'2021-02-13 05:32:18','2021-02-13 05:32:18','',2),(821,1,'504','shejin karaketty alavudheen','0509834956','','','',NULL,'2021-02-13 06:14:12','2021-02-13 06:14:12','',2),(822,1043,'505','Jenseer Mangulangara Nazar','0522422916','','','',NULL,'2021-02-13 06:28:03','2021-02-13 06:28:03','',2),(823,1070,'506','SIRAJUDEEN KATTOOKKARAN UMMER','0558117883','','','',NULL,'2021-02-13 07:12:44','2021-02-13 07:12:44','',2),(824,1043,'507','Jenseer Mangulangara Nazar','0522422916','','','',NULL,'2021-02-13 07:28:10','2021-02-13 07:28:10','',1),(825,1042,'509','SHAJAHAN KHADAR','0501027972','','','',NULL,'2021-02-13 07:32:07','2021-02-13 07:32:07','',2),(826,1042,'510','SHAJAHAN KHADAR','0501027972','','','',NULL,'2021-02-13 07:33:47','2021-02-13 07:33:47','',2),(827,1042,'510','SHAJAHAN KHADAR','0501027972','','','',NULL,'2021-02-13 07:34:09','2021-02-13 07:34:09','',1),(828,1,'511','Sanjay kumar','0568856398','','','',NULL,'2021-02-13 07:45:11','2021-02-13 07:45:11','Bin Shabib',2),(829,1,'508','Sanjay kumar','0568856398','','','',NULL,'2021-02-13 07:45:46','2021-02-13 07:45:46','Bin Shabib',2),(830,1043,'512','Jenseer Mangulangara Nazar','0522422916','','','',NULL,'2021-02-13 08:22:28','2021-02-13 08:22:28','',1),(831,1041,'513','MUHAMMAD ASLAM KARIYATTUKUNDOTTY','0551785345','','','',NULL,'2021-02-13 08:33:40','2021-02-13 08:33:40','',2),(832,1069,'514','MOHAMED SHABIB KARATTIYATTIL','0568757298','','','',NULL,'2021-02-13 08:43:56','2021-02-13 08:43:56','',1),(833,1043,'515','Jenseer Mangulangara Nazar','0522422916','','','',NULL,'2021-02-13 09:06:31','2021-02-13 09:06:31','',1),(834,1067,'516','RASHIK KACHERI VALAPPIL','0525849849','','','',NULL,'2021-02-13 09:19:45','2021-02-13 09:19:45','',1),(835,1042,'517','SHAJAHAN KHADAR','0501027972','','','',NULL,'2021-02-13 09:31:03','2021-02-13 09:31:03','',2),(836,1050,'518','MOHAMED IBRAHIM AWAD ALLA SHALABI','0551781363','','','',NULL,'2021-02-13 09:33:10','2021-02-13 09:33:10','',2),(837,1,'519','jousef','0502138173','','','',NULL,'2021-02-13 09:34:19','2021-02-13 09:34:19','',1),(838,1062,'520','ASHIF THERUVATHVEETTIL KOOLIYAT','0555782883','','','',NULL,'2021-02-13 09:57:46','2021-02-13 09:57:46','',2),(839,1047,'521','MUHAMMAD ASLAM SHAMLAC','0543037117','','','',NULL,'2021-02-13 10:48:59','2021-02-13 10:48:59','',1),(840,1,'522','nagaraju gubbala','0551233842','','','',NULL,'2021-02-13 11:00:41','2021-02-13 11:00:41','',2),(841,1042,'523','SHAJAHAN KHADAR','0501027972','','','',NULL,'2021-02-13 11:39:12','2021-02-13 11:39:12','',2),(842,1043,'524','Jenseer Mangulangara Nazar','0522422916','','','',NULL,'2021-02-13 11:49:27','2021-02-13 11:49:27','',1),(843,1043,'525','Jenseer Mangulangara Nazar','0522422916','','','',NULL,'2021-02-13 11:57:40','2021-02-13 11:57:40','',2),(844,1042,'526','SHAJAHAN KHADAR','0501027972','','','',NULL,'2021-02-13 12:00:20','2021-02-13 12:00:20','',1),(845,1043,'527','Jenseer Mangulangara Nazar','0522422916','','','',NULL,'2021-02-13 12:40:11','2021-02-13 12:40:11','',2),(846,1043,'528','Jenseer Mangulangara Nazar','0522422916','','','',NULL,'2021-02-13 13:08:58','2021-02-13 13:08:58','',1),(847,1067,'529','RASHIK KACHERI VALAPPIL','0525849849','','','',NULL,'2021-02-13 13:10:18','2021-02-13 13:10:18','',1),(848,1036,'530','ADEL RAZAK','0545318843','','','',NULL,'2021-02-13 13:13:15','2021-02-13 13:13:15','',2),(849,1047,'531','MUHAMMAD ASLAM SHAMLAC','0543037117','','','',NULL,'2021-02-13 13:16:06','2021-02-13 13:16:06','',2),(850,1069,'532','MOHAMED SHABIB KARATTIYATTIL','0568757298','','','',NULL,'2021-02-13 13:42:56','2021-02-13 13:42:56','',2),(851,1043,'533','Jenseer Mangulangara Nazar','0522422916','','','',NULL,'2021-02-13 13:48:39','2021-02-13 13:48:39','',2),(852,1,'534','MOHAMED HUSSEN','0564418158','','','',NULL,'2021-02-13 13:49:22','2021-02-13 13:49:22','',2),(853,1047,'535','MUHAMMAD ASLAM SHAMLAC','0543037117','','','',NULL,'2021-02-13 14:35:50','2021-02-13 14:35:50','',1),(854,1062,'536','ASHIF THERUVATHVEETTIL KOOLIYAT','0555782883','','','',NULL,'2021-02-13 15:19:51','2021-02-13 15:19:51','',2),(855,1,'501','KAREEM THALANKARA','0554545906','','','',NULL,'2021-02-14 05:40:42','2021-02-14 05:40:42','',2),(856,1,'502','ALI','0506442955','','','',NULL,'2021-02-14 05:50:09','2021-02-14 05:50:09','',2),(857,1,'503','Sanjay kumar','0568856398','','','',NULL,'2021-02-14 06:07:27','2021-02-14 06:07:27','Bin Shabib',2),(858,1,'504','mahmood','0503067205','','','',NULL,'2021-02-14 06:28:56','2021-02-14 06:28:56','',2),(859,1036,'505','ADEL RAZAK','0545318843','','','',NULL,'2021-02-14 06:31:39','2021-02-14 06:31:39','',2),(860,1,'506','khalifa','0529944430','','','',NULL,'2021-02-14 06:39:56','2021-02-14 06:39:56','',2),(861,1,'507','ط§ط¨طھط³ط§ظ… ','0503216217','','','',NULL,'2021-02-14 07:24:25','2021-02-14 07:24:25','',2),(862,1,'508','siraj ','0553457829','','','',NULL,'2021-02-14 07:26:23','2021-02-14 07:26:23','',2),(863,1,'509','ALI ','0551219669','','','',NULL,'2021-02-14 07:27:59','2021-02-14 07:27:59','',1),(864,1060,'510','NABEEL HUMAID OBAID AL MAGHRABI','0509775585','','','',NULL,'2021-02-14 07:45:52','2021-02-14 07:45:52','',2),(865,1,'511','ANEES','0506537164','','','',NULL,'2021-02-14 08:11:24','2021-02-14 08:11:24','',2),(866,1,'512','zaid ali','0581024071','','','',NULL,'2021-02-14 08:16:14','2021-02-14 08:16:14','',2),(867,1058,'513','SABEER ALI PATTILATH VADAKKEPUR','0555927700','','','',NULL,'2021-02-14 08:42:16','2021-02-14 08:42:16','',2),(868,1060,'514','NABEEL HUMAID OBAID AL MAGHRABI','0509775585','','','',NULL,'2021-02-14 08:44:07','2021-02-14 08:44:07','',2),(869,1,'515','abelgafour','0554959236','','','',NULL,'2021-02-14 08:45:32','2021-02-14 08:45:32','',1),(870,1,'516','ARAB UNITY SCHOOL','0506753685','','','',NULL,'2021-02-14 08:59:33','2021-02-14 08:59:33','',2),(871,1,'517','MONTASER AMIRA  BAKHIT AMIRA','0506716476','','','',NULL,'2021-02-14 09:14:55','2021-02-14 09:14:55','',2),(872,1069,'518','MOHAMED SHABIB KARATTIYATTIL','0568757298','','','',NULL,'2021-02-14 09:41:40','2021-02-14 09:41:40','',2),(873,1,'519','irshad','0505042600','','','',NULL,'2021-02-14 11:32:15','2021-02-14 11:32:15','',2),(874,1,'520','aarif','0558182778','','','',NULL,'2021-02-14 11:44:16','2021-02-14 11:44:16','',2),(875,1,'521','airine','0561251515','','','',NULL,'2021-02-14 11:46:39','2021-02-14 11:46:39','',2),(876,1,'522','arun','0561309309','','','',NULL,'2021-02-14 11:52:04','2021-02-14 11:52:04','',2),(877,1,'523','ashif','0508167880','','','',NULL,'2021-02-14 12:46:40','2021-02-14 12:46:40','',2),(878,1,'524','shames el adeen','0562306619','','','',NULL,'2021-02-14 13:16:57','2021-02-14 13:16:57','',2),(879,1,'525','MOHAMED HUSSEN','0564418158','','','',NULL,'2021-02-14 13:27:41','2021-02-14 13:27:41','',2),(880,1,'526','siraj ','0553457829','','','',NULL,'2021-02-14 14:17:52','2021-02-14 14:17:52','',2),(881,1,'516','salm','0526405713','','','',NULL,'2021-02-14 15:11:46','2021-02-14 15:11:46','',2),(882,1,'501','sufian','0504104142','','','',NULL,'2021-02-15 05:23:16','2021-02-15 05:23:16','',2),(883,1,'502','Sanjay kumar','0568856398','','','',NULL,'2021-02-15 06:08:39','2021-02-15 06:08:39','Bin Shabib',2),(884,1,'503','noushar ','0505843667','','','',NULL,'2021-02-15 06:12:02','2021-02-15 06:12:02','',2),(885,1,'504','Sanjay kumar','0568856398','','','',NULL,'2021-02-15 07:21:03','2021-02-15 07:21:03','Bin Shabib',2),(886,1,'505','nizam','0582016242','','','',NULL,'2021-02-15 07:52:34','2021-02-15 07:52:34','',2),(887,1,'507','ABDEEN','0553289900','','','',NULL,'2021-02-15 08:17:58','2021-02-15 08:17:58','',1),(888,1,'508','siraj ','0553457829','','','',NULL,'2021-02-15 08:39:00','2021-02-15 08:39:00','',2),(889,1,'506','MURAD','0552208040','','','',NULL,'2021-02-15 09:06:24','2021-02-15 09:06:24','',1),(890,1,'509','narayanan','0551058826','','','',NULL,'2021-02-15 09:30:32','2021-02-15 09:30:32','',2),(891,1,'509','narayanan','0551058826','','','',NULL,'2021-02-15 09:31:16','2021-02-15 09:31:16','',1),(892,1,'510','Sanjay kumar','0568856398','','','',NULL,'2021-02-15 09:41:33','2021-02-15 09:41:33','Bin Shabib',2),(893,1,'511','saldor','0585860666','','','',NULL,'2021-02-15 10:08:16','2021-02-15 10:08:16','',2),(894,1,'512','osama ','0503640989','','','',NULL,'2021-02-15 10:11:34','2021-02-15 10:11:34','',1),(895,1,'513','MOHAMMED OMER','0589908293','','','',NULL,'2021-02-15 11:29:53','2021-02-15 11:29:53','',2),(896,1,'514','sayed aly','0555702737','','','',NULL,'2021-02-15 12:18:16','2021-02-15 12:18:16','',2),(897,1,'515','SIDDIQUE BATHAKKA','0564467234','','','',NULL,'2021-02-15 13:26:58','2021-02-15 13:26:58','',2),(898,1057,'516','MUHAMMAD KIZHAKKETHOMMASSERY ABOOBACKER','0563016624','','','',NULL,'2021-02-15 14:11:23','2021-02-15 14:11:23','',2),(899,1075,'517','FIXIT DOCUMENTS SERVICES','0525867626','','','',NULL,'2021-02-15 14:18:14','2021-02-15 14:18:14','',2),(900,1041,'518','MUHAMMAD ASLAM KARIYATTUKUNDOTTY','0551785345','','','',NULL,'2021-02-15 14:38:26','2021-02-15 14:38:26','',1),(901,1047,'519','MUHAMMAD ASLAM SHAMLAC','0543037117','','','',NULL,'2021-02-15 15:27:40','2021-02-15 15:27:40','',2),(902,1,'501','TOUFIC AHAMMED','0564695202','','','',NULL,'2021-02-16 05:32:08','2021-02-16 05:32:08','',1),(903,1,'502','Sanjay kumar','0568856398','','','',NULL,'2021-02-16 06:38:15','2021-02-16 06:38:15','Bin Shabib',2),(904,1,'503','khalid','0501415919','','','',NULL,'2021-02-16 07:06:16','2021-02-16 07:06:16','',2),(905,1,'504','shadi','0554997494','','','',NULL,'2021-02-16 07:33:30','2021-02-16 07:33:30','',2),(906,1,'505','KAREEM THALANKARA','0554545906','','','',NULL,'2021-02-16 07:38:41','2021-02-16 07:38:41','',2),(907,1,'506','ahmed','0559264774','','','',NULL,'2021-02-16 08:30:02','2021-02-16 08:30:02','',2),(908,1,'507','sayed aly','0555702737','','','',NULL,'2021-02-16 08:44:25','2021-02-16 08:44:25','',2),(909,1,'508','khalil ','0566936333','','','',NULL,'2021-02-16 08:45:07','2021-02-16 08:45:07','',2),(910,1,'511','bijoy','0556341584','','','',NULL,'2021-02-16 08:49:17','2021-02-16 08:49:17','',1),(911,1,'509','khalifa','0529944430','','','',NULL,'2021-02-16 08:57:42','2021-02-16 08:57:42','',1),(912,1,'512','muhammed omar','0529465589','','','',NULL,'2021-02-16 09:17:49','2021-02-16 09:17:49','',2),(913,1,'513','Mohamed ibrahim','0552737920','','','',NULL,'2021-02-16 10:09:44','2021-02-16 10:09:44','',1),(914,1,'514','shejin karaketty alavudheen','0509834956','','','',NULL,'2021-02-16 11:07:28','2021-02-16 11:07:28','',2),(915,1,'515','salm','0526405713','','','',NULL,'2021-02-16 11:25:55','2021-02-16 11:25:55','',2),(916,1,'515','salm','0526405713','','','',NULL,'2021-02-16 11:30:16','2021-02-16 11:30:16','',2),(917,1,'517','shabeeb','0553211043','','','',NULL,'2021-02-16 12:09:32','2021-02-16 12:09:32','',1),(918,1,'518','mufeed','0502776634','','','',NULL,'2021-02-16 12:37:59','2021-02-16 12:37:59','',1),(919,1,'519','Sanjay kumar','0568856398','','','',NULL,'2021-02-16 13:05:00','2021-02-16 13:05:00','Bin Shabib',2),(920,1,'520','shamseer','0547500622','','','',NULL,'2021-02-16 13:57:37','2021-02-16 13:57:37','',2),(921,1,'521','aaaa','0500000000','','','',NULL,'2021-02-16 14:34:12','2021-02-16 14:34:12','',2),(922,1,'522','zeen','0527866227','','','',NULL,'2021-02-16 14:50:41','2021-02-16 14:50:41','',2),(923,1,'501','yahya','0556265762','','','',NULL,'2021-02-17 04:39:33','2021-02-17 04:39:33','',2),(924,1,'301','yahya','0557275591','','','',NULL,'2021-02-17 04:42:24','2021-02-17 04:42:24','',2),(925,1,'501','samir','0556654550','','','',NULL,'2021-02-17 04:54:53','2021-02-17 04:54:53','',2),(926,1,'502','sathaar','0561362095','','','',NULL,'2021-02-17 05:44:55','2021-02-17 05:44:55','',2),(927,1,'503','ABILASH','0508591475','','','',NULL,'2021-02-17 07:13:45','2021-02-17 07:13:45','',2),(928,1,'504','shejin karaketty alavudheen','0509834956','','','',NULL,'2021-02-17 07:34:58','2021-02-17 07:34:58','',2),(929,1,'505','ABDULRAHMAN','0503201614','','','',NULL,'2021-02-17 07:37:24','2021-02-17 07:37:24','',2),(930,1,'506','MURAD','0552208040','','','',NULL,'2021-02-17 07:46:09','2021-02-17 07:46:09','',1),(931,1,'507','salm','0526405713','','','',NULL,'2021-02-17 07:50:11','2021-02-17 07:50:11','',2),(932,1,'508','ubaid','0521024182','','','',NULL,'2021-02-17 07:57:32','2021-02-17 07:57:32','',2),(933,1,'509','Mohamed Sayed','0559129499','','','',NULL,'2021-02-17 08:04:29','2021-02-17 08:04:29','',1),(934,1,'510','khalid','0501415919','','','',NULL,'2021-02-17 08:24:04','2021-02-17 08:24:04','',2),(935,1,'511','shamseer','0547500622','','','',NULL,'2021-02-17 08:45:29','2021-02-17 08:45:29','',2),(936,1,'512','KAREEM THALANKARA','0554545906','','','',NULL,'2021-02-17 08:50:28','2021-02-17 08:50:28','',1),(937,1,'513','yasser','0507779493','','','',NULL,'2021-02-17 09:40:09','2021-02-17 09:40:09','',2),(938,1,'514','MUHAMMED','0565744864','','','',NULL,'2021-02-17 09:44:13','2021-02-17 09:44:13','',2),(939,1055,'516','AYMAN SHAWKY ABDELLATIF IBRAHIM HAGAG                  ','0567755768','','','',NULL,'2021-02-17 09:58:32','2021-02-17 09:58:32','',2),(940,1,'515','Sanjay kumar','0568856398','','','',NULL,'2021-02-17 10:28:30','2021-02-17 10:28:30','Bin Shabib',2),(941,1,'517','Sanjay kumar','0568856398','','','',NULL,'2021-02-17 12:25:58','2021-02-17 12:25:58','Bin Shabib',2),(942,1,'518','0551224342','0551224342','','','',NULL,'2021-02-17 16:00:43','2021-02-17 16:00:43','',2),(943,1,'501','Eyuel Asfaw  Nedaw','0554168567','','','',NULL,'2021-02-18 04:56:08','2021-02-18 04:56:08','',2),(944,1,'502','shejin karaketty alavudheen','0509834956','','','',NULL,'2021-02-18 05:28:33','2021-02-18 05:28:33','',2),(945,1,'503','Sanjay kumar','0568856398','','','',NULL,'2021-02-18 05:47:20','2021-02-18 05:47:20','Bin Shabib',2),(946,1,'504','KAREEM THALANKARA','0554545906','','','',NULL,'2021-02-18 06:01:04','2021-02-18 06:01:04','',1),(947,1065,'505','SURESAN VATAKKE VEETIL','0559546907','','','',NULL,'2021-02-18 06:03:30','2021-02-18 06:03:30','',1),(948,1,'506','lalith','0509024702','','','',NULL,'2021-02-18 06:04:14','2021-02-18 06:04:14','',1),(949,1,'504','haithem','0558850058','','','',NULL,'2021-02-18 08:12:16','2021-02-18 08:12:16','',1),(950,1,'507','haithem','0558850058','','','',NULL,'2021-02-18 08:13:00','2021-02-18 08:13:00','',1),(951,1060,'508','NABEEL HUMAID OBAID AL MAGHRABI','0509775585','','','',NULL,'2021-02-18 08:56:48','2021-02-18 08:56:48','',2),(952,1,'509','ullas panikar','0545451115','','','',NULL,'2021-02-18 09:27:30','2021-02-18 09:27:30','',1),(953,1,'510','faseel','0553943009','','','',NULL,'2021-02-18 09:39:45','2021-02-18 09:39:45','',2),(954,1,'511','natnael','0524731765','','','',NULL,'2021-02-18 10:30:54','2021-02-18 10:30:54','',1),(955,1,'512','irshad','0505042600','','','',NULL,'2021-02-18 10:36:48','2021-02-18 10:36:48','',2),(956,1,'513','ANEES','0506537164','','','',NULL,'2021-02-18 10:41:28','2021-02-18 10:41:28','',2),(957,1065,'512','SURESAN VATAKKE VEETIL','0559546907','','','',NULL,'2021-02-18 10:43:05','2021-02-18 10:43:05','',1),(958,1,'514','shejin karaketty alavudheen','0509834956','','','',NULL,'2021-02-18 11:02:50','2021-02-18 11:02:50','',2),(959,1,'515','mohamed naeem ','0506980667','','','',NULL,'2021-02-18 11:06:07','2021-02-18 11:06:07','',2),(960,1,'516','mashood','0564294800','','','',NULL,'2021-02-18 11:12:06','2021-02-18 11:12:06','',2),(961,1,'517','Mohamed','0505942490','','','',NULL,'2021-02-18 11:35:24','2021-02-18 11:35:24','',2),(962,1,'518','ubaid','0521024182','','','',NULL,'2021-02-18 12:00:57','2021-02-18 12:00:57','',2),(963,1,'519','Abdullah Ahmed Salem  Al Jaberi','0506397565','','','',NULL,'2021-02-18 12:12:14','2021-02-18 12:12:14','',1),(964,1,'520','Sanjay kumar','0568856398','','','',NULL,'2021-02-18 12:25:57','2021-02-18 12:25:57','Bin Shabib',2),(965,1072,'521','NAVAS KILTONS','0551240111','','','',NULL,'2021-02-18 12:43:31','2021-02-18 12:43:31','',2),(966,1,'522','Sanjay kumar','0568856398','','','',NULL,'2021-02-18 13:20:06','2021-02-18 13:20:06','Bin Shabib',2),(967,1,'523','sultan','0504586892','','','',NULL,'2021-02-18 13:30:10','2021-02-18 13:30:10','',1),(968,1,'524','mubark','0554244537','','','',NULL,'2021-02-18 14:11:48','2021-02-18 14:11:48','',1),(969,1,'501','Sanjay kumar','0568856398','','','',NULL,'2021-02-20 06:18:21','2021-02-20 06:18:21','Bin Shabib',2),(970,1,'502','KAREEM THALANKARA','0554545906','','','',NULL,'2021-02-20 06:35:44','2021-02-20 06:35:44','',1),(971,1,'503','MURAD','0552208040','','','',NULL,'2021-02-20 06:38:59','2021-02-20 06:38:59','',2),(972,1051,'504','MUHAMMAD ADEEL ASLAM MUHAMMAD ASLAM','0561230607','','','',NULL,'2021-02-20 11:24:57','2021-02-20 11:24:57','',1),(973,1064,'505','SANOOJ MARIKKAR KUNJU MARIKKAR','0565018150','','','',NULL,'2021-02-20 12:10:44','2021-02-20 12:10:44','',2),(974,1,'506','Sanjay kumar','0568856398','','','',NULL,'2021-02-20 13:08:10','2021-02-20 13:08:10','Bin Shabib',2),(975,1045,'507','MUHAMMAD RIAZ ALLAH YAR','0556275566','','','',NULL,'2021-02-20 14:35:22','2021-02-20 14:35:22','',2),(976,1,'501','labeeb','0549936644','','','',NULL,'2021-02-21 04:49:16','2021-02-21 04:49:16','',1),(977,1,'502','kamal ','0504222682','','','',NULL,'2021-02-21 04:53:14','2021-02-21 04:53:14','',1),(978,1,'503','shejin karaketty alavudheen','0509834956','','','',NULL,'2021-02-21 05:08:32','2021-02-21 05:08:32','',2),(979,1,'504','naser ','0569170417','','','',NULL,'2021-02-21 05:24:30','2021-02-21 05:24:30','',1),(980,1,'505','Eyuel Asfaw  Nedaw','0554168567','','','',NULL,'2021-02-21 06:57:58','2021-02-21 06:57:58','',2),(981,1,'506','Sanjay kumar','0568856398','','','',NULL,'2021-02-21 07:15:20','2021-02-21 07:15:20','Bin Shabib',2),(982,1,'507','SEVEN INSURANCE','0502549764','','','',NULL,'2021-02-21 07:27:18','2021-02-21 07:27:18','',2),(983,1,'508','naser ','0569170417','','','',NULL,'2021-02-21 07:34:49','2021-02-21 07:34:49','',1),(984,1048,'509','ABDUL RAVOOF EROSKKANAKATH','0568860333','','','',NULL,'2021-02-21 08:12:42','2021-02-21 08:12:42','',2),(985,1047,'510','MUHAMMAD ASLAM SHAMLAC','0543037117','','','',NULL,'2021-02-21 08:21:25','2021-02-21 08:21:25','',1),(986,1,'511','first invest','0505478786','','','',NULL,'2021-02-21 08:33:15','2021-02-21 08:33:15','',2),(987,1055,'512','AYMAN SHAWKY ABDELLATIF IBRAHIM HAGAG                  ','0567755768','','','',NULL,'2021-02-21 08:59:09','2021-02-21 08:59:09','',2),(988,1,'513','Mohamed','0505942490','','','',NULL,'2021-02-21 09:04:06','2021-02-21 09:04:06','',2),(989,1,'514','Sanjay kumar','0568856398','','','',NULL,'2021-02-21 09:20:12','2021-02-21 09:20:12','Bin Shabib',2),(990,1,'515','rafeeq','0552525059','','','',NULL,'2021-02-21 09:22:39','2021-02-21 09:22:39','',2),(991,1,'517','ram','0504214883','','','',NULL,'2021-02-21 09:23:39','2021-02-21 09:23:39','',1),(992,1,'516','ARAB UNITY SCHOOL','0506753685','','','',NULL,'2021-02-21 09:25:27','2021-02-21 09:25:27','',2),(993,1,'518','abelrahman','0506477950','','','',NULL,'2021-02-21 09:43:10','2021-02-21 09:43:10','',2),(994,1,'519','shejin karaketty alavudheen','0509834956','','','',NULL,'2021-02-21 10:22:43','2021-02-21 10:22:43','',2),(995,1,'520','ANEES','0506537164','','','',NULL,'2021-02-21 10:44:01','2021-02-21 10:44:01','',2),(996,1,'521','medhat','0565229724','','','',NULL,'2021-02-21 10:52:56','2021-02-21 10:52:56','',1),(997,1,'522','Sanjay kumar','0568856398','','','',NULL,'2021-02-21 11:13:31','2021-02-21 11:13:31','Bin Shabib',2),(998,1059,'523','MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','0501560240','','','',NULL,'2021-02-21 11:30:13','2021-02-21 11:30:13','',2),(999,1,'524','shejin karaketty alavudheen','0509834956','','','',NULL,'2021-02-21 11:43:38','2021-02-21 11:43:38','',2),(1000,1,'525','arun','0561309309','','','',NULL,'2021-02-21 12:42:12','2021-02-21 12:42:12','',1),(1001,1,'526','ALI','0506442955','','','',NULL,'2021-02-21 13:12:27','2021-02-21 13:12:27','',1),(1002,1,'527','MOHAMED','0505708190','','','',NULL,'2021-02-21 13:15:26','2021-02-21 13:15:26','',2),(1003,1,'528','Abdullah Ahmed Salem  Al Jaberi','0506397565','','','',NULL,'2021-02-21 13:21:41','2021-02-21 13:21:41','',2),(1004,1,'529','ullas panikar','0545451115','','','',NULL,'2021-02-21 13:53:00','2021-02-21 13:53:00','',1),(1005,1,'530','shaheel','0564223194','','','',NULL,'2021-02-21 15:07:39','2021-02-21 15:07:39','',2),(1006,1,'531','aaaa','0500000000','','','',NULL,'2021-02-21 15:56:52','2021-02-21 15:56:52','',2),(1007,1,'501','sufian','0504104142','','','',NULL,'2021-02-22 04:05:25','2021-02-22 04:05:25','',2),(1008,1,'502','sayed moosa','0504573101','','','',NULL,'2021-02-22 05:08:19','2021-02-22 05:08:19','',2),(1009,1,'503','kamal ','0504222682','','','',NULL,'2021-02-22 05:27:45','2021-02-22 05:27:45','',1),(1010,1,'504','KAREEM THALANKARA','0554545906','','','',NULL,'2021-02-22 05:50:15','2021-02-22 05:50:15','',2),(1011,1,'505','ullas panikar','0545451115','','','',NULL,'2021-02-22 05:56:27','2021-02-22 05:56:27','',1),(1012,1,'506','karim ibrahim','0566283664','','','',NULL,'2021-02-22 05:57:20','2021-02-22 05:57:20','',1),(1013,1,'507','SEVEN INSURANCE','0502549764','','','',NULL,'2021-02-22 05:58:07','2021-02-22 05:58:07','',2),(1014,1064,'508','SANOOJ MARIKKAR KUNJU MARIKKAR','0565018150','','','',NULL,'2021-02-22 05:59:10','2021-02-22 05:59:10','',2),(1015,1,'509','salm','0526405713','','','',NULL,'2021-02-22 06:36:30','2021-02-22 06:36:30','',1),(1016,1060,'510','NABEEL HUMAID OBAID AL MAGHRABI','0509775585','','','',NULL,'2021-02-22 07:00:58','2021-02-22 07:00:58','',2),(1017,1,'511','arshad','0522674571','','','',NULL,'2021-02-22 07:35:16','2021-02-22 07:35:16','',1),(1018,1,'512','MURAD','0552208040','','','',NULL,'2021-02-22 07:39:27','2021-02-22 07:39:27','',2),(1019,1065,'514','SURESAN VATAKKE VEETIL','0559546907','','','',NULL,'2021-02-22 08:23:23','2021-02-22 08:23:23','',1),(1020,1,'513','Sanjay kumar','0568856398','','','',NULL,'2021-02-22 08:28:18','2021-02-22 08:28:18','Bin Shabib',2),(1021,1048,'512','ABDUL RAVOOF EROSKKANAKATH','0568860333','','','',NULL,'2021-02-22 09:14:27','2021-02-22 09:14:27','',2),(1022,1,'515','mohamed naeem ','0506980667','','','',NULL,'2021-02-22 09:51:24','2021-02-22 09:51:24','',1),(1023,1,'516','ramlu','0506516910','','','',NULL,'2021-02-22 10:18:11','2021-02-22 10:18:11','',1),(1024,1065,'517','SURESAN VATAKKE VEETIL','0559546907','','','',NULL,'2021-02-22 11:07:05','2021-02-22 11:07:05','',1),(1025,1,'518','haithem','0558850058','','','',NULL,'2021-02-22 11:29:22','2021-02-22 11:29:22','',1),(1026,1,'519','CRAFTERS HUB INTERIOR','0506351368','','','',NULL,'2021-02-22 11:31:23','2021-02-22 11:31:23','',2),(1027,1,'520','ط±ط­ظٹظ… ط§ظ„ط¯ظٹظ†','0528992026','','','',NULL,'2021-02-22 12:03:15','2021-02-22 12:03:15','',2),(1028,1,'521','HABIB','0528707628','','','',NULL,'2021-02-22 12:19:40','2021-02-22 12:19:40','',1),(1029,1,'522','ALI','0506442955','','','',NULL,'2021-02-22 13:52:11','2021-02-22 13:52:11','',1),(1030,1055,'523','AYMAN SHAWKY ABDELLATIF IBRAHIM HAGAG                  ','0567755768','','','',NULL,'2021-02-22 14:27:01','2021-02-22 14:27:01','',2),(1031,1,'524','salm','0526405713','','','',NULL,'2021-02-22 14:29:47','2021-02-22 14:29:47','',2),(1032,1,'525','ullas panikar','0545451115','','','',NULL,'2021-02-22 15:27:00','2021-02-22 15:27:00','',1),(1033,1064,'501','SANOOJ MARIKKAR KUNJU MARIKKAR','0565018150','','','',NULL,'2021-02-23 05:48:26','2021-02-23 05:48:26','',2),(1034,1,'502','ullas panikar','0545451115','','','',NULL,'2021-02-23 06:36:32','2021-02-23 06:36:32','',1),(1035,1055,'503','AYMAN SHAWKY ABDELLATIF IBRAHIM HAGAG                  ','0567755768','','','',NULL,'2021-02-23 07:36:52','2021-02-23 07:36:52','',2),(1036,1,'504','abel qader','0506753684','','','',NULL,'2021-02-23 08:08:26','2021-02-23 08:08:26','',2),(1037,1,'505','Sanjay kumar','0568856398','','','',NULL,'2021-02-23 08:18:49','2021-02-23 08:18:49','Bin Shabib',2),(1038,1,'506','jousef','0502138173','','','',NULL,'2021-02-23 08:26:34','2021-02-23 08:26:34','',1),(1039,1060,'507','NABEEL HUMAID OBAID AL MAGHRABI','0509775585','','','',NULL,'2021-02-23 08:38:15','2021-02-23 08:38:15','',2),(1040,1,'508','ullas panikar','0545451115','','','',NULL,'2021-02-23 09:44:36','2021-02-23 09:44:36','',1),(1041,1,'509','efat','0504655326','','','',NULL,'2021-02-23 10:01:37','2021-02-23 10:01:37','',1),(1042,1,'510','nwaf','0585600916','','','',NULL,'2021-02-23 10:15:56','2021-02-23 10:15:56','',1),(1043,1064,'511','SANOOJ MARIKKAR KUNJU MARIKKAR','0565018150','','','',NULL,'2021-02-23 10:35:57','2021-02-23 10:35:57','',2),(1044,1,'512','binyam','0527346340','','','',NULL,'2021-02-23 12:08:20','2021-02-23 12:08:20','',1),(1045,1,'513','habtamu','0559674237','','','',NULL,'2021-02-23 12:09:11','2021-02-23 12:09:11','',2),(1046,1,'514','malallah mohamed','0502044588','','','',NULL,'2021-02-23 12:26:43','2021-02-23 12:26:43','',1),(1047,1,'515','salm','0526405713','','','',NULL,'2021-02-23 13:25:38','2021-02-23 13:25:38','',2),(1048,1059,'515','MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','0501560240','','','',NULL,'2021-02-23 13:28:56','2021-02-23 13:28:56','',1),(1049,1059,'516','MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','0501560240','','','',NULL,'2021-02-23 13:33:55','2021-02-23 13:33:55','',1),(1050,1,'517','Sanjay kumar','0568856398','','','',NULL,'2021-02-23 13:52:49','2021-02-23 13:52:49','Bin Shabib',2),(1051,1,'518','muna hussain','0509859873','','','',NULL,'2021-02-23 13:54:24','2021-02-23 13:54:24','',1),(1052,1,'519','gerog','0503957559','','','',NULL,'2021-02-23 14:15:11','2021-02-23 14:15:11','',2),(1053,1055,'521','AYMAN SHAWKY ABDELLATIF IBRAHIM HAGAG                  ','0567755768','','','',NULL,'2021-02-23 15:19:59','2021-02-23 15:19:59','',1),(1054,1,'501','sufian','0504104142','','','',NULL,'2021-02-24 05:03:30','2021-02-24 05:03:30','',2),(1055,1,'502','shejin karaketty alavudheen','0509834956','','','',NULL,'2021-02-24 05:58:01','2021-02-24 05:58:01','',2),(1056,1,'503','Sanjay kumar','0568856398','','','',NULL,'2021-02-24 06:36:14','2021-02-24 06:36:14','Bin Shabib',2),(1057,1,'504','JUZER','0502538750','','','',NULL,'2021-02-24 06:51:21','2021-02-24 06:51:21','',2),(1058,1,'505','ZAMAN','0543476969','','','',NULL,'2021-02-24 06:56:28','2021-02-24 06:56:28','',1),(1059,1,'506','efat','0504655326','','','',NULL,'2021-02-24 07:27:05','2021-02-24 07:27:05','',1),(1060,1,'507','AHAMMED ','0506170143','','','',NULL,'2021-02-24 07:40:14','2021-02-24 07:40:14','',2),(1061,1,'508','Al Bassam','0505096571','','','',NULL,'2021-02-24 08:22:54','2021-02-24 08:22:54','',1),(1062,1,'509','arun','0561309309','','','',NULL,'2021-02-24 08:27:19','2021-02-24 08:27:19','',2),(1063,1,'510','sajan','0526270762','','','',NULL,'2021-02-24 08:30:40','2021-02-24 08:30:40','',2),(1064,1,'511','rafat','0505524052','','','',NULL,'2021-02-24 09:32:27','2021-02-24 09:32:27','',2),(1065,1060,'512','NABEEL HUMAID OBAID AL MAGHRABI','0509775585','','','',NULL,'2021-02-24 09:48:57','2021-02-24 09:48:57','',2),(1066,1,'513','ullas panikar','0545451115','','','',NULL,'2021-02-24 10:19:00','2021-02-24 10:19:00','',1),(1067,1,'514','Sanjay kumar','0568856398','','','',NULL,'2021-02-24 10:49:43','2021-02-24 10:49:43','Bin Shabib',2),(1068,1,'515','ullas panikar','0545451115','','','',NULL,'2021-02-24 12:08:09','2021-02-24 12:08:09','',1),(1069,1,'516','SEVEN INSURANCE','0502549764','','','',NULL,'2021-02-24 12:25:08','2021-02-24 12:25:08','',2),(1070,1,'517','salm','0526405713','','','',NULL,'2021-02-24 12:25:48','2021-02-24 12:25:48','',2),(1071,1,'517','Abdullah Ahmed Salem  Al Jaberi','0506397565','','','',NULL,'2021-02-24 12:28:34','2021-02-24 12:28:34','',2),(1072,1055,'519','AYMAN SHAWKY ABDELLATIF IBRAHIM HAGAG                  ','0567755768','','','',NULL,'2021-02-24 12:33:50','2021-02-24 12:33:50','',1),(1073,1,'520','Sanjay kumar','0568856398','','','',NULL,'2021-02-24 13:18:45','2021-02-24 13:18:45','Bin Shabib',2),(1074,1072,'520','NAVAS KILTONS','0551240111','','','',NULL,'2021-02-24 13:45:13','2021-02-24 13:45:13','',2),(1075,1,'521','ullas panikar','0545451115','','','',NULL,'2021-02-24 15:21:44','2021-02-24 15:21:44','',1),(1076,1,'501','thomas','0503421286','','','',NULL,'2021-02-25 04:29:59','2021-02-25 04:29:59','',1),(1077,1,'502','sathaar','0561362095','','','',NULL,'2021-02-25 05:26:18','2021-02-25 05:26:18','',2),(1078,1,'505','nasir mehmmod','0553294376','','','',NULL,'2021-02-25 06:46:09','2021-02-25 06:46:09','',2),(1079,1,'506','sajan','0526270762','','','',NULL,'2021-02-25 06:55:28','2021-02-25 06:55:28','',2),(1080,1,'507','arun','0561309309','','','',NULL,'2021-02-25 07:01:54','2021-02-25 07:01:54','',2),(1081,1051,'509','MUHAMMAD ADEEL ASLAM MUHAMMAD ASLAM','0561230607','','','',NULL,'2021-02-25 07:50:03','2021-02-25 07:50:03','',1),(1082,1,'510','MURAD','0552208040','','','',NULL,'2021-02-25 07:50:53','2021-02-25 07:50:53','',2),(1083,1,'511','aboobacker','0558902393','','','',NULL,'2021-02-25 08:19:15','2021-02-25 08:19:15','',1),(1084,1,'512','george','0555999632','','','',NULL,'2021-02-25 08:47:35','2021-02-25 08:47:35','',2),(1085,1,'513','gangadharan','0507855464','','','',NULL,'2021-02-25 08:53:23','2021-02-25 08:53:23','',2),(1086,1,'514','arun','0561309309','','','',NULL,'2021-02-25 09:00:20','2021-02-25 09:00:20','',2),(1087,1,'515','Zammaduddin Mohammed','0543476969','','','',NULL,'2021-02-25 09:17:54','2021-02-25 09:17:54','',1),(1088,1060,'516','NABEEL HUMAID OBAID AL MAGHRABI','0509775585','','','',NULL,'2021-02-25 10:05:08','2021-02-25 10:05:08','',2),(1089,1058,'517','SABEER ALI PATTILATH VADAKKEPUR','0555927700','','','',NULL,'2021-02-25 11:55:00','2021-02-25 11:55:00','',2),(1090,1,'518','muhammed yousef','0563902330','','','',NULL,'2021-02-25 11:56:21','2021-02-25 11:56:21','',1),(1091,1055,'519','AYMAN SHAWKY ABDELLATIF IBRAHIM HAGAG                  ','0567755768','','','',NULL,'2021-02-25 12:32:44','2021-02-25 12:32:44','',1),(1092,1,'520','Ali','0508524999','','','',NULL,'2021-02-25 12:34:05','2021-02-25 12:34:05','',2),(1093,1,'521','Waleed ','0528430405','','','',NULL,'2021-02-25 13:04:56','2021-02-25 13:04:56','',2),(1094,1,'522','shafeeq','0544820814','','','',NULL,'2021-02-25 14:24:53','2021-02-25 14:24:53','',1),(1095,1,'523','salm','0526405713','','','',NULL,'2021-02-25 15:28:00','2021-02-25 15:28:00','',1),(1096,1,'501','ALI ','0551219669','','','',NULL,'2021-02-27 06:52:01','2021-02-27 06:52:01','',1),(1097,1,'502','PRATHEESH','0558980252','','','',NULL,'2021-02-27 06:56:55','2021-02-27 06:56:55','',2),(1098,1,'505','Ali','0508524999','','','',NULL,'2021-02-27 08:37:37','2021-02-27 08:37:37','',2),(1099,1,'506','shejin karaketty alavudheen','0509834956','','','',NULL,'2021-02-27 08:40:54','2021-02-27 08:40:54','',2),(1100,1,'504','Sanjay kumar','0568856398','','','',NULL,'2021-02-27 09:15:23','2021-02-27 09:15:23','Bin Shabib',2),(1101,1,'507','ظٹظƒظٹط³ظˆظƒظˆ ','0586204914','','','',NULL,'2021-02-27 09:36:09','2021-02-27 09:36:09','',1),(1102,1,'508','arun','0561309309','','','',NULL,'2021-02-27 09:38:12','2021-02-27 09:38:12','',2),(1103,1045,'509','MUHAMMAD RIAZ ALLAH YAR','0556275566','','','',NULL,'2021-02-27 09:52:48','2021-02-27 09:52:48','',2),(1104,1050,'503','MOHAMED IBRAHIM AWAD ALLA SHALABI','0551781363','','','',NULL,'2021-02-27 10:08:19','2021-02-27 10:08:19','',2),(1105,1,'510','ahmed','0521203075','','','',NULL,'2021-02-27 10:27:12','2021-02-27 10:27:12','',1),(1106,1064,'511','SANOOJ MARIKKAR KUNJU MARIKKAR','0565018150','','','',NULL,'2021-02-27 10:52:46','2021-02-27 10:52:46','',2),(1107,1,'512','Sanjay kumar','0568856398','','','',NULL,'2021-02-27 11:13:38','2021-02-27 11:13:38','Bin Shabib',2),(1108,1,'513','Waleed ','0528430405','','','',NULL,'2021-02-27 12:32:17','2021-02-27 12:32:17','',2),(1109,1,'501','shejin karaketty alavudheen','0509834956','','','',NULL,'2021-02-28 05:27:03','2021-02-28 05:27:03','',2),(1110,1,'502','Sanjay kumar','0568856398','','','',NULL,'2021-02-28 06:17:47','2021-02-28 06:17:47','Bin Shabib',2),(1111,1,'503','ammar','0506901565','','','',NULL,'2021-02-28 07:08:12','2021-02-28 07:08:12','',2),(1112,1,'504','humaid','0551083666','','','',NULL,'2021-02-28 07:09:33','2021-02-28 07:09:33','',2),(1113,1,'505','bouchra','0507435438','','','',NULL,'2021-02-28 07:19:30','2021-02-28 07:19:30','',1),(1114,1055,'506','AYMAN SHAWKY ABDELLATIF IBRAHIM HAGAG                  ','0567755768','','','',NULL,'2021-02-28 07:43:55','2021-02-28 07:43:55','',1),(1115,1,'507','Al Bassam','0505096571','','','',NULL,'2021-02-28 08:01:50','2021-02-28 08:01:50','',1),(1116,1,'508','varuni','0558272091','','','',NULL,'2021-02-28 08:12:02','2021-02-28 08:12:02','',1),(1117,1,'509','efat','0504655326','','','',NULL,'2021-02-28 09:25:48','2021-02-28 09:25:48','',1),(1118,1,'510','jousef','0502138173','','','',NULL,'2021-02-28 09:48:47','2021-02-28 09:48:47','',2),(1119,1,'511','Sanjay kumar','0568856398','','','',NULL,'2021-02-28 10:26:32','2021-02-28 10:26:32','Bin Shabib',2),(1120,1,'512','Sanjay kumar','0568856398','','','',NULL,'2021-02-28 10:43:28','2021-02-28 10:43:28','Bin Shabib',2),(1121,1,'513','muhammed yousef','0563902330','','','',NULL,'2021-02-28 10:47:29','2021-02-28 10:47:29','',1),(1122,1,'514','hanan','0504135543','','','',NULL,'2021-02-28 10:54:27','2021-02-28 10:54:27','',1),(1123,1,'515','ponnusamy','0507980675','','','',NULL,'2021-02-28 11:45:06','2021-02-28 11:45:06','',1),(1124,1,'516','Mohamed','0502772726','','','',NULL,'2021-02-28 11:47:34','2021-02-28 11:47:34','',2),(1125,1048,'511','ABDUL RAVOOF EROSKKANAKATH','0568860333','','','',NULL,'2021-02-28 12:12:19','2021-02-28 12:12:19','',2),(1126,1,'511','salm','0526405713','','','',NULL,'2021-02-28 12:49:42','2021-02-28 12:49:42','',1),(1127,1064,'517','SANOOJ MARIKKAR KUNJU MARIKKAR','0565018150','','','',NULL,'2021-02-28 13:12:09','2021-02-28 13:12:09','',2),(1128,1,'517','ANEES','0506537164','','','',NULL,'2021-02-28 14:13:06','2021-02-28 14:13:06','',2),(1129,1,'518','rabeeh','0558053009','','','',NULL,'2021-02-28 15:06:45','2021-02-28 15:06:45','',2),(1130,1,'519','Sanjay kumar','0568856398','','','',NULL,'2021-02-28 15:25:11','2021-02-28 15:25:11','Bin Shabib',2),(1131,1070,'520','SIRAJUDEEN KATTOOKKARAN UMMER','0558117883','','','',NULL,'2021-02-28 15:26:02','2021-02-28 15:26:02','',2),(1132,1072,'520','NAVAS KILTONS','0551240111','','','',NULL,'2021-02-28 16:07:57','2021-02-28 16:07:57','',2),(1133,1,'501','JUZER','0502538750','','','',NULL,'2021-03-01 04:46:01','2021-03-01 04:46:01','',2),(1134,1,'502','noushad','0506986677','','','',NULL,'2021-03-01 04:52:09','2021-03-01 04:52:09','',2),(1135,1,'503','jousef','0502138173','','','',NULL,'2021-03-01 05:15:43','2021-03-01 05:15:43','',2),(1136,1,'504','Sanjay kumar','0568856398','','','',NULL,'2021-03-01 06:06:54','2021-03-01 06:06:54','Bin Shabib',2),(1137,1,'505','abdul salam','0554209050','','','',NULL,'2021-03-01 06:13:25','2021-03-01 06:13:25','',2),(1138,1,'507','Eyuel Asfaw  Nedaw','0554168567','','','',NULL,'2021-03-01 07:33:35','2021-03-01 07:33:35','',2),(1139,1,'508','ullas panikar','0545451115','','','',NULL,'2021-03-01 08:16:52','2021-03-01 08:16:52','',1),(1140,1,'509','prakash','0506259003','','','',NULL,'2021-03-01 08:23:22','2021-03-01 08:23:22','',2),(1141,1,'510','HASSAN','0506535497','','','',NULL,'2021-03-01 08:24:58','2021-03-01 08:24:58','',2),(1142,1,'512','KAREEM THALANKARA','0554545906','','','',NULL,'2021-03-01 08:33:10','2021-03-01 08:33:10','',1),(1143,1,'513','dawood','0553696954','','','',NULL,'2021-03-01 08:53:22','2021-03-01 08:53:22','',2),(1144,1,'514','efat','0504655326','','','',NULL,'2021-03-01 09:14:23','2021-03-01 09:14:23','',2),(1145,1,'514','efat','0504655326','','','',NULL,'2021-03-01 09:15:48','2021-03-01 09:15:48','',1),(1146,1,'511','MAGMA ELECTRO MECHANICHAL ','0552208040','','','',NULL,'2021-03-01 09:26:55','2021-03-01 09:26:55','',2),(1147,1,'515','fathma','0528399983','','','',NULL,'2021-03-01 10:31:48','2021-03-01 10:31:48','',1),(1148,1,'516','Rewa Mamdouh','0566536520','','','',NULL,'2021-03-01 10:37:38','2021-03-01 10:37:38','',2),(1149,1,'517','KAREEM THALANKARA','0554545906','','','',NULL,'2021-03-01 10:44:26','2021-03-01 10:44:26','',1),(1150,1,'518','ullas panikar','0545451115','','','',NULL,'2021-03-01 11:11:37','2021-03-01 11:11:37','',1),(1151,1,'519','hakeem','0504790909','','','',NULL,'2021-03-01 11:47:12','2021-03-01 11:47:12','',1),(1152,1,'520','jousef','0502138173','','','',NULL,'2021-03-01 11:59:32','2021-03-01 11:59:32','',1),(1153,1,'521','rakeesh','0569978820','','','',NULL,'2021-03-01 12:06:21','2021-03-01 12:06:21','',2),(1154,1051,'522','MUHAMMAD ADEEL ASLAM MUHAMMAD ASLAM','0561230607','','','',NULL,'2021-03-01 12:07:23','2021-03-01 12:07:23','',1),(1155,1,'523','sayed aly','0555702737','','','',NULL,'2021-03-01 12:18:12','2021-03-01 12:18:12','',1),(1156,1,'519','Zammaduddin Mohammed','0543476969','','','',NULL,'2021-03-01 12:45:03','2021-03-01 12:45:03','',1),(1157,1,'520','ANEES','0506537164','','','',NULL,'2021-03-01 13:27:10','2021-03-01 13:27:10','',2),(1158,1,'524','ullas panikar','0545451115','','','',NULL,'2021-03-01 13:36:57','2021-03-01 13:36:57','',1),(1159,1,'526','RAFEE','0502113534','','','',NULL,'2021-03-01 13:45:49','2021-03-01 13:45:49','',2),(1160,1,'527','hakeem','0504790909','','','',NULL,'2021-03-01 14:14:41','2021-03-01 14:14:41','',1),(1161,1,'528','mohamed','0505888424','','','',NULL,'2021-03-01 15:06:58','2021-03-01 15:06:58','',2),(1162,1,'529','ullas panikar','0545451115','','','',NULL,'2021-03-01 15:12:15','2021-03-01 15:12:15','',1),(1163,1,'530','Sanjay kumar','0568856398','','','',NULL,'2021-03-01 15:34:40','2021-03-01 15:34:40','Bin Shabib',2),(1164,1,'501','Sanjay kumar','0568856398','','','',NULL,'2021-03-02 05:41:47','2021-03-02 05:41:47','Bin Shabib',2),(1165,1,'502','ullas panikar','0545451115','','','',NULL,'2021-03-02 06:04:43','2021-03-02 06:04:43','',1),(1166,1,'503','KAMAL','0524222682','','','',NULL,'2021-03-02 07:00:27','2021-03-02 07:00:27','',1),(1167,1,'504','ullas panikar','0545451115','','','',NULL,'2021-03-02 07:15:18','2021-03-02 07:15:18','',1),(1168,1,'505','MOHAMMED','0565115811','','','',NULL,'2021-03-02 07:56:09','2021-03-02 07:56:09','',2),(1169,1055,'502','AYMAN SHAWKY ABDELLATIF IBRAHIM HAGAG                  ','0567755768','','','',NULL,'2021-03-02 08:08:18','2021-03-02 08:08:18','',2),(1170,1,'506','Sanjay kumar','0568856398','','','',NULL,'2021-03-02 08:41:25','2021-03-02 08:41:25','Bin Shabib',2),(1171,1,'508','hakeem','0556767100','','','',NULL,'2021-03-02 08:52:07','2021-03-02 08:52:07','',2),(1172,1,'509','mirza','0529267003','','','',NULL,'2021-03-02 09:13:45','2021-03-02 09:13:45','',2),(1173,1058,'510','SABEER ALI PATTILATH VADAKKEPUR','0555927700','','','',NULL,'2021-03-02 09:21:41','2021-03-02 09:21:41','',2),(1174,1,'511','KAREEM THALANKARA','0554545906','','','',NULL,'2021-03-02 09:34:23','2021-03-02 09:34:23','',1),(1175,1,'512','MUHAMMED','0509006766','','','',NULL,'2021-03-02 10:04:32','2021-03-02 10:04:32','',1),(1176,1,'515','KAREEM THALANKARA','0554545906','','','',NULL,'2021-03-02 11:46:05','2021-03-02 11:46:05','',1),(1177,1,'517','habib ali','0554166257','','','',NULL,'2021-03-02 13:02:17','2021-03-02 13:02:17','',1),(1178,1072,'513','NAVAS KILTONS','0551240111','','','',NULL,'2021-03-02 13:12:43','2021-03-02 13:12:43','',2),(1179,1064,'518','SANOOJ MARIKKAR KUNJU MARIKKAR','0565018150','','','',NULL,'2021-03-02 13:21:07','2021-03-02 13:21:07','',2),(1180,1,'519','jassim ','0555502248','','','',NULL,'2021-03-02 13:49:36','2021-03-02 13:49:36','',1),(1181,1,'520','Sanjay kumar','0568856398','','','',NULL,'2021-03-02 13:58:03','2021-03-02 13:58:03','Bin Shabib',2),(1182,1,'521','khalid','0501415919','','','',NULL,'2021-03-02 14:46:13','2021-03-02 14:46:13','',2),(1183,1,'514','Irshad','0529808643','','','',NULL,'2021-03-02 14:47:09','2021-03-02 14:47:09','',2),(1184,1,'522','Maaraj','0545566926','','','',NULL,'2021-03-02 14:52:25','2021-03-02 14:52:25','',1),(1185,1,'523','arun','0561309309','','','',NULL,'2021-03-02 15:25:42','2021-03-02 15:25:42','',2),(1186,1,'501','hemanth','0563096403','','','',NULL,'2021-03-03 04:58:44','2021-03-03 04:58:44','',1),(1187,1,'502','labeeb','0549936644','','','',NULL,'2021-03-03 05:31:21','2021-03-03 05:31:21','',1),(1188,1,'503','marwin','0524182269','','','',NULL,'2021-03-03 05:46:24','2021-03-03 05:46:24','',2),(1189,1,'504','shejin karaketty alavudheen','0509834956','','','',NULL,'2021-03-03 06:24:54','2021-03-03 06:24:54','',2),(1190,1,'505','Sanjay kumar','0568856398','','','',NULL,'2021-03-03 07:00:33','2021-03-03 07:00:33','Bin Shabib',2),(1191,1,'506','noushad','0555702737','','','',NULL,'2021-03-03 07:18:15','2021-03-03 07:18:15','',2),(1192,1,'507','ullas panikar','0545451115','','','',NULL,'2021-03-03 07:30:00','2021-03-03 07:30:00','',1),(1193,1055,'504','AYMAN SHAWKY ABDELLATIF IBRAHIM HAGAG                  ','0567755768','','','',NULL,'2021-03-03 07:41:06','2021-03-03 07:41:06','',1),(1194,1,'508','munavir','0529800693','','','',NULL,'2021-03-03 07:53:11','2021-03-03 07:53:11','',2),(1195,1,'509','arun','0561309309','','','',NULL,'2021-03-03 08:16:01','2021-03-03 08:16:01','',2),(1196,1,'510','shabjaan','0558267815','','','',NULL,'2021-03-03 08:24:25','2021-03-03 08:24:25','',1),(1197,1,'511','SEVEN INSURANCE','0502549764','','','',NULL,'2021-03-03 08:28:40','2021-03-03 08:28:40','',2),(1198,1,'512','muhammed','0559295530','','','',NULL,'2021-03-03 08:45:56','2021-03-03 08:45:56','',1),(1199,1,'513','MAGMA ELECTRO MECHANICHAL ','0552208040','','','',NULL,'2021-03-03 09:51:18','2021-03-03 09:51:18','',2),(1200,1,'514','abelraouf','0564179354','','','',NULL,'2021-03-03 10:21:58','2021-03-03 10:21:58','',2),(1201,1,'515','shejin karaketty alavudheen','0509834956','','','',NULL,'2021-03-03 10:34:48','2021-03-03 10:34:48','',2),(1202,1,'516','mohamed','0555597961','','','',NULL,'2021-03-03 10:37:02','2021-03-03 10:37:02','',2),(1203,1,'517','natnael','0524731765','','','',NULL,'2021-03-03 10:39:35','2021-03-03 10:39:35','',1),(1204,1,'518','manooz','0555237314','','','',NULL,'2021-03-03 10:50:51','2021-03-03 10:50:51','',1),(1205,1,'519','abelraouf','0564179354','','','',NULL,'2021-03-03 11:46:39','2021-03-03 11:46:39','',2),(1206,1,'520','MUHAMMED','0509006766','','','',NULL,'2021-03-03 12:19:11','2021-03-03 12:19:11','',1),(1207,1048,'517','ABDUL RAVOOF EROSKKANAKATH','0568860333','','','',NULL,'2021-03-03 12:41:21','2021-03-03 12:41:21','',2),(1208,1072,'517','NAVAS KILTONS','0551240111','','','',NULL,'2021-03-03 12:42:43','2021-03-03 12:42:43','',2),(1209,1078,'521','JASEEM','0555502248','','','',NULL,'2021-03-03 13:11:15','2021-03-03 13:11:15','',1),(1210,1064,'522','SANOOJ MARIKKAR KUNJU MARIKKAR','0565018150','','','',NULL,'2021-03-03 13:14:41','2021-03-03 13:14:41','',2),(1211,1,'523','peter','0521489181','','','',NULL,'2021-03-03 13:20:47','2021-03-03 13:20:47','',1),(1212,1,'525','Sanjay kumar','0568856398','','','',NULL,'2021-03-03 14:24:18','2021-03-03 14:24:18','Bin Shabib',2),(1213,1,'501','muhammed','0559081973','','','',NULL,'2021-03-04 05:55:34','2021-03-04 05:55:34','',2),(1214,1,'502','shejin karaketty alavudheen','0509834956','','','',NULL,'2021-03-04 05:57:32','2021-03-04 05:57:32','',2),(1215,1,'503','nasir mehmmod','0551665639','','','',NULL,'2021-03-04 06:05:37','2021-03-04 06:05:37','',1),(1216,1,'504','tony','0563161906','','','',NULL,'2021-03-04 07:19:38','2021-03-04 07:19:38','',2),(1217,1,'505','reza naser','0564558829','','','',NULL,'2021-03-04 08:46:19','2021-03-04 08:46:19','',1),(1218,1,'506','Sanjay kumar','0568856398','','','',NULL,'2021-03-04 08:50:58','2021-03-04 08:50:58','Bin Shabib',2),(1219,1,'507','golbaran','0559155992','','','',NULL,'2021-03-04 09:05:06','2021-03-04 09:05:06','',1),(1220,1,'508','nasir mehmmod','0551665639','','','',NULL,'2021-03-04 09:14:12','2021-03-04 09:14:12','',1),(1221,1,'509','rajith','0528425294','','','',NULL,'2021-03-04 09:15:31','2021-03-04 09:15:31','',1),(1222,1072,'501','NAVAS KILTONS','0551240111','','','',NULL,'2021-03-04 10:35:23','2021-03-04 10:35:23','',2),(1223,1,'510','mohamed','0586945601','','','',NULL,'2021-03-04 11:04:12','2021-03-04 11:04:12','',1),(1224,1,'511','shejin karaketty alavudheen','0509834956','','','',NULL,'2021-03-04 11:11:45','2021-03-04 11:11:45','',2),(1225,1,'512','baiju','0504950234','','','',NULL,'2021-03-04 11:17:03','2021-03-04 11:17:03','',2),(1226,1,'513','hanan','0504135543','','','',NULL,'2021-03-04 11:18:57','2021-03-04 11:18:57','',2),(1227,1,'515','arun','0561309309','','','',NULL,'2021-03-04 11:30:53','2021-03-04 11:30:53','',2),(1228,1064,'516','SANOOJ MARIKKAR KUNJU MARIKKAR','0565018150','','','',NULL,'2021-03-04 11:36:15','2021-03-04 11:36:15','',2),(1229,1,'517','migash','0554148980','','','',NULL,'2021-03-04 12:09:07','2021-03-04 12:09:07','',1),(1230,1,'518','fatma','0507883396','','','',NULL,'2021-03-04 14:11:14','2021-03-04 14:11:14','',1),(1231,1,'519','Sanjay kumar','0568856398','','','',NULL,'2021-03-04 14:30:24','2021-03-04 14:30:24','Bin Shabib',2),(1232,1,'520','mirza','0529267003','','','',NULL,'2021-03-04 14:51:25','2021-03-04 14:51:25','',2),(1233,1,'521','ط¢ظٹ ط¥ظ… ط¥ظ… ط¨ظٹ ط¥ظٹ ظƒظٹظ‡ ظ„ظ„طھط¬ط§ط±ط© ط§ظ„ط¹ط§ظ…ط© ','0551067525','','','',NULL,'2021-03-04 14:58:54','2021-03-04 14:58:54','',2),(1234,1,'522','essa','0504640064','','','',NULL,'2021-03-04 15:05:02','2021-03-04 15:05:02','',2),(1235,1,'501','shejin karaketty alavudheen','0509834956','','','',NULL,'2021-03-06 04:30:53','2021-03-06 04:30:53','',2),(1236,1,'503','manooz','0555237314','','','',NULL,'2021-03-06 07:19:20','2021-03-06 07:19:20','',1),(1237,1,'504','ISHAQ','0506439743','','','',NULL,'2021-03-06 08:41:15','2021-03-06 08:41:15','',2),(1238,1,'505','noushad','0555702737','','','',NULL,'2021-03-06 09:42:14','2021-03-06 09:42:14','',2),(1239,1,'506','FAREED AHMED AHMED JAN','0504950192','','','',NULL,'2021-03-06 10:12:38','2021-03-06 10:12:38','',1),(1240,1,'507','arun','0561309309','','','',NULL,'2021-03-06 10:33:17','2021-03-06 10:33:17','',2),(1241,1,'508','ANAS AHMAD MOUTAA ALZEIN','0543874221','','','',NULL,'2021-03-06 10:49:28','2021-03-06 10:49:28','',2),(1242,1,'509','ziad','0557263889','','','',NULL,'2021-03-06 10:59:00','2021-03-06 10:59:00','',2),(1243,1,'510','mohemmed','0545711704','','','',NULL,'2021-03-06 15:18:58','2021-03-06 15:18:58','',2),(1244,1,'511','fathma','0528599983','','','',NULL,'2021-03-06 15:30:03','2021-03-06 15:30:03','',1),(1245,1,'501','khalid','0501415919','','','',NULL,'2021-03-07 06:11:41','2021-03-07 06:11:41','',2),(1246,1,'502','ABDULRAHMAN','0503201614','','','',NULL,'2021-03-07 06:20:42','2021-03-07 06:20:42','',2),(1247,1,'503','mohsin shoukath','0585756308','','','',NULL,'2021-03-07 06:51:51','2021-03-07 06:51:51','',2),(1248,1,'504','JOSHY','0555516100','','','',NULL,'2021-03-07 07:09:00','2021-03-07 07:09:00','',2),(1249,1,'506','KAREEM THALANKARA','0554545906','','','',NULL,'2021-03-07 07:22:40','2021-03-07 07:22:40','',2),(1250,1,'507','reza naser','0564558829','','','',NULL,'2021-03-07 07:47:02','2021-03-07 07:47:02','',1),(1251,1065,'508','SURESAN VATAKKE VEETIL','0559546907','','','',NULL,'2021-03-07 07:49:49','2021-03-07 07:49:49','',1),(1252,1,'509','muhammed','0559081973','','','',NULL,'2021-03-07 08:05:52','2021-03-07 08:05:52','',2),(1253,1,'510','TULSI BK','0547390235','','','',NULL,'2021-03-07 08:07:56','2021-03-07 08:07:56','',1),(1254,1,'511','shejin karaketty alavudheen','0509834956','','','',NULL,'2021-03-07 08:19:18','2021-03-07 08:19:18','',2),(1255,1,'512','shejin karaketty alavudheen','0509834956','','','',NULL,'2021-03-07 09:08:21','2021-03-07 09:08:21','',2),(1256,1,'513','Sanjay kumar','0568856398','','','',NULL,'2021-03-07 09:35:26','2021-03-07 09:35:26','Bin Shabib',2),(1257,1,'514','sherif','0503927203','','','',NULL,'2021-03-07 10:00:49','2021-03-07 10:00:49','',2),(1258,1,'515','THOMAS','0554165969','','','',NULL,'2021-03-07 10:28:38','2021-03-07 10:28:38','',2),(1259,1,'516','shkeel','0543002901','','','',NULL,'2021-03-07 10:32:42','2021-03-07 10:32:42','',2),(1260,1,'517','Zammaduddin Mohammed','0543476969','','','',NULL,'2021-03-07 10:34:53','2021-03-07 10:34:53','',2),(1261,1,'518','RAFEE','0553474987','','','',NULL,'2021-03-07 11:23:29','2021-03-07 11:23:29','',2),(1262,1055,'519','AYMAN SHAWKY ABDELLATIF IBRAHIM HAGAG                  ','0567755768','','','',NULL,'2021-03-07 12:44:50','2021-03-07 12:44:50','',2),(1263,1,'520','shejin karaketty alavudheen','0509834956','','','',NULL,'2021-03-07 13:04:38','2021-03-07 13:04:38','',2),(1264,1,'521','ullas panikar','0545451115','','','',NULL,'2021-03-07 13:06:09','2021-03-07 13:06:09','',1),(1265,1072,'522','NAVAS KILTONS','0551240111','','','',NULL,'2021-03-07 13:08:55','2021-03-07 13:08:55','',2),(1266,1064,'523','SANOOJ MARIKKAR KUNJU MARIKKAR','0565018150','','','',NULL,'2021-03-07 13:27:10','2021-03-07 13:27:10','',2),(1267,1,'524','bima','0565057126','','','',NULL,'2021-03-07 14:29:30','2021-03-07 14:29:30','',2),(1268,1,'501','srinivas','0568693091','','','',NULL,'2021-03-08 05:23:20','2021-03-08 05:23:20','',1),(1269,1,'502','SIDDIQUE BATHAKKA','0564467234','','','',NULL,'2021-03-08 05:31:10','2021-03-08 05:31:10','',2),(1270,1,'503','labeeb','0549936644','','','',NULL,'2021-03-08 07:05:33','2021-03-08 07:05:33','',1),(1271,1050,'504','MOHAMED IBRAHIM AWAD ALLA SHALABI','0551781363','','','',NULL,'2021-03-08 07:09:04','2021-03-08 07:09:04','',2),(1272,1,'506','hussam','0506555157','','','',NULL,'2021-03-08 07:45:20','2021-03-08 07:45:20','',1),(1273,1,'507','Sanjay kumar','0568856398','','','',NULL,'2021-03-08 07:46:00','2021-03-08 07:46:00','Bin Shabib',2),(1274,1,'508','ahammed suhail','0521638261','','','',NULL,'2021-03-08 07:53:05','2021-03-08 07:53:05','',2),(1275,1,'509','KAREEM THALANKARA','0554545906','','','',NULL,'2021-03-08 08:01:40','2021-03-08 08:01:40','',2),(1276,1,'510','arun','0561309309','','','',NULL,'2021-03-08 08:04:38','2021-03-08 08:04:38','',2),(1277,1,'511','ظ†ط§طµط±','0559839991','','','',NULL,'2021-03-08 08:05:39','2021-03-08 08:05:39','',2),(1278,1,'512','ullas panikar','0545451115','','','',NULL,'2021-03-08 08:49:38','2021-03-08 08:49:38','',1),(1279,1,'513','ahammed','0569398525','','','',NULL,'2021-03-08 08:57:24','2021-03-08 08:57:24','',1),(1280,1,'514','ahammed','0508585220','','','',NULL,'2021-03-08 09:39:21','2021-03-08 09:39:21','',2),(1281,1,'515','jhonson','0503989687','','','',NULL,'2021-03-08 09:44:00','2021-03-08 09:44:00','',2),(1282,1,'516','shejin karaketty alavudheen','0509834956','','','',NULL,'2021-03-08 10:04:43','2021-03-08 10:04:43','',2),(1283,1,'517','ط¹ط¨ط¯ط§ظ„ط±ط­ظ…ظ†','0555850100','','','',NULL,'2021-03-08 10:10:28','2021-03-08 10:10:28','',1),(1284,1,'518','Sanjay kumar','0568856398','','','',NULL,'2021-03-08 12:02:51','2021-03-08 12:02:51','Bin Shabib',2),(1285,1,'519','Mohamed Sayed','0559129499','','','',NULL,'2021-03-08 12:27:29','2021-03-08 12:27:29','',1),(1286,1,'520','MUHAMMED','0509006766','','','',NULL,'2021-03-08 12:56:13','2021-03-08 12:56:13','',1),(1287,1072,'520','NAVAS KILTONS','0551240111','','','',NULL,'2021-03-08 13:46:29','2021-03-08 13:46:29','',2),(1288,1,'521','arun','0561309309','','','',NULL,'2021-03-08 13:55:17','2021-03-08 13:55:17','',2),(1289,1,'522','MONTASER AMIRA  BAKHIT AMIRA','0506716476','','','',NULL,'2021-03-08 14:01:50','2021-03-08 14:01:50','',1),(1290,1,'523','mirza','0529267003','','','',NULL,'2021-03-08 15:03:57','2021-03-08 15:03:57','',2),(1291,1,'523','mohamed','0558503730','','','',NULL,'2021-03-08 16:01:02','2021-03-08 16:01:02','',2),(1292,1,'501','mohamed','0505888424','','','',NULL,'2021-03-09 05:15:10','2021-03-09 05:15:10','',2),(1293,1,'503','george','0555999632','','','',NULL,'2021-03-09 06:14:44','2021-03-09 06:14:44','',2),(1294,1,'504','shkeel','0543002901','','','',NULL,'2021-03-09 07:12:58','2021-03-09 07:12:58','',2),(1295,1,'507','Sanjay kumar','0568856398','','','',NULL,'2021-03-09 07:28:21','2021-03-09 07:28:21','Bin Shabib',2),(1296,1,'509','AMED','0555446730','','','',NULL,'2021-03-09 08:30:31','2021-03-09 08:30:31','',2),(1297,1,'510','hari','0565023008','','','',NULL,'2021-03-09 08:41:09','2021-03-09 08:41:09','',2),(1298,1,'511','aslam','0509102786','','','',NULL,'2021-03-09 08:51:39','2021-03-09 08:51:39','',2),(1299,1,'512','Zammaduddin Mohammed','0543476969','','','',NULL,'2021-03-09 09:23:31','2021-03-09 09:23:31','',2),(1300,1,'514','irshad','0505042600','','','',NULL,'2021-03-09 10:23:08','2021-03-09 10:23:08','',2),(1301,1,'517','ط±ط§ط¬ظٹط´ ','0508693428','','','',NULL,'2021-03-09 10:50:20','2021-03-09 10:50:20','',1),(1302,1,'518','ظ‡ط´ط§ظ…','0558026163','','','',NULL,'2021-03-09 10:51:39','2021-03-09 10:51:39','',1),(1303,1,'520','arun','0561309309','','','',NULL,'2021-03-09 11:19:13','2021-03-09 11:19:13','',2),(1304,1,'519','habtamu','0559674237','','','',NULL,'2021-03-09 11:28:39','2021-03-09 11:28:39','',2),(1305,1048,'519','ABDUL RAVOOF EROSKKANAKATH','0568860333','','','',NULL,'2021-03-09 12:20:00','2021-03-09 12:20:00','',2),(1306,1064,'521','SANOOJ MARIKKAR KUNJU MARIKKAR','0565018150','','','',NULL,'2021-03-09 12:55:49','2021-03-09 12:55:49','',2),(1307,1072,'519','NAVAS KILTONS','0551240111','','','',NULL,'2021-03-09 13:11:13','2021-03-09 13:11:13','',2),(1308,1,'522','Abbas','0505813709','','','',NULL,'2021-03-09 13:39:41','2021-03-09 13:39:41','',2),(1309,1,'502','ISHAQ','0506439743','','','',NULL,'2021-03-10 05:15:50','2021-03-10 05:15:50','',2),(1310,1,'504','tamer','0558598082','','','',NULL,'2021-03-10 06:24:41','2021-03-10 06:24:41','',2),(1311,1,'507','shejin karaketty alavudheen','0509834956','','','',NULL,'2021-03-10 07:47:46','2021-03-10 07:47:46','',2),(1312,1,'508','ADNAN','0589004487','','','',NULL,'2021-03-10 08:04:04','2021-03-10 08:04:04','',2),(1313,1,'509','manooz','0555237314','','','',NULL,'2021-03-10 08:23:54','2021-03-10 08:23:54','',1),(1314,1,'510','shejin karaketty alavudheen','0509834956','','','',NULL,'2021-03-10 09:24:30','2021-03-10 09:24:30','',2),(1315,1,'511','kamal ','0504222682','','','',NULL,'2021-03-10 09:44:13','2021-03-10 09:44:13','',1),(1316,1,'513','Farouk','0555327001','','','',NULL,'2021-03-10 11:25:20','2021-03-10 11:25:20','',2),(1317,1048,'513','ABDUL RAVOOF EROSKKANAKATH','0568860333','','','',NULL,'2021-03-10 11:50:10','2021-03-10 11:50:10','',2),(1318,1,'514','george','0555999632','','','',NULL,'2021-03-10 11:59:29','2021-03-10 11:59:29','',2),(1319,1,'515','ABILASH','0508591475','','','',NULL,'2021-03-10 12:20:49','2021-03-10 12:20:49','',1),(1320,1,'513','Farouk','0555327001','','','',NULL,'2021-03-10 12:40:09','2021-03-10 12:40:09','',2),(1321,1,'516','SIDDIQUE BATHAKKA','0564467234','','','',NULL,'2021-03-10 12:42:48','2021-03-10 12:42:48','',2),(1322,1,'517','Mohamed Sayed','0559129499','','','',NULL,'2021-03-10 12:45:56','2021-03-10 12:45:56','',1),(1323,1059,'517','MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','0501560240','','','',NULL,'2021-03-10 13:15:30','2021-03-10 13:15:30','',2),(1324,1,'517','rabeeh','0558053009','','','',NULL,'2021-03-10 13:27:05','2021-03-10 13:27:05','',1),(1325,1,'518','mohamed','0505888424','','','',NULL,'2021-03-10 13:55:24','2021-03-10 13:55:24','',2),(1326,1,'518','ullas panikar','0545451115','','','',NULL,'2021-03-10 15:32:21','2021-03-10 15:32:21','',1),(1327,1,'501','muhammed','0506644458','','','',NULL,'2021-03-11 05:16:39','2021-03-11 05:16:39','',2),(1328,1060,'502','NABEEL HUMAID OBAID AL MAGHRABI','0509775585','','','',NULL,'2021-03-11 05:40:33','2021-03-11 05:40:33','',2),(1329,1,'503','fidwa','0502015221','','','',NULL,'2021-03-11 05:43:56','2021-03-11 05:43:56','',1),(1330,1,'504','Sanjay kumar','0568856398','','','',NULL,'2021-03-11 07:06:37','2021-03-11 07:06:37','Bin Shabib',2),(1331,1,'505','arun','0561309309','','','',NULL,'2021-03-11 07:11:44','2021-03-11 07:11:44','',2),(1332,1058,'506','SABEER ALI PATTILATH VADAKKEPUR','0555927700','','','',NULL,'2021-03-11 07:26:50','2021-03-11 07:26:50','',1),(1333,1,'508','shadi','0554997494','','','',NULL,'2021-03-11 07:54:34','2021-03-11 07:54:34','',2),(1334,1072,'510','NAVAS KILTONS','0551240111','','','',NULL,'2021-03-11 09:08:06','2021-03-11 09:08:06','',2),(1335,1,'511','mohamed','0505859991','','','',NULL,'2021-03-11 10:17:28','2021-03-11 10:17:28','',1),(1336,1,'512','shbiik','0561882588','','','',NULL,'2021-03-11 10:50:58','2021-03-11 10:50:58','',2),(1337,1,'513','rangeed','0555506071','','','',NULL,'2021-03-11 11:32:02','2021-03-11 11:32:02','',2),(1338,1,'512','shames el adeen','0564014848','','','',NULL,'2021-03-11 11:52:45','2021-03-11 11:52:45','',2),(1339,1072,'514','NAVAS KILTONS','0551240111','','','',NULL,'2021-03-11 13:50:40','2021-03-11 13:50:40','',2),(1340,1,'501','mohamed','0505888424','','','',NULL,'2021-03-13 05:18:05','2021-03-13 05:18:05','',2),(1341,1,'503','Sanjay kumar','0568856398','','','',NULL,'2021-03-13 06:22:14','2021-03-13 06:22:14','Bin Shabib',2),(1342,1,'504','shejin karaketty alavudheen','0509834956','','','',NULL,'2021-03-13 07:12:07','2021-03-13 07:12:07','',2),(1343,1,'506','abuzaied','0554432426','','','',NULL,'2021-03-13 08:00:20','2021-03-13 08:00:20','',1),(1344,1,'507','arun','0561309309','','','',NULL,'2021-03-13 08:36:50','2021-03-13 08:36:50','',2),(1345,1,'508','NAGLAA','0509104505','','','',NULL,'2021-03-13 08:54:05','2021-03-13 08:54:05','',1),(1346,1,'509','Sanjay kumar','0568856398','','','',NULL,'2021-03-13 10:57:49','2021-03-13 10:57:49','Bin Shabib',2),(1347,1,'510','Mohamed Fathy','0544923009','','','',NULL,'2021-03-13 11:04:25','2021-03-13 11:04:25','',2),(1348,1,'511','KAMAL','0524222682','','','',NULL,'2021-03-13 11:25:45','2021-03-13 11:25:45','',1),(1349,1,'512','FAREED AHMED AHMED JAN','0504950192','','','',NULL,'2021-03-13 12:20:12','2021-03-13 12:20:12','',1),(1350,1,'513','Sanjay kumar','0568856398','','','',NULL,'2021-03-13 12:46:58','2021-03-13 12:46:58','Bin Shabib',2),(1351,1,'514','ullas panikar','0545451115','','','',NULL,'2021-03-13 14:22:06','2021-03-13 14:22:06','',1),(1352,1,'515','houshang','0556580831','','','',NULL,'2021-03-13 14:23:53','2021-03-13 14:23:53','',1),(1353,1,'516','Sanjay kumar','0568856398','','','',NULL,'2021-03-13 14:39:50','2021-03-13 14:39:50','Bin Shabib',2),(1354,1,'501','anis','0557050571','','','',NULL,'2021-03-14 04:20:43','2021-03-14 04:20:43','',2),(1355,1,'503','KAREEM THALANKARA','0554545906','','','',NULL,'2021-03-14 05:19:52','2021-03-14 05:19:52','',1),(1356,1,'504','abduazeez','0529291552','','','',NULL,'2021-03-14 05:39:14','2021-03-14 05:39:14','',1),(1357,1,'505','FAREED AHMED AHMED JAN','0504950192','','','',NULL,'2021-03-14 05:57:48','2021-03-14 05:57:48','',1),(1358,1,'506','shejin karaketty alavudheen','0509834956','','','',NULL,'2021-03-14 06:17:06','2021-03-14 06:17:06','',2),(1359,1,'507','mohamed','0559279806','','','',NULL,'2021-03-14 07:03:20','2021-03-14 07:03:20','',2),(1360,1,'508','Al Bassam','0505096571','','','',NULL,'2021-03-14 07:34:14','2021-03-14 07:34:14','',1),(1361,1,'510','SOHIL','0552530061','','','',NULL,'2021-03-14 07:48:21','2021-03-14 07:48:21','',2),(1362,1065,'509','SURESAN VATAKKE VEETIL','0559546907','','','',NULL,'2021-03-14 08:05:39','2021-03-14 08:05:39','',2),(1363,1,'511','adnan','0504109323','','','',NULL,'2021-03-14 09:08:31','2021-03-14 09:08:31','',2),(1364,1,'512','ط¹ط¨ط¯ ط§ظ„ظ„ط·ظٹظپ ','0506455929','','','',NULL,'2021-03-14 09:14:47','2021-03-14 09:14:47','',2),(1365,1064,'513','SANOOJ MARIKKAR KUNJU MARIKKAR','0565018150','','','',NULL,'2021-03-14 09:55:52','2021-03-14 09:55:52','',2),(1366,1,'514','Sanjay kumar','0568856398','','','',NULL,'2021-03-14 09:59:01','2021-03-14 09:59:01','Bin Shabib',2),(1367,1,'515','shejin karaketty alavudheen','0509834956','','','',NULL,'2021-03-14 10:51:39','2021-03-14 10:51:39','',2),(1368,1,'516','rayas','0553199866','','','',NULL,'2021-03-14 11:03:34','2021-03-14 11:03:34','',2),(1369,1,'517','mohamed','0502218227','','','',NULL,'2021-03-14 11:26:57','2021-03-14 11:26:57','',2),(1370,1,'520','MONTASER AMIRA  BAKHIT AMIRA','0506716476','','','',NULL,'2021-03-14 13:10:06','2021-03-14 13:10:06','',1),(1371,1072,'521','NAVAS KILTONS','0551240111','','','',NULL,'2021-03-14 13:14:41','2021-03-14 13:14:41','',2),(1372,1059,'522','MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','0501560240','','','',NULL,'2021-03-14 13:52:51','2021-03-14 13:52:51','',2),(1373,1,'523','muneesh','0509300967','','','',NULL,'2021-03-14 14:00:04','2021-03-14 14:00:04','',2),(1374,1,'1501','NOUFAL','0558198388','','','',NULL,'2021-03-14 14:23:22','2021-03-14 14:23:22','',2),(1375,1,'524','shejin karaketty alavudheen','0509834956','','','',NULL,'2021-03-14 14:26:29','2021-03-14 14:26:29','',2),(1376,1,'525','haseeb','0557498455','','','',NULL,'2021-03-14 14:58:01','2021-03-14 14:58:01','',2),(1377,1,'526','mohamed','0505888424','','','',NULL,'2021-03-14 15:03:31','2021-03-14 15:03:31','',2),(1378,1,'527','Sanjay kumar','0568856398','','','',NULL,'2021-03-14 15:06:55','2021-03-14 15:06:55','Bin Shabib',2),(1379,1,'501','NOUFEEQ ','0581845758','','','',NULL,'2021-03-15 05:49:59','2021-03-15 05:49:59','',1),(1380,1,'502','abdul salam','0554209050','','','',NULL,'2021-03-15 05:52:10','2021-03-15 05:52:10','',2),(1381,1,'503','shejin karaketty alavudheen','0509834956','','','',NULL,'2021-03-15 06:06:27','2021-03-15 06:06:27','',2),(1382,1,'504','muhammed','0506644458','','','',NULL,'2021-03-15 06:08:12','2021-03-15 06:08:12','',1),(1383,1,'505','fidwa','0502015221','','','',NULL,'2021-03-15 06:17:07','2021-03-15 06:17:07','',1),(1384,1,'506','labeeb','0549936644','','','',NULL,'2021-03-15 06:24:15','2021-03-15 06:24:15','',1),(1385,1,'507','ط³ط¹ظٹط¯ ط¹ظ„ظ‰ ','0508653333','','','',NULL,'2021-03-15 06:43:17','2021-03-15 06:43:17','',2),(1386,1,'508','HABIB','0528707628','','','',NULL,'2021-03-15 06:55:17','2021-03-15 06:55:17','',2),(1387,1,'509','Sanjay kumar','0568856398','','','',NULL,'2021-03-15 07:06:41','2021-03-15 07:06:41','Bin Shabib',2),(1388,1055,'510','AYMAN SHAWKY ABDELLATIF IBRAHIM HAGAG                  ','0567755768','','','',NULL,'2021-03-15 07:10:35','2021-03-15 07:10:35','',1),(1389,1,'511','ZAFAR','0551160804','','','',NULL,'2021-03-15 07:33:17','2021-03-15 07:33:17','',1),(1390,1,'512','Mohamed','0505942490','','','',NULL,'2021-03-15 07:35:23','2021-03-15 07:35:23','',2),(1391,1,'513','SHEENIF','0558043795','','','',NULL,'2021-03-15 07:37:46','2021-03-15 07:37:46','',2),(1392,1,'514','OMAR','0503123807','','','',NULL,'2021-03-15 07:39:20','2021-03-15 07:39:20','',2),(1393,1,'515','SHARJA','0556227509','','','',NULL,'2021-03-15 07:50:13','2021-03-15 07:50:13','',1),(1394,1,'516','masooud','0567735992','','','',NULL,'2021-03-15 09:08:30','2021-03-15 09:08:30','',2),(1395,1,'517','SHARJA','0556227509','','','',NULL,'2021-03-15 09:33:42','2021-03-15 09:33:42','',1),(1396,1,'518','JAHID HUSSAIN','0567940463','','','',NULL,'2021-03-15 09:42:53','2021-03-15 09:42:53','',1),(1397,1,'519','anis','0557050571','','','',NULL,'2021-03-15 09:46:31','2021-03-15 09:46:31','',2),(1398,1067,'521','RASHIK KACHERI VALAPPIL','0525849849','','','',NULL,'2021-03-15 10:06:37','2021-03-15 10:06:37','',2),(1399,1,'522','masooud','0567735992','','','',NULL,'2021-03-15 10:48:46','2021-03-15 10:48:46','',1),(1400,1,'523','Sanjay kumar','0568856398','','','',NULL,'2021-03-15 11:22:51','2021-03-15 11:22:51','Bin Shabib',2),(1401,1065,'524','SURESAN VATAKKE VEETIL','0559546907','','','',NULL,'2021-03-15 11:42:00','2021-03-15 11:42:00','',1),(1402,1,'525','shejin karaketty alavudheen','0509834956','','','',NULL,'2021-03-15 11:44:46','2021-03-15 11:44:46','',2),(1403,1,'526','FAREED AHMED AHMED JAN','0504950192','','','',NULL,'2021-03-15 12:04:14','2021-03-15 12:04:14','',1),(1404,1,'527','AQUIB','0507221947','','','',NULL,'2021-03-15 12:45:57','2021-03-15 12:45:57','',2),(1405,1064,'528','SANOOJ MARIKKAR KUNJU MARIKKAR','0565018150','','','',NULL,'2021-03-15 13:13:21','2021-03-15 13:13:21','',2),(1406,1064,'529','SANOOJ MARIKKAR KUNJU MARIKKAR','0565018150','','','',NULL,'2021-03-15 13:47:08','2021-03-15 13:47:08','',2),(1407,1,'530','ARSHAD','0522417178','','','',NULL,'2021-03-15 13:48:46','2021-03-15 13:48:46','',2),(1408,1,'531','fadwa','0502015221','','','',NULL,'2021-03-15 14:24:58','2021-03-15 14:24:58','',1),(1409,1,'532','salim','0568999176','','','',NULL,'2021-03-15 14:41:10','2021-03-15 14:41:10','',1),(1410,1,'501','mohamed','0505888424','','','',NULL,'2021-03-16 04:35:34','2021-03-16 04:35:34','',2),(1411,1,'502','KAMAL','0524222682','','','',NULL,'2021-03-16 05:30:34','2021-03-16 05:30:34','',1),(1412,1,'503','muruja','0556927597','','','',NULL,'2021-03-16 05:38:43','2021-03-16 05:38:43','',2),(1413,1067,'504','RASHIK KACHERI VALAPPIL','0525849849','','','',NULL,'2021-03-16 05:55:24','2021-03-16 05:55:24','',2),(1414,1,'505','younis','0501665327','','','',NULL,'2021-03-16 06:09:18','2021-03-16 06:09:18','',2),(1415,1,'506','KAREEM THALANKARA','0554545906','','','',NULL,'2021-03-16 06:23:56','2021-03-16 06:23:56','',1),(1416,1,'507','KAREEM THALANKARA','0554545906','','','',NULL,'2021-03-16 06:49:14','2021-03-16 06:49:14','',1),(1417,1,'508','jaseer','0568969679','','','',NULL,'2021-03-16 06:50:40','2021-03-16 06:50:40','',2),(1418,1,'509','abduazeez','0529291552','','','',NULL,'2021-03-16 07:05:06','2021-03-16 07:05:06','',1),(1419,1067,'510','RASHIK KACHERI VALAPPIL','0525849849','','','',NULL,'2021-03-16 07:13:18','2021-03-16 07:13:18','',2),(1420,1,'511','KAMAL','0524222682','','','',NULL,'2021-03-16 07:36:22','2021-03-16 07:36:22','',1),(1421,1,'512','AHMED','0561707003','','','',NULL,'2021-03-16 08:12:25','2021-03-16 08:12:25','',1),(1422,1,'513','jaseer','0568969679','','','',NULL,'2021-03-16 08:51:30','2021-03-16 08:51:30','',1),(1423,1,'514','KUMAR','0506281399','','','',NULL,'2021-03-16 09:04:33','2021-03-16 09:04:33','',2),(1424,1,'515','BADY','0529274299','','','',NULL,'2021-03-16 09:13:20','2021-03-16 09:13:20','',1),(1425,1,'516','ط¹ط¨ط¯ ط§ظ„ظ„ط·ظٹظپ ','0506455929','','','',NULL,'2021-03-16 09:20:24','2021-03-16 09:20:24','',2),(1426,1,'517','AJMAL','0558598687','','','',NULL,'2021-03-16 09:41:44','2021-03-16 09:41:44','',2),(1427,1,'519','mohsin shoukath','0585756308','','','',NULL,'2021-03-16 10:04:26','2021-03-16 10:04:26','',2),(1428,1,'520','OMAR','0503123807','','','',NULL,'2021-03-16 10:14:03','2021-03-16 10:14:03','',2),(1429,1,'521','khalifa','0529944430','','','',NULL,'2021-03-16 10:14:38','2021-03-16 10:14:38','',1),(1430,1,'522','irshad','0505042600','','','',NULL,'2021-03-16 10:18:46','2021-03-16 10:18:46','',2),(1431,1,'523','FAREED AHMED AHMED JAN','0504950192','','','',NULL,'2021-03-16 10:42:43','2021-03-16 10:42:43','',1),(1432,1067,'525','RASHIK KACHERI VALAPPIL','0525849849','','','',NULL,'2021-03-16 10:56:28','2021-03-16 10:56:28','',2),(1433,1,'524','ANEES','0506537164','','','',NULL,'2021-03-16 11:52:50','2021-03-16 11:52:50','',2),(1434,1,'527','fadwa','0502015221','','','',NULL,'2021-03-16 12:43:51','2021-03-16 12:43:51','',1),(1435,1,'528','SHYAM','0568255500','','','',NULL,'2021-03-16 12:59:58','2021-03-16 12:59:58','',2),(1436,1,'529','shadi','0554997494','','','',NULL,'2021-03-16 13:42:46','2021-03-16 13:42:46','',2),(1437,1072,'527','NAVAS KILTONS','0551240111','','','',NULL,'2021-03-16 14:07:31','2021-03-16 14:07:31','',2),(1438,1,'530','arun','0561309309','','','',NULL,'2021-03-16 14:16:37','2021-03-16 14:16:37','',2),(1439,1,'531','FAREED AHMED AHMED JAN','0504950192','','','',NULL,'2021-03-16 15:45:23','2021-03-16 15:45:23','',2),(1440,1,'501','mohamed','0505888424','','','',NULL,'2021-03-17 05:00:31','2021-03-17 05:00:31','',2),(1441,1,'502','zeena','0504560740','','','',NULL,'2021-03-17 05:35:14','2021-03-17 05:35:14','',2),(1442,1,'503','sherif','0503927203','','','',NULL,'2021-03-17 07:32:01','2021-03-17 07:32:01','',1),(1443,1,'503','zeena','0504560740','','','',NULL,'2021-03-17 08:19:07','2021-03-17 08:19:07','',2),(1444,1,'503','KAREEM THALANKARA','0554545906','','','',NULL,'2021-03-17 08:26:30','2021-03-17 08:26:30','',1),(1445,1,'504','ahmed','0555101354','','','',NULL,'2021-03-17 08:29:43','2021-03-17 08:29:43','',2),(1446,1,'505','rashed','0508866116','','','',NULL,'2021-03-17 09:09:00','2021-03-17 09:09:00','',2),(1447,1,'506','SIDDIQUE BATHAKKA','0564467234','','','',NULL,'2021-03-17 09:20:05','2021-03-17 09:20:05','',2),(1448,1,'507','haroun','0563039150','','','',NULL,'2021-03-17 09:28:27','2021-03-17 09:28:27','',1),(1449,1067,'509','RASHIK KACHERI VALAPPIL','0525849849','','','',NULL,'2021-03-17 09:29:15','2021-03-17 09:29:15','',2),(1450,1067,'508','RASHIK KACHERI VALAPPIL','0525849849','','','',NULL,'2021-03-17 09:29:45','2021-03-17 09:29:45','',2),(1451,1,'509','muhammed','0506644458','','','',NULL,'2021-03-17 09:30:35','2021-03-17 09:30:35','',1),(1452,1,'511','AHAMMED','0555101354','','','',NULL,'2021-03-17 09:47:19','2021-03-17 09:47:19','',2),(1453,1,'512','Sanjay kumar','0568856398','','','',NULL,'2021-03-17 09:47:55','2021-03-17 09:47:55','Bin Shabib',2),(1454,1,'510','rabeeh','0558053009','','','',NULL,'2021-03-17 09:50:36','2021-03-17 09:50:36','',2),(1455,1,'513','IBRAHIM','0558810588','','','',NULL,'2021-03-17 09:52:52','2021-03-17 09:52:52','',2),(1456,1,'514','Sanjay kumar','0568856398','','','',NULL,'2021-03-17 10:10:36','2021-03-17 10:10:36','Bin Shabib',2),(1457,1,'515','SURYA','0502793531','','','',NULL,'2021-03-17 10:15:28','2021-03-17 10:15:28','',2),(1458,1,'516','anis','0557050571','','','',NULL,'2021-03-17 10:27:20','2021-03-17 10:27:20','',2),(1459,1,'517','Sanjay kumar','0568856398','','','',NULL,'2021-03-17 10:33:15','2021-03-17 10:33:15','Bin Shabib',2),(1460,1,'518','CANTEC L.L.LC','0524444000','','','',NULL,'2021-03-17 10:34:50','2021-03-17 10:34:50','',2),(1461,1065,'519','SURESAN VATAKKE VEETIL','0559546907','','','',NULL,'2021-03-17 10:43:10','2021-03-17 10:43:10','',1),(1462,1,'520','sajan','0526270762','','','',NULL,'2021-03-17 10:45:57','2021-03-17 10:45:57','',2),(1463,1072,'515','NAVAS KILTONS','0551240111','','','',NULL,'2021-03-17 10:50:49','2021-03-17 10:50:49','',2),(1464,1,'521','RAZI','0509428111','','','',NULL,'2021-03-17 10:52:41','2021-03-17 10:52:41','',2),(1465,1,'522','SANEESH','0508462253','','','',NULL,'2021-03-17 11:14:35','2021-03-17 11:14:35','',2),(1466,1065,'523','SURESAN VATAKKE VEETIL','0559546907','','','',NULL,'2021-03-17 12:19:48','2021-03-17 12:19:48','',1),(1467,1,'524','Sanjay kumar','0568856398','','','',NULL,'2021-03-17 13:06:04','2021-03-17 13:06:04','Bin Shabib',2),(1468,1,'525','gerog','0503957559','','','',NULL,'2021-03-17 13:15:23','2021-03-17 13:15:23','',2),(1469,1,'526','JAIMONE','0544745357','','','',NULL,'2021-03-17 13:30:51','2021-03-17 13:30:51','',2),(1470,1,'527','mohamed','0558503730','','','',NULL,'2021-03-17 13:36:58','2021-03-17 13:36:58','',2),(1471,1,'529','muhammed','0505440056','','','',NULL,'2021-03-17 15:00:59','2021-03-17 15:00:59','',1),(1472,1,'501','ahmed','0528877199','','','',NULL,'2021-03-18 04:01:19','2021-03-18 04:01:19','',2),(1473,1,'502','sendra','0504546459','','','',NULL,'2021-03-18 04:33:18','2021-03-18 04:33:18','',2),(1474,1,'503','mohamed','0505888424','','','',NULL,'2021-03-18 05:04:27','2021-03-18 05:04:27','',2),(1475,1,'504','gerog','0503957559','','','',NULL,'2021-03-18 06:03:02','2021-03-18 06:03:02','',1),(1476,1,'506','muhammed','0506644458','','','',NULL,'2021-03-18 06:16:37','2021-03-18 06:16:37','',1),(1477,1,'507','shaki','0566809596','','','',NULL,'2021-03-18 06:17:19','2021-03-18 06:17:19','',2),(1478,1,'508','shaki','0566809596','','','',NULL,'2021-03-18 06:18:22','2021-03-18 06:18:22','',2),(1479,1,'505','shejin karaketty alavudheen','0509834956','','','',NULL,'2021-03-18 06:27:16','2021-03-18 06:27:16','',2),(1480,1067,'509','RASHIK KACHERI VALAPPIL','0525849849','','','',NULL,'2021-03-18 06:27:52','2021-03-18 06:27:52','',2),(1481,1,'510','ط·ط§ط±ظ‚','0506551001','','','',NULL,'2021-03-18 06:33:36','2021-03-18 06:33:36','',1),(1482,1,'511','jaseer','0568969679','','','',NULL,'2021-03-18 07:02:31','2021-03-18 07:02:31','',1),(1483,1,'512','Sanjay kumar','0568856398','','','',NULL,'2021-03-18 07:33:40','2021-03-18 07:33:40','Bin Shabib',2),(1484,1,'513','faseel','0553943009','','','',NULL,'2021-03-18 07:37:47','2021-03-18 07:37:47','',2),(1485,1,'514','OLUKAYODE ','0544945062','','','',NULL,'2021-03-18 08:03:25','2021-03-18 08:03:25','',2),(1486,1,'516','JAIMONE','0544745357','','','',NULL,'2021-03-18 08:14:02','2021-03-18 08:14:02','',2),(1487,1,'517','Irshad','0529808643','','','',NULL,'2021-03-18 08:36:21','2021-03-18 08:36:21','',2),(1488,1065,'518','SURESAN VATAKKE VEETIL','0559546907','','','',NULL,'2021-03-18 08:39:17','2021-03-18 08:39:17','',1),(1489,1,'519','mohamed','0505859991','','','',NULL,'2021-03-18 08:41:26','2021-03-18 08:41:26','',1),(1490,1,'520','KAREEM THALANKARA','0554545906','','','',NULL,'2021-03-18 08:44:53','2021-03-18 08:44:53','',1),(1491,1,'521','mohamed','0556000081','','','',NULL,'2021-03-18 08:51:25','2021-03-18 08:51:25','',2),(1492,1065,'523','SURESAN VATAKKE VEETIL','0559546907','','','',NULL,'2021-03-18 09:29:04','2021-03-18 09:29:04','',1),(1493,1,'524','Irshad','0529808643','','','',NULL,'2021-03-18 10:06:44','2021-03-18 10:06:44','',2),(1494,1,'525','Ali abid','0551122787','','','',NULL,'2021-03-18 10:16:35','2021-03-18 10:16:35','',1),(1495,1,'527','shibu','0503869500','','','',NULL,'2021-03-18 10:19:23','2021-03-18 10:19:23','',2),(1496,1,'528','VERTEX DYNAMIX SMART MACHINES','0554997494','','','',NULL,'2021-03-18 10:26:53','2021-03-18 10:26:53','',2),(1497,1,'529','sajan','0526270762','','','',NULL,'2021-03-18 10:33:59','2021-03-18 10:33:59','',1),(1498,1,'530','shabeeb','0553211043','','','',NULL,'2021-03-18 11:36:30','2021-03-18 11:36:30','',2),(1499,1,'531','AHAMMED','0551036753','','','',NULL,'2021-03-18 12:48:42','2021-03-18 12:48:42','',2),(1500,1,'532','irshad','0505042600','','','',NULL,'2021-03-18 13:09:53','2021-03-18 13:09:53','',2),(1501,1070,'533','SIRAJUDEEN KATTOOKKARAN UMMER','0558117883','','','',NULL,'2021-03-18 13:29:48','2021-03-18 13:29:48','',1),(1502,1,'534','REEM ','0564666993','','','',NULL,'2021-03-18 14:06:48','2021-03-18 14:06:48','',2),(1503,1,'534','rangeed','0555506071','','','',NULL,'2021-03-18 14:11:24','2021-03-18 14:11:24','',2),(1504,1,'534','REEM EMIRATES ALUMIMIUM&lt;DUBAI BR&gt;','0564666993','','','',NULL,'2021-03-18 14:15:21','2021-03-18 14:15:21','',2),(1505,1,'535','rangeed','0555506071','','','',NULL,'2021-03-18 14:16:05','2021-03-18 14:16:05','',2),(1506,1,'536','ashraf','0553894040','','','',NULL,'2021-03-18 15:07:45','2021-03-18 15:07:45','',2),(1507,1,'501','ahmed','0528877199','','','',NULL,'2021-03-20 04:03:55','2021-03-20 04:03:55','',2),(1508,1,'502','TAHIR','0522971310','','','',NULL,'2021-03-20 06:48:54','2021-03-20 06:48:54','',2),(1509,1,'503','gerog','0503957559','','','',NULL,'2021-03-20 07:46:52','2021-03-20 07:46:52','',2),(1510,1,'504','mohammed','0545491947','','','',NULL,'2021-03-20 08:03:36','2021-03-20 08:03:36','',1),(1511,1,'505','haseeb','0557498455','','','',NULL,'2021-03-20 08:43:21','2021-03-20 08:43:21','',2),(1512,1,'506','mohamed naeem ','0506980667','','','',NULL,'2021-03-20 10:21:26','2021-03-20 10:21:26','',2),(1513,1,'773265','ALI','0506442955','','','',NULL,'2021-03-20 10:38:06','2021-03-20 10:38:06','',2),(1514,1,'507','ALI','0506442955','','','',NULL,'2021-03-20 10:39:28','2021-03-20 10:39:28','',1),(1515,1,'508','kim','0559911668','','','',NULL,'2021-03-20 10:48:48','2021-03-20 10:48:48','',2),(1516,1,'509','REEM EMIRATES ALUMIMIUM&amp;lt;DUBAI BR&amp;gt;','0564666993','','','',NULL,'2021-03-20 11:08:48','2021-03-20 11:08:48','',2),(1517,1,'510','shejin karaketty alavudheen','0509834956','','','',NULL,'2021-03-20 11:12:43','2021-03-20 11:12:43','',2),(1518,1,'511','arun','0561309309','','','',NULL,'2021-03-20 11:57:24','2021-03-20 11:57:24','',2),(1519,1,'512','rakeesh','0569978820','','','',NULL,'2021-03-20 12:18:05','2021-03-20 12:18:05','',2),(1520,1,'513','jousef','0502138173','','','',NULL,'2021-03-20 12:44:57','2021-03-20 12:44:57','',1),(1521,1,'514','aliya','0545404084','','','',NULL,'2021-03-20 12:50:53','2021-03-20 12:50:53','',2),(1522,1,'515','Abbas','0505813709','','','',NULL,'2021-03-20 13:13:44','2021-03-20 13:13:44','',2),(1523,1,'516','CANTEC L.L.LC','0524444000','','','',NULL,'2021-03-20 13:14:29','2021-03-20 13:14:29','',2),(1524,1,'517','IBRAHIM','0558810588','','','',NULL,'2021-03-20 13:50:57','2021-03-20 13:50:57','',2),(1525,1,'518','Sanjay kumar','0568856398','','','',NULL,'2021-03-20 14:02:59','2021-03-20 14:02:59','Bin Shabib',2),(1526,1,'519','aliya','0545404084','','','',NULL,'2021-03-20 14:19:39','2021-03-20 14:19:39','',2),(1527,1065,'501','SURESAN VATAKKE VEETIL','0559546907','','','',NULL,'2021-03-21 04:39:58','2021-03-21 04:39:58','',1),(1528,1,'503','ubaid','0521024182','','','',NULL,'2021-03-21 05:56:39','2021-03-21 05:56:39','',1),(1529,1,'504','QASIM','0508833166','','','',NULL,'2021-03-21 06:09:10','2021-03-21 06:09:10','',2),(1530,1,'505','MUSTAFA','0552068500','','','',NULL,'2021-03-21 06:22:54','2021-03-21 06:22:54','',2),(1531,1,'506','ANEES','0586209731','','','',NULL,'2021-03-21 06:32:17','2021-03-21 06:32:17','',1),(1532,1,'507','yasser','0507779493','','','',NULL,'2021-03-21 06:41:49','2021-03-21 06:41:49','',2),(1533,1,'508','BALAL','0547568396','','','',NULL,'2021-03-21 07:50:15','2021-03-21 07:50:15','',1),(1534,1,'509','AHAMMED','0551036753','','','',NULL,'2021-03-21 07:59:31','2021-03-21 07:59:31','',2),(1535,1,'510','BASHA','0509976652','','','',NULL,'2021-03-21 08:02:53','2021-03-21 08:02:53','',2),(1536,1,'511','BALAL','0547568396','','','',NULL,'2021-03-21 08:30:27','2021-03-21 08:30:27','',1),(1537,1,'512','TULSI BK','0547390235','','','',NULL,'2021-03-21 08:42:40','2021-03-21 08:42:40','',1),(1538,1,'513','prabu','0557053647','','','',NULL,'2021-03-21 08:51:15','2021-03-21 08:51:15','',1),(1539,1,'514','ahamed','0556867010','','','',NULL,'2021-03-21 09:26:01','2021-03-21 09:26:01','',1),(1540,1,'515','muniyandi','0557448213','','','',NULL,'2021-03-21 09:26:55','2021-03-21 09:26:55','',1),(1541,1,'516','mohamed naeem ','0506980667','','','',NULL,'2021-03-21 09:27:42','2021-03-21 09:27:42','',1),(1542,1,'517','mohamed naeem ','0506980667','','','',NULL,'2021-03-21 09:30:26','2021-03-21 09:30:26','',1),(1543,1,'518','CANTEC L.L.LC','0524444000','','','',NULL,'2021-03-21 09:50:17','2021-03-21 09:50:17','',2),(1544,1,'519','fahad','0503621622','','','',NULL,'2021-03-21 09:59:34','2021-03-21 09:59:34','',1),(1545,1,'520','ashiq','0556570405','','','',NULL,'2021-03-21 10:15:18','2021-03-21 10:15:18','',1),(1546,1,'521','haseeb','0557498455','','','',NULL,'2021-03-21 11:13:42','2021-03-21 11:13:42','',2),(1547,1,'522','sajan','0526270762','','','',NULL,'2021-03-21 12:03:42','2021-03-21 12:03:42','',1),(1548,1,'523','arun','0561309309','','','',NULL,'2021-03-21 12:04:21','2021-03-21 12:04:21','',2),(1549,1,'524','DAVID','0558377104','','','',NULL,'2021-03-21 12:08:59','2021-03-21 12:08:59','',2),(1550,1,'525','khalid','0501415919','','','',NULL,'2021-03-21 12:21:12','2021-03-21 12:21:12','',2),(1551,1,'526','HASAN','0501557620','','','',NULL,'2021-03-21 12:43:23','2021-03-21 12:43:23','',2),(1552,1,'527','ajith','0581361709','','','',NULL,'2021-03-21 13:06:44','2021-03-21 13:06:44','',2),(1553,1,'528','ullas panikar','0545451115','','','',NULL,'2021-03-21 13:16:52','2021-03-21 13:16:52','',1),(1554,1072,'527','NAVAS KILTONS','0551240111','','','',NULL,'2021-03-21 13:20:01','2021-03-21 13:20:01','',2),(1555,1,'529','gerog','0503957559','','','',NULL,'2021-03-21 13:24:56','2021-03-21 13:24:56','',2),(1556,1,'518','TEAM SWICH GEAR &amp; CONTROL L.L.C','0524444000','','','',NULL,'2021-03-21 13:39:57','2021-03-21 13:39:57','',2),(1557,1,'518','CANTEC L.L.LC','0524444000','','','',NULL,'2021-03-21 13:41:22','2021-03-21 13:41:22','',2),(1558,1,'530','ullas panikar','0545451115','','','',NULL,'2021-03-21 14:04:30','2021-03-21 14:04:30','',1),(1559,1,'531','SAIFUDEEN','0543727085','','','',NULL,'2021-03-21 14:21:45','2021-03-21 14:21:45','',1),(1560,1,'532','rangeed','0555506071','','','',NULL,'2021-03-21 14:30:46','2021-03-21 14:30:46','',2),(1561,1,'533','kim','0559911668','','','',NULL,'2021-03-21 14:42:50','2021-03-21 14:42:50','',2),(1562,1,'534','mohamed','0558503730','','','',NULL,'2021-03-21 14:49:46','2021-03-21 14:49:46','',2),(1563,1,'535','NOOR UL KAMAR','0521433510','','','',NULL,'2021-03-21 15:15:47','2021-03-21 15:15:47','',1),(1564,1,'536','SHOAIB ','0526511223','','','',NULL,'2021-03-21 15:22:09','2021-03-21 15:22:09','',2),(1565,1,'537','MONTASER AMIRA  BAKHIT AMIRA','0506716776','','','',NULL,'2021-03-21 15:36:58','2021-03-21 15:36:58','',2),(1566,1,'501','NIBU','0508802629','','','',NULL,'2021-03-22 05:28:30','2021-03-22 05:28:30','',2),(1567,1,'502','KHALIL','0527692192','','','',NULL,'2021-03-22 05:33:13','2021-03-22 05:33:13','',1),(1568,1,'503','ubaid','0521024182','','','',NULL,'2021-03-22 05:52:33','2021-03-22 05:52:33','',2),(1569,1,'504','mohamed naeem ','0506980667','','','',NULL,'2021-03-22 06:55:58','2021-03-22 06:55:58','',2),(1570,1,'505','khalid','0501415919','','','',NULL,'2021-03-22 07:09:05','2021-03-22 07:09:05','',2),(1571,1,'506','ERNESTO JR MANUEL COMIDA','0567628645','','','',NULL,'2021-03-22 07:54:42','2021-03-22 07:54:42','',1),(1572,1,'507','mohamed','0505859991','','','',NULL,'2021-03-22 08:13:27','2021-03-22 08:13:27','',1),(1573,1,'508','ABDUL RAZAK','0545585548','','','',NULL,'2021-03-22 08:25:02','2021-03-22 08:25:02','',1),(1574,1,'506','Sanjay kumar','0568856398','','','',NULL,'2021-03-22 08:57:20','2021-03-22 08:57:20','Bin Shabib',2),(1575,1065,'509','SURESAN VATAKKE VEETIL','0559546907','','','',NULL,'2021-03-22 09:04:05','2021-03-22 09:04:05','',1),(1576,1,'510','CANTEC L.L.LC','0524444000','','','',NULL,'2021-03-22 09:05:29','2021-03-22 09:05:29','',2),(1577,1,'511','NABEEL','0508181262','','','',NULL,'2021-03-22 09:18:42','2021-03-22 09:18:42','',2),(1578,1,'512','IBRAHIM','0527762651','','','',NULL,'2021-03-22 09:34:04','2021-03-22 09:34:04','',1),(1579,1,'513','haseeb','0557498455','','','',NULL,'2021-03-22 09:56:20','2021-03-22 09:56:20','',2),(1580,1,'508','kim','0559911668','','','',NULL,'2021-03-22 10:02:26','2021-03-22 10:02:26','',2),(1581,1,'514','Abbas','0505813709','','','',NULL,'2021-03-22 10:07:25','2021-03-22 10:07:25','',2),(1582,1,'515','ajith','0581361709','','','',NULL,'2021-03-22 10:16:23','2021-03-22 10:16:23','',2),(1583,1,'516','KAREEM THALANKARA','0554545906','','','',NULL,'2021-03-22 10:33:45','2021-03-22 10:33:45','',1),(1584,1,'517','ABDUL LATHIF','0557250898','','','',NULL,'2021-03-22 11:02:05','2021-03-22 11:02:05','',1),(1585,1,'518','ARADANA','0556528740','','','',NULL,'2021-03-22 11:06:43','2021-03-22 11:06:43','',2),(1586,1,'519','Sanjay kumar','0568856395','','','',NULL,'2021-03-22 11:29:28','2021-03-22 11:29:28','',2),(1587,1072,'511','NAVAS KILTONS','0551240111','','','',NULL,'2021-03-22 12:08:21','2021-03-22 12:08:21','',2),(1588,1,'520','ullas panikar','0545451115','','','',NULL,'2021-03-22 12:23:30','2021-03-22 12:23:30','',1),(1589,1,'522','saidi','0559216654','','','',NULL,'2021-03-22 12:51:07','2021-03-22 12:51:07','',1),(1590,1,'523','yokesh','0526901943','','','',NULL,'2021-03-22 13:00:32','2021-03-22 13:00:32','',2),(1591,1,'501','mod','0556483436','','','',NULL,'2021-03-23 04:59:26','2021-03-23 04:59:26','',2),(1592,1,'502','mohamed','0558503730','','','',NULL,'2021-03-23 05:06:31','2021-03-23 05:06:31','',2),(1593,1,'503','rakeesh','0569978820','','','',NULL,'2021-03-23 05:52:26','2021-03-23 05:52:26','',2),(1594,1,'504','muhammed','0506644458','','','',NULL,'2021-03-23 06:34:23','2021-03-23 06:34:23','',1),(1595,1,'505','AHMED','0508776166','','','',NULL,'2021-03-23 07:40:10','2021-03-23 07:40:10','',1),(1596,1,'506','HARESH','0522670011','','','',NULL,'2021-03-23 08:13:14','2021-03-23 08:13:14','',2),(1597,1,'507','ANZARI','0588000366','','','',NULL,'2021-03-23 08:22:15','2021-03-23 08:22:15','',2),(1598,1,'509','mohamed naeem ','0506980667','','','',NULL,'2021-03-23 08:33:46','2021-03-23 08:33:46','',1),(1599,1,'510','IRSHAD','0543129292','','','',NULL,'2021-03-23 08:53:31','2021-03-23 08:53:31','',2),(1600,1,'511','BADY','0529274299','','','',NULL,'2021-03-23 09:03:19','2021-03-23 09:03:19','',1),(1601,1,'512','ajith','0581361709','','','',NULL,'2021-03-23 09:18:49','2021-03-23 09:18:49','',1),(1602,1,'513','shabjaan','0558267815','','','',NULL,'2021-03-23 09:37:59','2021-03-23 09:37:59','',2),(1603,1,'514','CANTEC L.L.LC','0524444000','','','',NULL,'2021-03-23 09:41:42','2021-03-23 09:41:42','',2),(1604,1,'511','KAREEM THALANKARA','0554545906','','','',NULL,'2021-03-23 09:50:26','2021-03-23 09:50:26','',2),(1605,1,'516','mubarak','0564790905','','','',NULL,'2021-03-23 09:51:14','2021-03-23 09:51:14','',1),(1606,1,'518','NOOR UL KAMAR','0521433510','','','',NULL,'2021-03-23 10:01:59','2021-03-23 10:01:59','',1),(1607,1,'519','REEM EMIRATES ALUMIMIUM&amp;amp;lt;DUBAI BR&amp;amp;gt;','0564666993','','','',NULL,'2021-03-23 10:26:38','2021-03-23 10:26:38','',2),(1608,1,'520','arun','0561309309','','','',NULL,'2021-03-23 10:56:11','2021-03-23 10:56:11','',2),(1609,1,'521','kim','0559911668','','','',NULL,'2021-03-23 10:57:13','2021-03-23 10:57:13','',2),(1610,1,'522','gerog','0503957559','','','',NULL,'2021-03-23 11:27:16','2021-03-23 11:27:16','',2),(1611,1,'523','majeed','0507027898','','','',NULL,'2021-03-23 11:29:12','2021-03-23 11:29:12','',1),(1612,1,'524','shejin karaketty alavudheen','0509834956','','','',NULL,'2021-03-23 11:42:57','2021-03-23 11:42:57','',2),(1613,1,'527','HARESH','0522670011','','','',NULL,'2021-03-23 13:27:34','2021-03-23 13:27:34','',2),(1614,1072,'522','NAVAS KILTONS','0551240111','','','',NULL,'2021-03-23 15:14:52','2021-03-23 15:14:52','',1),(1615,1,'501','MOHMAED SHAFI','0501070133','','','',NULL,'2021-03-24 06:04:23','2021-03-24 06:04:23','',1),(1616,1,'502','shejin karaketty alavudheen','0509834956','','','',NULL,'2021-03-24 07:01:50','2021-03-24 07:01:50','',2),(1617,1,'503','saiful choudhry','0529875555','','','',NULL,'2021-03-24 07:52:23','2021-03-24 07:52:23','',1),(1618,1,'504','Ibrahim Kinningar Adhur House Abdulla Rahiman','0558650543','','','',NULL,'2021-03-24 08:17:43','2021-03-24 08:17:43','',2),(1619,1,'505','FAHAD','0521882297','','','',NULL,'2021-03-24 08:23:08','2021-03-24 08:23:08','',1),(1620,1,'506','TAHIR','0522971310','','','',NULL,'2021-03-24 08:32:14','2021-03-24 08:32:14','',2),(1621,1,'507','BADY','0529274299','','','',NULL,'2021-03-24 08:33:34','2021-03-24 08:33:34','',1),(1622,1,'509','ADNAN','0502182512','','','',NULL,'2021-03-24 09:11:13','2021-03-24 09:11:13','',1),(1623,1,'510','FARIBA','0507740797','','','',NULL,'2021-03-24 09:25:49','2021-03-24 09:25:49','',2),(1624,1,'512','khalifa','0502512251','','','',NULL,'2021-03-24 10:09:02','2021-03-24 10:09:02','',2),(1625,1,'513','muhammed rafeeq','0506787724','','','',NULL,'2021-03-24 10:15:52','2021-03-24 10:15:52','',2),(1626,1,'514','shabeer','0563693991','','','',NULL,'2021-03-24 10:35:06','2021-03-24 10:35:06','',1),(1627,1,'515','shareef','0555052551','','','',NULL,'2021-03-24 10:38:51','2021-03-24 10:38:51','',2),(1628,1,'516','Eyuel Asfaw  Nedaw','0554168567','','','',NULL,'2021-03-24 11:08:11','2021-03-24 11:08:11','',2),(1629,1,'517','khalid','0501415919','','','',NULL,'2021-03-24 11:19:11','2021-03-24 11:19:11','',2),(1630,1,'518','MEHTAB ALI','0525408277','','','',NULL,'2021-03-24 11:22:02','2021-03-24 11:22:02','',1),(1631,1,'519','KAREEM THALANKARA','0554545906','','','',NULL,'2021-03-24 11:47:25','2021-03-24 11:47:25','',1),(1632,1,'520','MOHMAED SHAFI','0501070133','','','',NULL,'2021-03-24 11:49:32','2021-03-24 11:49:32','',2),(1633,1,'521','SIDDIQUE BATHAKKA','0564467234','','','',NULL,'2021-03-24 11:51:54','2021-03-24 11:51:54','',2),(1634,1,'522','Ibrahim Kinningar Adhur House Abdulla Rahiman','0558650543','','','',NULL,'2021-03-24 12:20:00','2021-03-24 12:20:00','',2),(1635,1,'523','NEERAJA','0521833479','','','',NULL,'2021-03-24 12:36:09','2021-03-24 12:36:09','',1),(1636,1072,'517','NAVAS KILTONS','0551240111','','','',NULL,'2021-03-24 12:50:07','2021-03-24 12:50:07','',2),(1637,1,'524','RAFEE','0553474987','','','',NULL,'2021-03-24 13:23:01','2021-03-24 13:23:01','',2),(1638,1,'525','طھط§ط¬ ط§ظ„ط§ط³ظ„ط§ظ…','0508335826','','','',NULL,'2021-03-24 13:31:24','2021-03-24 13:31:24','',1),(1639,1,'526','saeed','0559393320','','','',NULL,'2021-03-24 13:36:35','2021-03-24 13:36:35','',2),(1640,1,'527','salim','0504782004','','','',NULL,'2021-03-24 13:38:36','2021-03-24 13:38:36','',2),(1641,1,'528','kim','0559911668','','','',NULL,'2021-03-24 13:43:02','2021-03-24 13:43:02','',2),(1642,1,'529','AHAMMED','0551036753','','','',NULL,'2021-03-24 13:46:17','2021-03-24 13:46:17','',2),(1643,1,'530','anis','0557050571','','','',NULL,'2021-03-24 14:55:28','2021-03-24 14:55:28','',1),(1644,1,'531','arun','0561309309','','','',NULL,'2021-03-24 15:03:57','2021-03-24 15:03:57','',2),(1645,1,'532','ranam','0523229119','','','',NULL,'2021-03-24 15:05:04','2021-03-24 15:05:04','',2),(1646,1,'533','VERTEX DYNAMIX SMART MACHINES','0554997494','','','',NULL,'2021-03-24 15:08:40','2021-03-24 15:08:40','',2),(1647,1,'501','mohamed','0505888424','','','',NULL,'2021-03-25 04:41:45','2021-03-25 04:41:45','',2),(1648,1,'502','ط³ظٹط¯ ظ…ط­ظ…ط¯ ط¹ط¯ظ†ط§ظ† ظ…ط¬ط§ظ‡ط¯','0566251096','','','',NULL,'2021-03-25 06:30:07','2021-03-25 06:30:07','',1),(1649,1,'503','ط´ط¨ظٹط¨','0525849840','','','',NULL,'2021-03-25 06:33:12','2021-03-25 06:33:12','',2),(1650,1,'504','ط؛ط§ظ„ط¨ ط­ط³ظ†','0568651958','','','',NULL,'2021-03-25 07:35:51','2021-03-25 07:35:51','',1),(1651,1,'506','haseeb','0557498455','','','',NULL,'2021-03-25 09:58:49','2021-03-25 09:58:49','',2),(1652,1,'507','kim','0559911668','','','',NULL,'2021-03-25 10:14:59','2021-03-25 10:14:59','',2),(1653,1,'508','khalil','0567688559','','','',NULL,'2021-03-25 10:27:57','2021-03-25 10:27:57','',1),(1654,1,'510','mohamed','0505888424','','','',NULL,'2021-03-25 11:14:47','2021-03-25 11:14:47','',2),(1655,1,'511','VERTEX DYNAMIX SMART MACHINES','0554997494','','','',NULL,'2021-03-25 11:18:50','2021-03-25 11:18:50','',2),(1656,1,'512','daniel','0558631955','','','',NULL,'2021-03-25 11:33:02','2021-03-25 11:33:02','',1),(1657,1,'513','irakli','0505560977','','','',NULL,'2021-03-25 11:41:02','2021-03-25 11:41:02','',1),(1658,1072,'512','NAVAS KILTONS','0551240111','','','',NULL,'2021-03-25 12:21:52','2021-03-25 12:21:52','',2),(1659,1,'513','gerog','0503957559','','','',NULL,'2021-03-25 12:24:37','2021-03-25 12:24:37','',2),(1660,1,'514','AHAMMED','0551036753','','','',NULL,'2021-03-25 13:16:16','2021-03-25 13:16:16','',2),(1661,1,'501','mod','0556483436','','','',NULL,'2021-03-27 05:20:19','2021-03-27 05:20:19','',2),(1662,1,'503','sree krishna murthy','0551036753','','','',NULL,'2021-03-27 09:12:09','2021-03-27 09:12:09','',1),(1663,1,'504','khader','0504816722','','','',NULL,'2021-03-27 10:33:24','2021-03-27 10:33:24','',2),(1664,1,'505','joie','0505185638','','','',NULL,'2021-03-27 11:54:02','2021-03-27 11:54:02','',1),(1665,1,'506','mirza','0529267003','','','',NULL,'2021-03-27 12:50:32','2021-03-27 12:50:32','',2),(1666,1,'508','falaj','0556595555','','','',NULL,'2021-03-27 15:13:42','2021-03-27 15:13:42','',1),(1667,1,'509','ullas panikar','0545451115','','','',NULL,'2021-03-27 15:45:20','2021-03-27 15:45:20','',1),(1668,1,'501','ullas','0545451114','','','',NULL,'2021-03-28 05:01:19','2021-03-28 05:01:19','',1),(1669,1,'502','ABDUL SATHAR','0506587414','','','',NULL,'2021-03-28 05:53:14','2021-03-28 05:53:14','',2),(1670,1,'503','NOOR UL KAMAR','0521433510','','','',NULL,'2021-03-28 06:50:51','2021-03-28 06:50:51','',1),(1671,1,'504','ISHAQ','0506439743','','','',NULL,'2021-03-28 06:55:47','2021-03-28 06:55:47','',2),(1672,1,'506','ALI','0504238624','','','',NULL,'2021-03-28 07:56:30','2021-03-28 07:56:30','',2),(1673,1,'507','KHAIRI','0556483436','','','',NULL,'2021-03-28 07:59:45','2021-03-28 07:59:45','',2),(1674,1,'510','TEAM SWITCH GEAR','0524444000','','','',NULL,'2021-03-28 08:14:59','2021-03-28 08:14:59','',2),(1675,1,'511','MOHAMMAD ABDALLA','0551441226','','','',NULL,'2021-03-28 08:27:52','2021-03-28 08:27:52','',1),(1676,1,'512','mohamed','0505859991','','','',NULL,'2021-03-28 08:41:48','2021-03-28 08:41:48','',2),(1677,1,'513','muhammed','0559081973','','','',NULL,'2021-03-28 08:44:50','2021-03-28 08:44:50','',2),(1678,1,'514','KRISHNA MOORTI','0513036753','','','',NULL,'2021-03-28 08:49:26','2021-03-28 08:49:26','',1),(1679,1,'515','george','0503957559','','','',NULL,'2021-03-28 09:24:50','2021-03-28 09:24:50','',2),(1680,1,'516','MEHBOOB ALI','0563580164','','','',NULL,'2021-03-28 09:32:55','2021-03-28 09:32:55','',1),(1681,1,'517','ط¹ط¨ط¯ط§ظ„ط±ط­ظ…ظ†','0555850100','','','',NULL,'2021-03-28 09:34:43','2021-03-28 09:34:43','',1),(1682,1,'518','EHAB','0506699530','','','',NULL,'2021-03-28 09:39:30','2021-03-28 09:39:30','',2),(1683,1,'519','HASAN SALEH MUBARAK','0504299988','','','',NULL,'2021-03-28 09:41:28','2021-03-28 09:41:28','',2),(1684,1,'520','SILVER BRAGA PALADA','0521009650','','','',NULL,'2021-03-28 09:42:54','2021-03-28 09:42:54','',1),(1685,1,'521','AHMED REZA','0558696456','','','',NULL,'2021-03-28 09:54:06','2021-03-28 09:54:06','',2),(1686,1,'522','NASER','0508674388','','','',NULL,'2021-03-28 10:23:14','2021-03-28 10:23:14','',2),(1687,1,'523','AKRAM','0505746632','','','',NULL,'2021-03-28 11:15:32','2021-03-28 11:15:32','',2),(1688,1,'513','KAREEM THALANKARA','0554545906','','','',NULL,'2021-03-28 11:16:33','2021-03-28 11:16:33','',2),(1689,1,'001','shahzad','1234567890','','','',NULL,'2021-03-28 11:41:54','2021-03-28 11:41:54','',2),(1690,1040,'002','DIRECT AXIS TECHNOLOGY L.L.C','0564089262','','','',NULL,'2021-03-28 11:45:26','2021-03-28 11:45:26','',1),(1691,1,'524','irshad','0505042600','','','',NULL,'2021-03-28 12:13:25','2021-03-28 12:13:25','',2),(1692,1067,'525','RASHIK KACHERI VALAPPIL','0525849849','','','',NULL,'2021-03-28 12:25:52','2021-03-28 12:25:52','',2),(1693,1072,'508','NAVAS KILTONS','0551240111','','','',NULL,'2021-03-28 12:44:27','2021-03-28 12:44:27','',2),(1694,1,'526','falaj','0556595555','','','',NULL,'2021-03-28 13:55:30','2021-03-28 13:55:30','',2),(1695,1,'527','irshad','0505042600','','','',NULL,'2021-03-28 15:34:15','2021-03-28 15:34:15','',2),(1696,1,'501','05058888424','0505888424','','','',NULL,'2021-03-29 04:22:58','2021-03-29 04:22:58','',2),(1697,1058,'501','SABEER ALI PATTILATH VADAKKEPUR','0555927700','','','',NULL,'2021-03-29 04:34:39','2021-03-29 04:34:39','',2),(1698,1,'502','Cusomter 1','0554839707','','','',NULL,'2021-03-29 05:04:45','2021-03-29 05:04:45',NULL,NULL),(1699,1,'503','TEST','0504109323','','','',NULL,'2021-03-29 05:05:29','2021-03-29 05:05:29',NULL,NULL),(1700,1,'504','Cusomter 1','0505440056','','','',NULL,'2021-03-29 05:26:41','2021-03-29 05:26:41',NULL,NULL),(1701,1,'505','MUBARAK','0506282454','','','',NULL,'2021-03-29 06:55:07','2021-03-29 06:55:07','',2),(1702,1,'506','KHAIRI','0556483436','','','',NULL,'2021-03-29 07:58:46','2021-03-29 07:58:46','',2),(1703,1,'507','REEM EMIRATES ALUMIMIUM','0564666993','','','',NULL,'2021-03-29 08:11:21','2021-03-29 08:11:21','',2),(1704,1,'508','sufian','0504104142','','','',NULL,'2021-03-29 08:22:24','2021-03-29 08:22:24','',2),(1705,1,'509','SURYA','0502793531','','','',NULL,'2021-03-29 08:24:44','2021-03-29 08:24:44','',2),(1706,1,'510','ubaid','0521024182','','','',NULL,'2021-03-29 08:35:33','2021-03-29 08:35:33','',2),(1707,1,'511','amro','0525051497','','','',NULL,'2021-03-29 09:05:07','2021-03-29 09:05:07','',1),(1708,1,'512','tahir','0588347156','','','',NULL,'2021-03-29 09:10:18','2021-03-29 09:10:18','',2),(1709,1,'513','KAREEM THALANKARA','0554545906','','','',NULL,'2021-03-29 09:33:04','2021-03-29 09:33:04','',2),(1710,1,'512','ط¹ط¨ط¯ط§ظ„ط±ط­ظ…ظ†','0555850100','','','',NULL,'2021-03-29 09:41:26','2021-03-29 09:41:26','',2),(1711,1,'514','AMR','0566567751','','','',NULL,'2021-03-29 09:45:26','2021-03-29 09:45:26','',2),(1712,1,'515','ABAD','0529274299','','','',NULL,'2021-03-29 09:52:36','2021-03-29 09:52:36','',2),(1713,1,'512','ullas panikar','0545451115','','','',NULL,'2021-03-29 09:57:45','2021-03-29 09:57:45','',2),(1714,1065,'516','SURESAN VATAKKE VEETIL','0559546907','','','',NULL,'2021-03-29 09:59:09','2021-03-29 09:59:09','',2),(1715,1,'517','ALI','0506442955','','','',NULL,'2021-03-29 10:08:09','2021-03-29 10:08:09','',2),(1716,1,'518','khalil','0567688559','','','',NULL,'2021-03-29 10:12:40','2021-03-29 10:12:40','',2),(1717,1,'519','REEM EMIRATES ALUMIMIUM','0564666993','','','',NULL,'2021-03-29 10:15:26','2021-03-29 10:15:26','',2),(1718,1,'520','Irshad','0529808643','','','',NULL,'2021-03-29 10:33:26','2021-03-29 10:33:26','',2),(1719,1,'521','MURUGANANDAN','0522676563','','','',NULL,'2021-03-29 10:39:18','2021-03-29 10:39:18','',2),(1720,1,'522','IBRAHIM','0504595669','','','',NULL,'2021-03-29 10:44:57','2021-03-29 10:44:57','',2),(1721,1,'523','MUZAMMIL','0508087374','','','',NULL,'2021-03-29 10:53:39','2021-03-29 10:53:39','',2),(1722,1,'524','mohamed naeem ','0506980667','','','',NULL,'2021-03-29 11:43:54','2021-03-29 11:43:54','',2),(1723,1,'525','haseeb','0557498455','','','',NULL,'2021-03-29 12:11:06','2021-03-29 12:11:06','',2),(1724,1,'526','Waleed ','0528430405','','','',NULL,'2021-03-29 12:45:58','2021-03-29 12:45:58','',2),(1725,1,'527','irshad','0505042600','','','',NULL,'2021-03-29 12:58:36','2021-03-29 12:58:36','',2),(1726,1,'528','sree krishna murthy','0551036753','','','',NULL,'2021-03-29 14:53:27','2021-03-29 14:53:27','',2),(1727,1,'529','NADEEM','0556444156','','','',NULL,'2021-03-29 15:01:39','2021-03-29 15:01:39','',2),(1728,1065,'502','SURESAN VATAKKE VEETIL','0559546907','','','',NULL,'2021-03-30 05:26:33','2021-03-30 05:26:33','',1),(1729,1,'503','ط§ط­ظ…ط¯ ط§ط¨ط±ط§ظ‡ظٹظ… ','0509148889','','','',NULL,'2021-03-30 06:42:20','2021-03-30 06:42:20','',2),(1730,1,'504','طھظ†طµظٹط±','0598969679','','','',NULL,'2021-03-30 06:55:05','2021-03-30 06:55:05','',1),(1731,1,'505','ط§ط³ط§ظ…ظ‡ ظ…ط­ظ…ظˆط¯','0588904507','','','',NULL,'2021-03-30 06:57:32','2021-03-30 06:57:32','',1),(1732,1,'506','khalil','0567688559','','','',NULL,'2021-03-30 07:06:23','2021-03-30 07:06:23','',1),(1733,1,'507','MURUGANANDAN','0522676563','','','',NULL,'2021-03-30 07:09:50','2021-03-30 07:09:50','',2),(1734,1,'509','MUHAMMED','0509006766','','','',NULL,'2021-03-30 07:39:12','2021-03-30 07:39:12','',1),(1735,1,'510','MUBARAK','0506282454','','','',NULL,'2021-03-30 07:41:32','2021-03-30 07:41:32','',2),(1736,1,'505','ALI','0504838624','','','',NULL,'2021-03-30 07:42:21','2021-03-30 07:42:21','',1),(1737,1,'511','shames el adeen','0564014848','','','',NULL,'2021-03-30 07:48:37','2021-03-30 07:48:37','',2),(1738,1,'512','MOHMAED SHAFI','0501070133','','','',NULL,'2021-03-30 07:49:46','2021-03-30 07:49:46','',1),(1739,1,'513','shabjaan','0558267815','','','',NULL,'2021-03-30 07:56:32','2021-03-30 07:56:32','',2),(1740,1,'514','sree krishna murthy','0551036753','','','',NULL,'2021-03-30 08:20:35','2021-03-30 08:20:35','',2),(1741,1,'505','mohamed','0505859991','','','',NULL,'2021-03-30 08:24:17','2021-03-30 08:24:17','',2),(1742,1,'516','FAREED AHMED AHMED JAN','0504950192','','','',NULL,'2021-03-30 08:24:57','2021-03-30 08:24:57','',1),(1743,1,'517','MUHBA RESHID','0504933033','','','',NULL,'2021-03-30 08:27:07','2021-03-30 08:27:07','',2),(1744,1,'518','MOHMED HESHAM ','0507918960','','','',NULL,'2021-03-30 08:34:05','2021-03-30 08:34:05','',2),(1745,1,'519','Cusomter 1','0561309309','','','',NULL,'2021-03-30 09:17:46','2021-03-30 09:17:46',NULL,NULL),(1746,1,'521','Cusomter 1','0567495919','','','',NULL,'2021-03-30 09:18:42','2021-03-30 09:18:42',NULL,NULL),(1747,1,'522','Cusomter 1','0589955440','','','',NULL,'2021-03-30 09:20:07','2021-03-30 09:20:07',NULL,NULL),(1748,1065,'523','Cusomter 1','0559546907','','','',NULL,'2021-03-30 09:20:50','2021-03-30 09:20:50',NULL,NULL),(1749,1,'524','Cusomter 1','0561442784','','','',NULL,'2021-03-30 09:23:22','2021-03-30 09:23:22',NULL,NULL),(1750,1,'525','george','0503957559','','','',NULL,'2021-03-30 09:35:58','2021-03-30 09:35:58','',2),(1751,1,'513','ALI','0506442955','','','',NULL,'2021-03-30 09:38:58','2021-03-30 09:38:58','',2),(1752,1,'526','mohamed','0556756338','','','',NULL,'2021-03-30 09:39:48','2021-03-30 09:39:48','',1),(1753,1,'527','JASIM','0504776446','','','',NULL,'2021-03-30 09:45:05','2021-03-30 09:45:05','',2),(1754,1,'528','VINCENT','0507969813','','','',NULL,'2021-03-30 09:58:39','2021-03-30 09:58:39','',1),(1755,1,'529','shabjaan','0558267815','','','',NULL,'2021-03-30 09:59:46','2021-03-30 09:59:46','',2),(1756,1,'530','mohamed','0505859991','','','',NULL,'2021-03-30 10:17:08','2021-03-30 10:17:08','',2),(1757,1,'531','khalifa','0502512251','','','',NULL,'2021-03-30 10:22:26','2021-03-30 10:22:26','',2),(1758,1,'532','mahmood','0552313178','','','',NULL,'2021-03-30 11:26:32','2021-03-30 11:26:32','',2),(1759,1,'533','haseeb','0557498455','','','',NULL,'2021-03-30 11:45:52','2021-03-30 11:45:52','',2),(1760,1,'514','ajith','0581361709','','','',NULL,'2021-03-30 11:51:40','2021-03-30 11:51:40','',2),(1761,1,'535','zaheer','0526566223','','','',NULL,'2021-03-30 12:11:35','2021-03-30 12:11:35','',2),(1762,1,'536','arakly','0501140090','','','',NULL,'2021-03-30 12:26:14','2021-03-30 12:26:14','',2),(1763,1,'537','mohammed','0505888424','','','',NULL,'2021-03-30 13:07:56','2021-03-30 13:07:56','',2),(1764,1,'539','mahmood','0552313178','','','',NULL,'2021-03-30 13:17:04','2021-03-30 13:17:04','',2),(1765,1,'540','MOHD YOUSUF  JALAL AHAMED','0562408000','','','',NULL,'2021-03-30 13:21:20','2021-03-30 13:21:20','',2),(1766,1,'538','shabeer','0563693991','','','',NULL,'2021-03-30 13:22:24','2021-03-30 13:22:24','',1),(1767,1,'541','irshad','0505042600','','','',NULL,'2021-03-30 13:25:16','2021-03-30 13:25:16','',2),(1768,1,'542','mohammed','0547351004','','','',NULL,'2021-03-30 14:18:01','2021-03-30 14:18:01','',1),(1769,1,'543','sultan','0503695553','','','',NULL,'2021-03-30 14:27:38','2021-03-30 14:27:38','',2),(1770,1,'544','muhammed tara','0568805905','','','',NULL,'2021-03-30 15:14:01','2021-03-30 15:14:01','',1),(1771,1,'501','mohammed','0505888424','','','',NULL,'2021-03-31 04:28:40','2021-03-31 04:28:40','',2),(1772,1,'502','sajad ','0555055859','','','',NULL,'2021-03-31 04:40:14','2021-03-31 04:40:14','',1),(1773,1,'503','george','0503957559','','','',NULL,'2021-03-31 04:52:44','2021-03-31 04:52:44','',2),(1774,1,'504','KERA','0528553627','','','',NULL,'2021-03-31 05:55:56','2021-03-31 05:55:56','',1),(1775,1,'505','labeeb','0549936644','','','',NULL,'2021-03-31 06:01:01','2021-03-31 06:01:01','',2),(1776,1,'506','ط³ظٹط¯ ظ…ط­ظ…ط¯ ط¹ط¯ظ†ط§ظ† ظ…ط¬ط§ظ‡ط¯','0566251096','','','',NULL,'2021-03-31 06:08:46','2021-03-31 06:08:46','',2),(1777,1,'507','mohamed','0556232619','','','',NULL,'2021-03-31 06:26:33','2021-03-31 06:26:33','',2),(1778,1,'508','ADNAN','0563652510','','','',NULL,'2021-03-31 06:37:02','2021-03-31 06:37:02','',1),(1779,1,'509','khalil','0567688559','','','',NULL,'2021-03-31 06:37:50','2021-03-31 06:37:50','',1),(1780,1,'510','MOSHTAQ','0564510262','','','',NULL,'2021-03-31 06:44:37','2021-03-31 06:44:37','',1),(1781,1,'501','SHARJA','0556227509','','','',NULL,'2021-03-31 07:10:48','2021-03-31 07:10:48','',1),(1782,1059,'512','MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','0501560240','','','',NULL,'2021-03-31 07:23:24','2021-03-31 07:23:24','',2),(1783,1,'511','MURUGANANDAN','0522676563','','','',NULL,'2021-03-31 07:29:00','2021-03-31 07:29:00','',2),(1784,1,'513','HISHAM','0507951786','','','',NULL,'2021-03-31 07:30:17','2021-03-31 07:30:17','',1),(1785,1,'514','ABDUL QADER','0564148007','','','',NULL,'2021-03-31 07:39:53','2021-03-31 07:39:53','',2),(1786,1,'515','MUBARAK','0506282454','','','',NULL,'2021-03-31 07:41:46','2021-03-31 07:41:46','',2),(1787,1,'516','mohamed naeem ','0506980667','','','',NULL,'2021-03-31 07:53:10','2021-03-31 07:53:10','',2),(1788,1,'517','SHARJA','0556227509','','','',NULL,'2021-03-31 08:14:58','2021-03-31 08:14:58','',1),(1789,1,'518','Johnson','0527235826','','','',NULL,'2021-03-31 08:35:30','2021-03-31 08:35:30','',2),(1790,1,'520','FAREED AHMED AHMED JAN','0504950192','','','',NULL,'2021-03-31 08:45:02','2021-03-31 08:45:02','',1),(1791,1,'521','Mohamed','0505942490','','','',NULL,'2021-03-31 08:46:29','2021-03-31 08:46:29','',2),(1792,1,'522','MOHMED HESHAM ','0507918960','','','',NULL,'2021-03-31 08:58:17','2021-03-31 08:58:17','',2),(1793,1,'523','MOHAMMAD FATHI','0504523765','','','',NULL,'2021-03-31 09:11:20','2021-03-31 09:11:20','',1),(1794,1,'524','Abbas','0505813709','','','',NULL,'2021-03-31 09:16:42','2021-03-31 09:16:42','',2),(1795,1,'525','PRATHIBA','0553486486','','','',NULL,'2021-03-31 10:02:17','2021-03-31 10:02:17','',2),(1796,1,'526','SULTAN','0551111403','','','',NULL,'2021-03-31 10:10:27','2021-03-31 10:10:27','',2),(1797,1,'527','mohamed','0505859991','','','',NULL,'2021-03-31 10:10:58','2021-03-31 10:10:58','',2),(1798,1,'528','Zammaduddin Mohammed','0543476969','','','',NULL,'2021-03-31 10:12:19','2021-03-31 10:12:19','',2),(1799,1,'524','ALI','0506442955','','','',NULL,'2021-03-31 10:13:21','2021-03-31 10:13:21','',1),(1800,1,'529','MUZAM','0525404230','','','',NULL,'2021-03-31 10:18:49','2021-03-31 10:18:49','',2),(1801,1,'530','ARUN','0561309309','','','',NULL,'2021-03-31 10:19:28','2021-03-31 10:19:28','',2),(1802,1,'523','MAHMOOD','0555231317','','','',NULL,'2021-03-31 10:27:16','2021-03-31 10:27:16','',2),(1803,1,'531','Ibrahim Kinningar Adhur House Abdulla Rahiman','0558650543','','','',NULL,'2021-03-31 11:05:20','2021-03-31 11:05:20','',2),(1804,1,'529','Zammaduddin Mohammed','0543476969','','','',NULL,'2021-03-31 11:06:35','2021-03-31 11:06:35','',2),(1805,1,'533','reza naser','0564558829','','','',NULL,'2021-03-31 12:53:34','2021-03-31 12:53:34','',1),(1806,1,'532','kim','0559911668','','','',NULL,'2021-03-31 12:54:15','2021-03-31 12:54:15','',2),(1807,1,'534','rashid','0558800092','','','',NULL,'2021-03-31 13:19:51','2021-03-31 13:19:51','',1),(1808,1,'535','sajan','0526270762','','','',NULL,'2021-03-31 13:43:58','2021-03-31 13:43:58','',2),(1809,1072,'530','NAVAS KILTONS','0551240111','','','',NULL,'2021-03-31 13:44:38','2021-03-31 13:44:38','',2),(1810,1072,'530','NAVAS KILTONS','0551240111','','','',NULL,'2021-03-31 13:44:51','2021-03-31 13:44:51','',1),(1811,1,'536','Abbas','0505813709','','','',NULL,'2021-03-31 15:04:46','2021-03-31 15:04:46','',2),(1812,1,'537','AL MISADIQUE SHIPPING SERVICES LLC','0524444000','','','',NULL,'2021-03-31 15:47:04','2021-03-31 15:47:04','',2),(1813,1,'538','mohammed','0547351004','','','',NULL,'2021-03-31 16:02:48','2021-03-31 16:02:48','',1),(1814,1,'501','mahmood','0552313178','','','',NULL,'2021-04-01 05:27:29','2021-04-01 05:27:29','',2),(1815,1,'502','Zammaduddin Mohammed','0543476969','','','',NULL,'2021-04-01 05:55:17','2021-04-01 05:55:17','',2),(1816,1,'503','mohamed','0509998220','','','',NULL,'2021-04-01 06:09:30','2021-04-01 06:09:30','',2),(1817,1,'550','hend','0505180513','','','',NULL,'2021-04-01 06:53:31','2021-04-01 06:53:31','',1),(1818,1,'504','HABIB','0528707628','','','',NULL,'2021-04-01 07:11:31','2021-04-01 07:11:31','',2),(1819,1,'551','george','0503957559','','','',NULL,'2021-04-01 07:12:54','2021-04-01 07:12:54','',2),(1820,1,'505','mohamed','0505859991','','','',NULL,'2021-04-01 07:13:20','2021-04-01 07:13:20','',2),(1821,1,'506','MOHMED HESHAM ','0507918960','','','',NULL,'2021-04-01 07:47:07','2021-04-01 07:47:07','',2),(1822,1,'507','ط¹ط¨ط¯ط§ظ„ظ„ظ‡ ','0507549860','','','',NULL,'2021-04-01 07:51:26','2021-04-01 07:51:26','',2),(1823,1,'508','EHAB','0506699530','','','',NULL,'2021-04-01 08:00:48','2021-04-01 08:00:48','',1),(1824,1,'509','ظ†ظ„ظ‰','0502865862','','','',NULL,'2021-04-01 08:12:08','2021-04-01 08:12:08','',1),(1825,1,'510','AHAMED ','0528310484','','','',NULL,'2021-04-01 08:17:02','2021-04-01 08:17:02','',1),(1826,1,'511','abc','0508846820','','','',NULL,'2021-04-01 08:25:44','2021-04-01 08:25:44','',2),(1827,1,'512','RAFEE','0553474987','','','',NULL,'2021-04-01 08:27:21','2021-04-01 08:27:21','',2),(1828,1,'513','ط³ظ†ط§ط،','0551120787','','','',NULL,'2021-04-01 08:37:59','2021-04-01 08:37:59','',2),(1829,1,'514','mahmood','0552313178','','','',NULL,'2021-04-01 09:07:48','2021-04-01 09:07:48','',2),(1830,1,'515','DEL SHAD','0551136158','','','',NULL,'2021-04-01 09:08:38','2021-04-01 09:08:38','',2),(1831,1,'516','mohamed','0559226604','','','',NULL,'2021-04-01 09:16:49','2021-04-01 09:16:49','',1),(1832,1,'517','mohamed','0505859991','','','',NULL,'2021-04-01 09:56:32','2021-04-01 09:56:32','',2),(1833,1,'518','MAGMA ELECTRO MECHANICHEL WORKS LLC','0509819699','','','',NULL,'2021-04-01 10:00:53','2021-04-01 10:00:53','',1),(1834,1,'519','mahmood','0552313178','','','',NULL,'2021-04-01 10:03:37','2021-04-01 10:03:37','',2),(1835,1,'520','mohamed','0509998220','','','',NULL,'2021-04-01 10:10:46','2021-04-01 10:10:46','',2),(1836,1,'521','AMEERS','0528082014','','','',NULL,'2021-04-01 10:11:58','2021-04-01 10:11:58','',2),(1837,1060,'522','NABEEL HUMAID OBAID AL MAGHRABI','0509775585','','','',NULL,'2021-04-01 10:17:18','2021-04-01 10:17:18','',2),(1838,1,'523','FAREED AHMED AHMED JAN','0504950192','','','',NULL,'2021-04-01 10:55:56','2021-04-01 10:55:56','',1),(1839,1,'524','Zammaduddin Mohammed','0543476969','','','',NULL,'2021-04-01 11:20:14','2021-04-01 11:20:14','',2),(1840,1,'525','ANEES','0508846820','','','',NULL,'2021-04-01 11:23:00','2021-04-01 11:23:00','',2),(1841,1,'526','PAWAN','0557813380','','','',NULL,'2021-04-01 11:37:47','2021-04-01 11:37:47','',2),(1842,1,'527','NOOR UL KAMAR','0521433510','','','',NULL,'2021-04-01 12:04:46','2021-04-01 12:04:46','',1),(1843,1,'528','ANZARI','0588000366','','','',NULL,'2021-04-01 12:38:30','2021-04-01 12:38:30','',2),(1844,1,'525','irshad','0505042600','','','',NULL,'2021-04-01 13:01:57','2021-04-01 13:01:57','',2),(1845,1,'529','muad','0529272728','','','',NULL,'2021-04-01 14:38:55','2021-04-01 14:38:55','',2),(1846,1,'501','SHAKEEL','0503523578','','','',NULL,'2021-04-03 04:17:31','2021-04-03 04:17:31','',2),(1847,1,'502','AFSHAN','0529991612','','','',NULL,'2021-04-03 04:35:25','2021-04-03 04:35:25','',2),(1848,1,'504','ABDUL QADER','0564148007','','','',NULL,'2021-04-03 07:54:39','2021-04-03 07:54:39','',2),(1849,1059,'505','MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','0501560240','','','',NULL,'2021-04-03 08:40:32','2021-04-03 08:40:32','',2),(1850,1,'506','0558696456','0558696456','','','',NULL,'2021-04-03 08:56:15','2021-04-03 08:56:15','',1),(1851,1,'507','FAREED AHMED AHMED JAN','0504950192','','','',NULL,'2021-04-03 09:47:46','2021-04-03 09:47:46','',1),(1852,1,'508','Irshad','0529808643','','','',NULL,'2021-04-03 09:52:33','2021-04-03 09:52:33','',2),(1853,1,'509','rangeed','0555506071','','','',NULL,'2021-04-03 09:53:22','2021-04-03 09:53:22','',2),(1854,1,'510','MUNEER','0503839159','','','',NULL,'2021-04-03 11:42:50','2021-04-03 11:42:50','',2),(1855,1,'511','VERTEX DYNAMIX SMART MACHINES','0554997494','','','',NULL,'2021-04-03 12:42:04','2021-04-03 12:42:04','',2),(1856,1,'512','ANIS','0552430671','','','',NULL,'2021-04-03 14:09:56','2021-04-03 14:09:56','',2),(1857,1,'510','irakli','0505560977','','','',NULL,'2021-04-03 14:20:56','2021-04-03 14:20:56','',2),(1858,1072,'513','NAVAS KILTONS','0551240111','','','',NULL,'2021-04-03 15:08:42','2021-04-03 15:08:42','',1),(1859,1,'514','irshad','0505042600','','','',NULL,'2021-04-03 15:14:55','2021-04-03 15:14:55','',2),(1860,1,'501','shejin karaketty alavudheen','0509834956','','','',NULL,'2021-04-04 04:35:54','2021-04-04 04:35:54','',1),(1861,1,'502','garitan','0564769585','','','',NULL,'2021-04-04 05:00:23','2021-04-04 05:00:23','',2),(1862,1,'503','shabjaan','0558267815','','','',NULL,'2021-04-04 05:32:10','2021-04-04 05:32:10','',2),(1863,1,'504','shunaij','0555624567','','','',NULL,'2021-04-04 05:47:45','2021-04-04 05:47:45','',2),(1864,1,'505','ahammed','0553034401','','','',NULL,'2021-04-04 06:09:47','2021-04-04 06:09:47','',2),(1865,1,'506','abdul salam','0554209050','','','',NULL,'2021-04-04 06:13:39','2021-04-04 06:13:39','',2),(1866,1,'507','TARIQ','0507662107','','','',NULL,'2021-04-04 06:50:55','2021-04-04 06:50:55','',2),(1867,1,'508','SADIQ','0556286990','','','',NULL,'2021-04-04 06:58:24','2021-04-04 06:58:24','',1),(1868,1,'509','AHAMMED','0555101354','','','',NULL,'2021-04-04 07:10:36','2021-04-04 07:10:36','',1),(1869,1,'510','mohamed','0555597961','','','',NULL,'2021-04-04 07:29:19','2021-04-04 07:29:19','',2),(1870,1,'511','mahmood','0552313178','','','',NULL,'2021-04-04 07:34:06','2021-04-04 07:34:06','',2),(1871,1,'512','rangeed','0555506071','','','',NULL,'2021-04-04 07:42:34','2021-04-04 07:42:34','',2),(1872,1,'513','MULLA RAMJAN','0552704520','','','',NULL,'2021-04-04 07:45:21','2021-04-04 07:45:21','',1),(1873,1,'514','mohammed','0544035757','','','',NULL,'2021-04-04 08:08:31','2021-04-04 08:08:31','',2),(1874,1,'515','salah','0501690141','','','',NULL,'2021-04-04 08:42:04','2021-04-04 08:42:04','',2),(1875,1058,'516','SABEER ALI PATTILATH VADAKKEPUR','0555927700','','','',NULL,'2021-04-04 08:44:07','2021-04-04 08:44:07','',2),(1876,1,'517','ashok','0543684108','','','',NULL,'2021-04-04 09:11:39','2021-04-04 09:11:39','',1),(1877,1,'518','edin','0553620123','','','',NULL,'2021-04-04 09:16:45','2021-04-04 09:16:45','',1),(1878,1,'519','khalifa','0561266663','','','',NULL,'2021-04-04 09:22:48','2021-04-04 09:22:48','',2),(1879,1,'520','MONTASER AMIRA  BAKHIT AMIRA','0506716476','','','',NULL,'2021-04-04 09:25:12','2021-04-04 09:25:12','',1),(1880,1051,'521','MUHAMMAD ADEEL ASLAM MUHAMMAD ASLAM','0561230607','','','',NULL,'2021-04-04 09:35:15','2021-04-04 09:35:15','',2),(1881,1,'522','MYSORE','0503678154','','','',NULL,'2021-04-04 09:47:08','2021-04-04 09:47:08','',2),(1882,1,'523','MULLA RAMJAN','0552704520','','','',NULL,'2021-04-04 09:48:19','2021-04-04 09:48:19','',1),(1883,1,'524','sajan','0526270762','','','',NULL,'2021-04-04 10:37:30','2021-04-04 10:37:30','',1),(1884,1,'525','KAREEM THALANKARA','0554545906','','','',NULL,'2021-04-04 10:41:38','2021-04-04 10:41:38','',1),(1885,1,'526','mane3 el kholy','0559190909','','','',NULL,'2021-04-04 10:42:30','2021-04-04 10:42:30','',1),(1886,1,'527','SHYAM','0568255500','','','',NULL,'2021-04-04 11:10:22','2021-04-04 11:10:22','',2),(1887,1,'528','ALI','0506442955','','','',NULL,'2021-04-04 11:40:50','2021-04-04 11:40:50','',1),(1888,1,'529','Mohamed Sayed','0559129499','','','',NULL,'2021-04-04 12:12:54','2021-04-04 12:12:54','',2),(1889,1,'530','faisel','0544834777','','','',NULL,'2021-04-04 12:20:02','2021-04-04 12:20:02','',2),(1890,1,'531','mitha aswin','0526425359','','','',NULL,'2021-04-04 12:46:32','2021-04-04 12:46:32','',2),(1891,1,'532','mahmood','0552313178','','','',NULL,'2021-04-04 13:06:25','2021-04-04 13:06:25','',2),(1892,1072,'533','NAVAS KILTONS','0551240111','','','',NULL,'2021-04-04 14:13:28','2021-04-04 14:13:28','',2),(1893,1,'534','shunaij','0555624567','','','',NULL,'2021-04-04 15:01:01','2021-04-04 15:01:01','',2),(1894,1,'535','sathaar','0561362095','','','',NULL,'2021-04-04 15:42:08','2021-04-04 15:42:08','',2),(1895,1,'501','sathaar','0561362095','','','',NULL,'2021-04-05 04:42:49','2021-04-05 04:42:49','',2),(1896,1,'502','mahmood','0552313178','','','',NULL,'2021-04-05 05:18:50','2021-04-05 05:18:50','',2),(1897,1,'505','badul mia','0563929773','','','',NULL,'2021-04-05 07:08:24','2021-04-05 07:08:24','',1),(1898,1,'506','murari','0505974090','','','',NULL,'2021-04-05 07:09:34','2021-04-05 07:09:34','',1),(1899,1,'507','prabu','0557053647','','','',NULL,'2021-04-05 07:10:40','2021-04-05 07:10:40','',1),(1900,1,'508','MOHAMMED ','0504264321','','','',NULL,'2021-04-05 07:24:00','2021-04-05 07:24:00','',2),(1901,1072,'509','NAVAS KILTONS','0551240111','','','',NULL,'2021-04-05 07:30:26','2021-04-05 07:30:26','',2),(1902,1,'510','ط³ظ†ط§ط،','0551120787','','','',NULL,'2021-04-05 07:35:13','2021-04-05 07:35:13','',2),(1903,1,'511','MIO','0529601604','','','',NULL,'2021-04-05 07:41:10','2021-04-05 07:41:10','',2),(1904,1,'512','irshad','0505042600','','','',NULL,'2021-04-05 07:43:16','2021-04-05 07:43:16','',2),(1905,1,'514','reinu','0551089735','','','',NULL,'2021-04-05 08:39:55','2021-04-05 08:39:55','',2),(1906,1,'515','RAJ','0556467379','','','',NULL,'2021-04-05 09:04:35','2021-04-05 09:04:35','',2),(1907,1,'516','mohamed','0529279998','','','',NULL,'2021-04-05 09:17:32','2021-04-05 09:17:32','',1),(1908,1058,'517','SABEER ALI PATTILATH VADAKKEPUR','0555927700','','','',NULL,'2021-04-05 09:21:53','2021-04-05 09:21:53','',2),(1909,1058,'518','SABEER ALI PATTILATH VADAKKEPUR','0555927700','','','',NULL,'2021-04-05 09:23:54','2021-04-05 09:23:54','',2),(1910,1,'520','TASMEEN','0568120354','','','',NULL,'2021-04-05 09:37:05','2021-04-05 09:37:05','',2),(1911,1,'521','SHABIR','0528652952','','','',NULL,'2021-04-05 10:01:12','2021-04-05 10:01:12','',2),(1912,1,'522','ABERAHMAN','0555567916','','','',NULL,'2021-04-05 10:08:02','2021-04-05 10:08:02','',2),(1913,1,'523','fathma','0528399983','','','',NULL,'2021-04-05 10:31:32','2021-04-05 10:31:32','',2),(1914,1,'524','FARIBA','0507740797','','','',NULL,'2021-04-05 11:30:15','2021-04-05 11:30:15','',2),(1915,1,'525','ibrahim ','0522855212','','','',NULL,'2021-04-05 11:48:32','2021-04-05 11:48:32','',1),(1916,1,'526','TASMEEN','0568120354','','','',NULL,'2021-04-05 11:48:50','2021-04-05 11:48:50','',2),(1917,1,'527','ullas panikar','0545451115','','','',NULL,'2021-04-05 12:17:32','2021-04-05 12:17:32','',1),(1918,1,'528','randa','0524471841','','','',NULL,'2021-04-05 13:15:49','2021-04-05 13:15:49','',1),(1919,1,'529','ullas panikar','0545451115','','','',NULL,'2021-04-05 13:47:47','2021-04-05 13:47:47','',1),(1920,1,'530','JAFAR','0508865875','','','',NULL,'2021-04-05 14:07:02','2021-04-05 14:07:02','',2),(1921,1,'532','DEL SHAD','0551136158','','','',NULL,'2021-04-05 15:24:48','2021-04-05 15:24:48','',2),(1922,1,'534','mitha aswin','0526425359','','','',NULL,'2021-04-05 15:32:19','2021-04-05 15:32:19','',2),(1923,1,'501','SHawkat','0507884379','','','',NULL,'2021-04-06 05:46:02','2021-04-06 05:46:02','',1),(1924,1,'502','MUHAMMED','0509006766','','','',NULL,'2021-04-06 06:25:28','2021-04-06 06:25:28','',1),(1925,1,'503','PAWAN','0557813380','','','',NULL,'2021-04-06 07:03:13','2021-04-06 07:03:13','',2),(1926,1,'504','natish','0551508411','','','',NULL,'2021-04-06 07:04:43','2021-04-06 07:04:43','',1),(1927,1,'505','sayed','0565385299','','','',NULL,'2021-04-06 07:22:39','2021-04-06 07:22:39','',2),(1928,1,'506','anis','0501490339','','','',NULL,'2021-04-06 08:01:11','2021-04-06 08:01:11','',1),(1929,1,'507','muhamed','0547860153','','','',NULL,'2021-04-06 08:07:44','2021-04-06 08:07:44','',1),(1930,1,'501','ibrahim ','0522855212','','','',NULL,'2021-04-06 08:08:43','2021-04-06 08:08:43','',1),(1931,1,'509','khalifa','0561266663','','','',NULL,'2021-04-06 08:47:47','2021-04-06 08:47:47','',2),(1932,1058,'510','SABEER ALI PATTILATH VADAKKEPUR','0555927700','','','',NULL,'2021-04-06 09:25:49','2021-04-06 09:25:49','',2),(1933,1,'511','mahmoud','0525299985','','','',NULL,'2021-04-06 09:31:28','2021-04-06 09:31:28','',1),(1934,1,'508','anis','0501490339','','','',NULL,'2021-04-06 10:12:29','2021-04-06 10:12:29','',2),(1935,1,'512','mahmood','0552313178','','','',NULL,'2021-04-06 10:17:54','2021-04-06 10:17:54','',2),(1936,1,'513','saif','0504816681','','','',NULL,'2021-04-06 10:23:20','2021-04-06 10:23:20','',2),(1937,1,'515','SHawkat','0507884379','','','',NULL,'2021-04-06 11:01:59','2021-04-06 11:01:59','',2),(1938,1,'516','ullas panikar','0545451115','','','',NULL,'2021-04-06 11:45:08','2021-04-06 11:45:08','',1),(1939,1,'517','kim','0559911668','','','',NULL,'2021-04-06 11:49:12','2021-04-06 11:49:12','',2),(1940,1,'517','SHANAVAS','0503011386','','','',NULL,'2021-04-06 11:52:52','2021-04-06 11:52:52','',1),(1941,1,'520','VINCENT','0507969813','','','',NULL,'2021-04-06 11:59:41','2021-04-06 11:59:41','',1),(1942,1,'521','VINCENT','0507969813','','','',NULL,'2021-04-06 12:49:17','2021-04-06 12:49:17','',1),(1943,1,'522','sufeena','0562709964','','','',NULL,'2021-04-06 13:02:11','2021-04-06 13:02:11','',2),(1944,1,'523','JAFAR','0508865875','','','',NULL,'2021-04-06 13:15:15','2021-04-06 13:15:15','',2),(1945,1,'524','ahammed','0528115581','','','',NULL,'2021-04-06 14:23:39','2021-04-06 14:23:39','',2),(1946,1072,'525','NAVAS KILTONS','0551240111','','','',NULL,'2021-04-06 14:51:56','2021-04-06 14:51:56','',2),(1947,1,'526','irshad','0505042600','','','',NULL,'2021-04-06 15:24:40','2021-04-06 15:24:40','',2),(1948,1,'501','FARIBA','0507740797','','','',NULL,'2021-04-07 05:26:19','2021-04-07 05:26:19','',2),(1949,1,'502','fadwa','0502015221','','','',NULL,'2021-04-07 05:27:09','2021-04-07 05:27:09','',1),(1950,1,'503','DEL SHAD','0551136158','','','',NULL,'2021-04-07 05:46:57','2021-04-07 05:46:57','',2),(1951,1,'504','ullas panikar','0545451115','','','',NULL,'2021-04-07 06:00:22','2021-04-07 06:00:22','',1),(1952,1,'505','muhammed','0568040018','','','',NULL,'2021-04-07 06:27:22','2021-04-07 06:27:22','',1),(1953,1,'506','mohamed','0559226604','','','',NULL,'2021-04-07 06:28:00','2021-04-07 06:28:00','',1),(1954,1,'507','ibrahim','0522955212','','','',NULL,'2021-04-07 06:45:05','2021-04-07 06:45:05','',1),(1955,1,'508','ABERAHMAN','0555567916','','','',NULL,'2021-04-07 07:05:53','2021-04-07 07:05:53','',2),(1956,1,'509','habib ali','0554166257','','','',NULL,'2021-04-07 07:25:18','2021-04-07 07:25:18','',1),(1957,1,'510','ganga nafsiya','0567181531','','','',NULL,'2021-04-07 07:34:45','2021-04-07 07:34:45','',1),(1958,1,'511','BLOMSTER JEWELLERY','0557414205','','','',NULL,'2021-04-07 07:40:23','2021-04-07 07:40:23','',1),(1959,1,'513','aliya','0545404084','','','',NULL,'2021-04-07 08:32:21','2021-04-07 08:32:21','',2),(1960,1,'514','ibrahim','0561881552','','','',NULL,'2021-04-07 08:33:10','2021-04-07 08:33:10','',2),(1961,1,'516','mohamed','0555597961','','','',NULL,'2021-04-07 08:46:13','2021-04-07 08:46:13','',1),(1962,1,'517','TEAM SWITCH GEAR','0524444000','','','',NULL,'2021-04-07 08:47:06','2021-04-07 08:47:06','',2),(1963,1,'518','LAING OROURKE','0506213947','','','',NULL,'2021-04-07 09:19:01','2021-04-07 09:19:01','',1),(1964,1,'519','khalifa','0502512251','','','',NULL,'2021-04-07 09:28:36','2021-04-07 09:28:36','',1),(1965,1,'521','MAGMA ELECTRO MECHANICHEL WORKS LLC','0509819699','','','',NULL,'2021-04-07 10:00:14','2021-04-07 10:00:14','',2),(1966,1,'520','Abo mohamed','0565601839','','','',NULL,'2021-04-07 10:00:23','2021-04-07 10:00:23','',1),(1967,1,'522','ANEES','0508846820','','','',NULL,'2021-04-07 10:22:18','2021-04-07 10:22:18','',2),(1968,1,'523','ط§ظˆط¬ط§ط¬ط§ ','0528185006','','','',NULL,'2021-04-07 10:26:26','2021-04-07 10:26:26','',1),(1969,1,'524','haldh','0562843421','','','',NULL,'2021-04-07 10:43:28','2021-04-07 10:43:28','',1),(1970,1,'527','khalifa','0502512251','','','',NULL,'2021-04-07 11:47:31','2021-04-07 11:47:31','',1),(1971,1,'528','tamilselpa','0568386480','','','',NULL,'2021-04-07 11:50:53','2021-04-07 11:50:53','',2),(1972,1,'531','mohamed','0555597961','','','',NULL,'2021-04-07 12:02:31','2021-04-07 12:02:31','',2),(1973,1,'529','MAGMA ELECTRO MECHANICHEL WORKS LLC','0509819699','','','',NULL,'2021-04-07 12:02:55','2021-04-07 12:02:55','',2),(1974,1,'530','saif','0504816681','','','',NULL,'2021-04-07 12:03:19','2021-04-07 12:03:19','',1),(1975,1,'532','sayed','0506285291','','','',NULL,'2021-04-07 12:17:05','2021-04-07 12:17:05','',2),(1976,1,'533','MURUGANANDAN','0522676563','','','',NULL,'2021-04-07 12:25:06','2021-04-07 12:25:06','',2),(1977,1,'534','ظ„ظٹظˆظ†ظٹظ„ ','0525033234','','','',NULL,'2021-04-07 13:18:26','2021-04-07 13:18:26','',1),(1978,1,'535','Abo mohamed','0565601839','','','',NULL,'2021-04-07 13:38:51','2021-04-07 13:38:51','',1),(1979,1072,'536','NAVAS KILTONS','0551240111','','','',NULL,'2021-04-07 14:06:12','2021-04-07 14:06:12','',2),(1980,1,'537','ullas panikar','0545451115','','','',NULL,'2021-04-07 14:28:42','2021-04-07 14:28:42','',1),(1981,1,'538','irakli','0505560977','','','',NULL,'2021-04-07 15:54:33','2021-04-07 15:54:33','',2),(1982,1,'501','kim','0559911668','','','',NULL,'2021-04-08 05:49:29','2021-04-08 05:49:29','',2),(1983,1,'504','JAFAR','0508865875','','','',NULL,'2021-04-08 06:28:51','2021-04-08 06:28:51','',2),(1984,1,'505','muhammed','0568040018','','','',NULL,'2021-04-08 06:48:27','2021-04-08 06:48:27','',2),(1985,1,'506','ANEES','0508846820','','','',NULL,'2021-04-08 07:15:47','2021-04-08 07:15:47','',2),(1986,1,'507','Ibrahim Kinningar Adhur House Abdulla Rahiman','0558650543','','','',NULL,'2021-04-08 07:38:51','2021-04-08 07:38:51','',2),(1987,1,'508','abdallah','0552255220','','','',NULL,'2021-04-08 07:47:20','2021-04-08 07:47:20','',2),(1988,1,'509','mohamed naeem ','0506980667','','','',NULL,'2021-04-08 08:00:12','2021-04-08 08:00:12','',1),(1989,1,'510','KAREEM THALANKARA','0554545906','','','',NULL,'2021-04-08 08:09:13','2021-04-08 08:09:13','',1),(1990,1,'511','huda','0561359149','','','',NULL,'2021-04-08 08:15:58','2021-04-08 08:15:58','',1),(1991,1,'512','taha','0508923940','','','',NULL,'2021-04-08 08:19:06','2021-04-08 08:19:06','',2),(1992,1,'513','adriany','0563488056','','','',NULL,'2021-04-08 08:34:02','2021-04-08 08:34:02','',1),(1993,1058,'514','SABEER ALI PATTILATH VADAKKEPUR','0555927700','','','',NULL,'2021-04-08 08:36:37','2021-04-08 08:36:37','',2),(1994,1,'515','rosha','0521359996','','','',NULL,'2021-04-08 08:52:11','2021-04-08 08:52:11','',2),(1995,1,'516','zhiwei','0508662068','','','',NULL,'2021-04-08 08:56:54','2021-04-08 08:56:54','',2),(1996,1,'517','ali','0557489990','','','',NULL,'2021-04-08 09:32:05','2021-04-08 09:32:05','',2),(1997,1065,'518','SURESAN VATAKKE VEETIL','0559546907','','','',NULL,'2021-04-08 09:43:12','2021-04-08 09:43:12','',2),(1998,1,'519','Sanjay kumar','0568856398','','','',NULL,'2021-04-08 09:44:40','2021-04-08 09:44:40','Bin Shabib',2),(1999,1,'520','ebaid','0508052323','','','',NULL,'2021-04-08 09:45:12','2021-04-08 09:45:12','',2),(2000,1,'522','irshad','0505042600','','','',NULL,'2021-04-08 10:47:56','2021-04-08 10:47:56','',1),(2001,1,'523','irshad','0505042600','','','',NULL,'2021-04-08 11:13:57','2021-04-08 11:13:57','',1),(2002,1,'524','sara','0565512719','','','',NULL,'2021-04-08 11:17:49','2021-04-08 11:17:49','',1),(2003,1,'525','muhammed','0559081973','','','',NULL,'2021-04-08 11:26:29','2021-04-08 11:26:29','',1),(2004,1,'526','Abo mohamed','0565601839','','','',NULL,'2021-04-08 11:28:03','2021-04-08 11:28:03','',1),(2005,1,'527','MUNEER','0508869156','','','',NULL,'2021-04-08 12:39:27','2021-04-08 12:39:27','',2),(2006,1,'528','mohamed','0556232619','','','',NULL,'2021-04-08 12:54:10','2021-04-08 12:54:10','',2),(2007,1072,'529','NAVAS KILTONS','0551240111','','','',NULL,'2021-04-08 13:16:21','2021-04-08 13:16:21','',2),(2008,1,'530','tariq','0505773381','','','',NULL,'2021-04-08 13:53:28','2021-04-08 13:53:28','',1),(2009,1,'501','ibrahim ','0522855212','','','',NULL,'2021-04-10 08:32:31','2021-04-10 08:32:31','',1),(2010,1,'502','jousef','0502138173','','','',NULL,'2021-04-10 08:40:58','2021-04-10 08:40:58','',1),(2011,1,'503','MUHAMMED','0506599010','','','',NULL,'2021-04-10 09:15:13','2021-04-10 09:15:13','',2),(2012,1,'504','JABIR','0503162767','','','',NULL,'2021-04-10 09:38:59','2021-04-10 09:38:59','',1),(2013,1,'505','ANEES','0506537164','','','',NULL,'2021-04-10 09:52:51','2021-04-10 09:52:51','',2),(2014,1,'506','FARIBA','0507740797','','','',NULL,'2021-04-10 10:25:26','2021-04-10 10:25:26','',1),(2015,1,'507','mohamed naeem ','0506980667','','','',NULL,'2021-04-10 10:54:53','2021-04-10 10:54:53','',1),(2016,1059,'508','MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','0501560240','','','',NULL,'2021-04-10 11:24:54','2021-04-10 11:24:54','',2),(2017,1,'509','jousef','0502138173','','','',NULL,'2021-04-10 11:52:42','2021-04-10 11:52:42','',1),(2018,1,'510','Abo mohamed','0565601839','','','',NULL,'2021-04-10 12:29:49','2021-04-10 12:29:49','',1),(2019,1,'511','mohammed','0547351004','','','',NULL,'2021-04-10 14:46:32','2021-04-10 14:46:32','',2),(2020,1,'514','shahid','0544624495','','','',NULL,'2021-04-10 14:56:23','2021-04-10 14:56:23','',2),(2021,1,'514','mozamil','0508087372','','','',NULL,'2021-04-10 14:56:49','2021-04-10 14:56:49','',2),(2022,1,'501','abdullah','0588767992','','','',NULL,'2021-04-11 04:41:12','2021-04-11 04:41:12','',1),(2023,1,'502','fahd','0505575771','','','',NULL,'2021-04-11 05:47:43','2021-04-11 05:47:43','',2),(2024,1,'503','MUHAMMED','0509006766','','','',NULL,'2021-04-11 06:14:48','2021-04-11 06:14:48','',2),(2025,1,'504','mogeeb','0509313431','','','',NULL,'2021-04-11 06:59:15','2021-04-11 06:59:15','',2),(2026,1,'505','mahus','0558595071','','','',NULL,'2021-04-11 07:02:14','2021-04-11 07:02:14','',1),(2027,1,'506','muhammed','0554417266','','','',NULL,'2021-04-11 07:56:18','2021-04-11 07:56:18','',1),(2028,1,'507','FARIBA','0507740797','','','',NULL,'2021-04-11 08:09:23','2021-04-11 08:09:23','',2),(2029,1,'508','shahir','0552278924','','','',NULL,'2021-04-11 08:13:19','2021-04-11 08:13:19','',1),(2030,1,'509','ANEES','0506537164','','','',NULL,'2021-04-11 08:41:13','2021-04-11 08:41:13','',2),(2031,1,'510','ط³ظ†ط§ط،','0551120787','','','',NULL,'2021-04-11 08:56:58','2021-04-11 08:56:58','',2),(2032,1,'511','hari','0565023008','','','',NULL,'2021-04-11 09:51:20','2021-04-11 09:51:20','',2),(2033,1,'506','KAREEM THALANKARA','0554545906','','','',NULL,'2021-04-11 09:55:25','2021-04-11 09:55:25','',1),(2034,1060,'512','NABEEL HUMAID OBAID AL MAGHRABI','0509775585','','','',NULL,'2021-04-11 09:57:34','2021-04-11 09:57:34','',2),(2035,1,'513','ظ†ط§طµط±','0559839991','','','',NULL,'2021-04-11 10:11:09','2021-04-11 10:11:09','',1),(2036,1,'514','habib ali','0554166257','','','',NULL,'2021-04-11 10:41:04','2021-04-11 10:41:04','',1),(2037,1,'515','habib ali','0554166257','','','',NULL,'2021-04-11 10:49:35','2021-04-11 10:49:35','',1),(2038,1,'516','mohamed','0547459285','','','',NULL,'2021-04-11 10:50:32','2021-04-11 10:50:32','',2),(2039,1,'517','HISHAM','0522948351','','','',NULL,'2021-04-11 11:36:57','2021-04-11 11:36:57','',2),(2040,1,'518','mohamed','0551997494','','','',NULL,'2021-04-11 11:55:06','2021-04-11 11:55:06','',1),(2041,1,'519','SALAH','0529195919','','','',NULL,'2021-04-11 12:04:15','2021-04-11 12:04:15','',2),(2042,1,'520','MUZAMMIL','0501060603','','','',NULL,'2021-04-11 12:13:42','2021-04-11 12:13:42','',2),(2043,1,'521','ARAVINDAN','0551067525','','','',NULL,'2021-04-11 12:14:59','2021-04-11 12:14:59','',2),(2044,1,'522','ABDUL RAHMAN','0506323455','','','',NULL,'2021-04-11 13:11:09','2021-04-11 13:11:09','',1),(2045,1,'523','MAHA','0547151084','','','',NULL,'2021-04-11 13:29:58','2021-04-11 13:29:58','',1),(2046,1,'524','JABIR','0555660772','','','',NULL,'2021-04-11 14:06:04','2021-04-11 14:06:04','',2),(2047,1,'525','mahmood','0552313178','','','',NULL,'2021-04-11 14:09:10','2021-04-11 14:09:10','',1),(2048,1,'526','haseeb','0557498455','','','',NULL,'2021-04-11 14:28:29','2021-04-11 14:28:29','',2),(2049,1,'527','zhiwei','0508662068','','','',NULL,'2021-04-11 14:55:14','2021-04-11 14:55:14','',2),(2050,1072,'527','NAVAS KILTONS','0551240111','','','',NULL,'2021-04-11 15:33:01','2021-04-11 15:33:01','',2),(2051,1,'528','Zammaduddin Mohammed','0543476969','','','',NULL,'2021-04-11 15:57:25','2021-04-11 15:57:25','',2),(2052,1,'501','abdul salam','0554209050','','','',NULL,'2021-04-12 04:19:04','2021-04-12 04:19:04','',1),(2053,1,'502','Eyuel Asfaw  Nedaw','0554168567','','','',NULL,'2021-04-12 05:20:55','2021-04-12 05:20:55','',2),(2054,1,'503','RAJENDAR ','0552789988','','','',NULL,'2021-04-12 05:25:32','2021-04-12 05:25:32','',1),(2055,1,'504','fahd','0505575771','','','',NULL,'2021-04-12 05:37:40','2021-04-12 05:37:40','',2),(2056,1,'505','mohammed','0547351004','','','',NULL,'2021-04-12 05:43:13','2021-04-12 05:43:13','',2),(2057,1065,'506','SURESAN VATAKKE VEETIL','0559546907','','','',NULL,'2021-04-12 05:59:26','2021-04-12 05:59:26','',1),(2058,1,'507','zhiwei','0508662068','','','',NULL,'2021-04-12 06:30:30','2021-04-12 06:30:30','',2),(2059,1,'508','haldh','0562843421','','','',NULL,'2021-04-12 06:33:00','2021-04-12 06:33:00','',2),(2060,1,'509','ahmed','0529996609','','','',NULL,'2021-04-12 07:10:52','2021-04-12 07:10:52','',2),(2061,1,'510','sufeena','0562709964','','','',NULL,'2021-04-12 07:13:58','2021-04-12 07:13:58','',2),(2062,1,'511','sufeena','0562709964','','','',NULL,'2021-04-12 07:16:54','2021-04-12 07:16:54','',2),(2063,1,'512','hossam','0505332049','','','',NULL,'2021-04-12 07:35:40','2021-04-12 07:35:40','',2),(2064,1,'514','gourg','0561729955','','','',NULL,'2021-04-12 07:36:58','2021-04-12 07:36:58','',2),(2065,1,'513','ibrahim ','0522855212','','','',NULL,'2021-04-12 07:37:17','2021-04-12 07:37:17','',1),(2066,1,'515','jousef','0502138173','','','',NULL,'2021-04-12 07:38:01','2021-04-12 07:38:01','',1),(2067,1,'517','ARAVINDAN','0551067525','','','',NULL,'2021-04-12 07:55:30','2021-04-12 07:55:30','',2),(2068,1065,'516','SURESAN VATAKKE VEETIL','0559546907','','','',NULL,'2021-04-12 07:56:08','2021-04-12 07:56:08','',1),(2069,1,'518','BLOMSTER JEWELLERY','0557414205','','','',NULL,'2021-04-12 07:59:26','2021-04-12 07:59:26','',2),(2070,1,'520','FARIBA','0507740797','','','',NULL,'2021-04-12 08:25:34','2021-04-12 08:25:34','',1),(2071,1,'521','gourg','0561029955','','','',NULL,'2021-04-12 08:27:18','2021-04-12 08:27:18','',2),(2072,1,'522','ali','0569192020','','','',NULL,'2021-04-12 08:31:14','2021-04-12 08:31:14','',1),(2073,1,'523','ط§ظ„ظپظ„ط§ط³ظ‰','0509455552','','','',NULL,'2021-04-12 08:41:04','2021-04-12 08:41:04','',1),(2074,1,'524','sanan','0553335757','','','',NULL,'2021-04-12 08:49:19','2021-04-12 08:49:19','',1),(2075,1,'525','sherrn','0509825290','','','',NULL,'2021-04-12 09:01:29','2021-04-12 09:01:29','',1),(2076,1,'526','mohamed','0525296662','','','',NULL,'2021-04-12 09:35:33','2021-04-12 09:35:33','',1),(2077,1,'527','NARGIS','0504591726','','','',NULL,'2021-04-12 09:50:46','2021-04-12 09:50:46','',2),(2078,1,'528','ahmed','0529996609','','','',NULL,'2021-04-12 10:21:04','2021-04-12 10:21:04','',2),(2079,1,'529','mahmoud','0525299985','','','',NULL,'2021-04-12 10:38:28','2021-04-12 10:38:28','',2),(2080,1060,'530','NABEEL HUMAID OBAID AL MAGHRABI','0509775585','','','',NULL,'2021-04-12 10:51:46','2021-04-12 10:51:46','',2),(2081,1,'531','mariyam','0553595555','','','',NULL,'2021-04-12 10:53:39','2021-04-12 10:53:39','',2),(2082,1,'532','HABIB','0528707628','','','',NULL,'2021-04-12 11:34:56','2021-04-12 11:34:56','',2),(2083,1,'533','FAISAL','0506289160','','','',NULL,'2021-04-12 11:41:39','2021-04-12 11:41:39','',2),(2084,1060,'534','NABEEL HUMAID OBAID AL MAGHRABI','0509775585','','','',NULL,'2021-04-12 11:52:01','2021-04-12 11:52:01','',2),(2085,1059,'535','MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','0501560240','','','',NULL,'2021-04-12 12:33:51','2021-04-12 12:33:51','',2),(2086,1,'536','mohammed','0547351004','','','',NULL,'2021-04-12 12:40:32','2021-04-12 12:40:32','',2),(2087,1,'537','mohamed','0555597961','','','',NULL,'2021-04-12 13:19:25','2021-04-12 13:19:25','',2),(2088,1059,'538','MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','0501560240','','','',NULL,'2021-04-12 13:21:38','2021-04-12 13:21:38','',2),(2089,1,'539','NADIR','0504407066','','','',NULL,'2021-04-12 13:22:37','2021-04-12 13:22:37','',2),(2090,1072,'540','NAVAS KILTONS','0551240111','','','',NULL,'2021-04-12 13:34:14','2021-04-12 13:34:14','',2),(2091,1,'540','Zammaduddin Mohammed','0543476969','','','',NULL,'2021-04-12 14:06:06','2021-04-12 14:06:06','',2),(2092,1,'541','NARESH','0547560770','','','',NULL,'2021-04-12 14:39:04','2021-04-12 14:39:04','',2),(2093,1,'542','HOOR AL MADEENA ','0524444000','','','',NULL,'2021-04-12 14:49:44','2021-04-12 14:49:44','',2),(2094,1,'543','sathaar','0561362095','','','',NULL,'2021-04-12 15:10:53','2021-04-12 15:10:53','',2),(2095,1,'501','ظ†ظˆط§ط³ ','0559788157','','','',NULL,'2021-04-13 05:50:23','2021-04-13 05:50:23','',2),(2096,1,'502','mahmood','0552313178','','','',NULL,'2021-04-13 06:15:53','2021-04-13 06:15:53','',1),(2097,1,'503','ARAVINDAN','0551067525','','','',NULL,'2021-04-13 06:22:54','2021-04-13 06:22:54','',2),(2098,1056,'504','IBRAHIM M H ABUNUQAIRA','0569059717','','','',NULL,'2021-04-13 06:46:20','2021-04-13 06:46:20','',2),(2099,1056,'505','IBRAHIM M H ABUNUQAIRA','0569059717','','','',NULL,'2021-04-13 06:50:42','2021-04-13 06:50:42','',2),(2100,1,'506','ط§ظ„ظپظ„ط§ط³ظ‰','0509455552','','','',NULL,'2021-04-13 06:56:53','2021-04-13 06:56:53','',1),(2101,1,'507','jousef','0502138173','','','',NULL,'2021-04-13 07:03:24','2021-04-13 07:03:24','',1),(2102,1,'508','endaleka','0557978114','','','',NULL,'2021-04-13 07:07:58','2021-04-13 07:07:58','',2),(2103,1,'509','salman','0501164455','','','',NULL,'2021-04-13 07:23:17','2021-04-13 07:23:17','',2),(2104,1,'510','ibrahim ','0522855212','','','',NULL,'2021-04-13 07:24:43','2021-04-13 07:24:43','',1),(2105,1,'511','JAFAR','0508865875','','','',NULL,'2021-04-13 07:25:31','2021-04-13 07:25:31','',2),(2106,1,'512','ANUSHREE','0568295588','','','',NULL,'2021-04-13 08:20:27','2021-04-13 08:20:27','',1),(2107,1,'513','mohammed','0547351004','','','',NULL,'2021-04-13 08:32:33','2021-04-13 08:32:33','',2),(2108,1,'514','mohammed','0547351004','','','',NULL,'2021-04-13 08:35:32','2021-04-13 08:35:32','',2),(2109,1,'515','MUBARAK','0506282454','','','',NULL,'2021-04-13 08:40:13','2021-04-13 08:40:13','',2),(2110,1,'516','SHAKEER','0505631206','','','',NULL,'2021-04-13 08:57:22','2021-04-13 08:57:22','',1),(2111,1,'517','ANUSHREE','0568295588','','','',NULL,'2021-04-13 09:00:00','2021-04-13 09:00:00','',1),(2112,1,'518','manooz','0555237314','','','',NULL,'2021-04-13 09:00:25','2021-04-13 09:00:25','',1),(2113,1,'519','KUNJUMON','0505840873','','','',NULL,'2021-04-13 09:02:02','2021-04-13 09:02:02','',1),(2114,1,'515','Zammaduddin Mohammed','0543476969','','','',NULL,'2021-04-13 09:04:20','2021-04-13 09:04:20','',2),(2115,1,'520','SHAKEER','0505631206','','','',NULL,'2021-04-13 09:06:12','2021-04-13 09:06:12','',1),(2116,1,'521','FARIBA','0507740797','','','',NULL,'2021-04-13 09:21:57','2021-04-13 09:21:57','',1),(2117,1,'522','MUJEEB','0501494316','','','',NULL,'2021-04-13 09:39:19','2021-04-13 09:39:19','',2),(2118,1,'523','MUHSIN','0527778330','','','',NULL,'2021-04-13 10:00:00','2021-04-13 10:00:00','',2),(2119,1072,'524','NAVAS KILTONS','0551240111','','','',NULL,'2021-04-13 10:32:49','2021-04-13 10:32:49','',2),(2120,1,'526','ط§ظ„ظپظ„ط§ط³ظ‰','0509455552','','','',NULL,'2021-04-13 10:37:21','2021-04-13 10:37:21','',1),(2121,1,'527','mohammed','0547351004','','','',NULL,'2021-04-13 10:52:48','2021-04-13 10:52:48','',2),(2122,1,'528','OMAR','0557892635','','','',NULL,'2021-04-13 11:14:46','2021-04-13 11:14:46','',2),(2123,1,'525','Zammaduddin Mohammed','0543476969','','','',NULL,'2021-04-13 11:58:56','2021-04-13 11:58:56','',2),(2124,1,'529','irakli','0505560977','','','',NULL,'2021-04-13 12:23:37','2021-04-13 12:23:37','',2),(2125,1,'530','PAWAN','0557813380','','','',NULL,'2021-04-13 16:47:44','2021-04-13 16:47:44','',2),(2126,1,'531','MOHAMMAD','0506723433','','','',NULL,'2021-04-13 17:29:30','2021-04-13 17:29:30','',2),(2127,1,'533','JAMAD','0555356310','','','',NULL,'2021-04-13 18:45:35','2021-04-13 18:45:35','',2),(2128,1,'534','ahmed','0505352793','','','',NULL,'2021-04-13 18:57:02','2021-04-13 18:57:02','',2),(2129,1,'501','labeeb','0549936644','','','',NULL,'2021-04-14 05:29:03','2021-04-14 05:29:03','',2),(2130,1,'502','halith ','0562843421','','','',NULL,'2021-04-14 05:30:25','2021-04-14 05:30:25','',2),(2131,1,'503','rashed','0505404581','','','',NULL,'2021-04-14 05:38:37','2021-04-14 05:38:37','',2),(2132,1,'504','ANEES','0506537164','','','',NULL,'2021-04-14 06:08:03','2021-04-14 06:08:03','',2),(2133,1,'505','phenny','0508346179','','','',NULL,'2021-04-14 06:21:52','2021-04-14 06:21:52','',1),(2134,1,'506','abdallah','0552255220','','','',NULL,'2021-04-14 06:39:47','2021-04-14 06:39:47','',1),(2135,1,'507','labeeb','0549936644','','','',NULL,'2021-04-14 06:55:19','2021-04-14 06:55:19','',2),(2136,1,'508','labeeb','0549936644','','','',NULL,'2021-04-14 06:56:11','2021-04-14 06:56:11','',2),(2137,1,'506','salma','0507017979','','','',NULL,'2021-04-14 07:01:10','2021-04-14 07:01:10','',1),(2138,1,'509','farouk','0508012836','','','',NULL,'2021-04-14 07:19:44','2021-04-14 07:19:44','',2),(2139,1,'510','ibrahim ','0522855212','','','',NULL,'2021-04-14 07:54:14','2021-04-14 07:54:14','',1),(2140,1,'511','MUBARAK','0506282454','','','',NULL,'2021-04-14 07:55:44','2021-04-14 07:55:44','',2),(2141,1,'512','emad ','0506930204','','','',NULL,'2021-04-14 08:03:13','2021-04-14 08:03:13','',1),(2142,1,'513','sajan','0526270762','','','',NULL,'2021-04-14 08:06:10','2021-04-14 08:06:10','',1),(2143,1,'514','haseeb','0557498455','','','',NULL,'2021-04-14 08:25:57','2021-04-14 08:25:57','',2),(2144,1,'515','azhar','0545539435','','','',NULL,'2021-04-14 08:32:18','2021-04-14 08:32:18','',1),(2145,1,'516','supith','0529424811','','','',NULL,'2021-04-14 08:56:01','2021-04-14 08:56:01','',2),(2146,1,'517','Zammaduddin Mohammed','0543476969','','','',NULL,'2021-04-14 08:58:24','2021-04-14 08:58:24','',2),(2147,1,'518','awad','0553099252','','','',NULL,'2021-04-14 09:06:13','2021-04-14 09:06:13','',1),(2148,1,'519','Abo mohamed','0565601839','','','',NULL,'2021-04-14 09:31:16','2021-04-14 09:31:16','',2),(2149,1,'520','ullas panikar','0545451115','','','',NULL,'2021-04-14 09:43:00','2021-04-14 09:43:00','',1),(2150,1,'521','anwar','0564617046','','','',NULL,'2021-04-14 10:17:40','2021-04-14 10:17:40','',1),(2151,1,'522','mohamed','0553469557','','','',NULL,'2021-04-14 10:43:33','2021-04-14 10:43:33','',2),(2152,1,'523','mohamed','0504200184','','','',NULL,'2021-04-14 10:49:22','2021-04-14 10:49:22','',1),(2153,1,'524','NEERAJA','0521833479','','','',NULL,'2021-04-14 10:55:24','2021-04-14 10:55:24','',1),(2154,1,'525','zeena','0504560740','','','',NULL,'2021-04-14 11:18:42','2021-04-14 11:18:42','',2),(2155,1,'526','airine','0561251515','','','',NULL,'2021-04-14 11:25:31','2021-04-14 11:25:31','',2),(2156,1,'527','shahid','0552307545','','','',NULL,'2021-04-14 11:36:59','2021-04-14 11:36:59','',1),(2157,1,'528','JAMAD','0555356310','','','',NULL,'2021-04-14 16:40:50','2021-04-14 16:40:50','',2),(2158,1,'529','sree krishna murthy','0551036753','','','',NULL,'2021-04-14 16:43:38','2021-04-14 16:43:38','',2),(2159,1,'501','labeeb','0549936644','','','',NULL,'2021-04-15 05:18:36','2021-04-15 05:18:36','',2),(2160,1,'502','mohamed','0502625070','','','',NULL,'2021-04-15 05:52:01','2021-04-15 05:52:01','',1),(2161,1,'503','jousef','0502138173','','','',NULL,'2021-04-15 06:14:37','2021-04-15 06:14:37','',1),(2162,1,'504','mohamed','0509034206','','','',NULL,'2021-04-15 06:29:56','2021-04-15 06:29:56','',1),(2163,1,'505','ظ†ط§طµط±','0559839991','','','',NULL,'2021-04-15 06:32:30','2021-04-15 06:32:30','',1),(2164,1,'506','wajat','0552598801','','','',NULL,'2021-04-15 06:35:21','2021-04-15 06:35:21','',1),(2165,1,'507','ibrahim','0506448834','','','',NULL,'2021-04-15 06:57:30','2021-04-15 06:57:30','',2),(2166,1,'508','Zammaduddin Mohammed','0543476969','','','',NULL,'2021-04-15 07:40:39','2021-04-15 07:40:39','',2),(2167,1,'509','shimaa','0551883188','','','',NULL,'2021-04-15 08:02:44','2021-04-15 08:02:44','',1),(2168,1,'510','airine','0561251515','','','',NULL,'2021-04-15 08:14:38','2021-04-15 08:14:38','',2),(2169,1,'511','ismaiel','0544076551','','','',NULL,'2021-04-15 08:35:34','2021-04-15 08:35:34','',1),(2170,1,'512','mohamed','0502664792','','','',NULL,'2021-04-15 08:43:02','2021-04-15 08:43:02','',2),(2171,1,'513','muhammed','0568040018','','','',NULL,'2021-04-15 09:28:24','2021-04-15 09:28:24','',2),(2172,1,'514','mahmood','0552313178','','','',NULL,'2021-04-15 09:39:38','2021-04-15 09:39:38','',2),(2173,1,'515','MAGMA ELECTRO MECHANICHEL WORKS LLC','0509819699','','','',NULL,'2021-04-15 10:05:58','2021-04-15 10:05:58','',1),(2174,1,'516','irshad','0505042600','','','',NULL,'2021-04-15 10:51:31','2021-04-15 10:51:31','',2),(2175,1,'517','tariq','0509049936','','','',NULL,'2021-04-15 10:54:59','2021-04-15 10:54:59','',2),(2176,1,'518','zakib','0506590662','','','',NULL,'2021-04-15 11:34:44','2021-04-15 11:34:44','',2),(2177,1,'519','carlos','0566446399','','','',NULL,'2021-04-15 11:51:26','2021-04-15 11:51:26','',2),(2178,1,'520','farisa','0568810131','','','',NULL,'2021-04-15 11:59:23','2021-04-15 11:59:23','',2),(2179,1,'521','labeeb','0549936644','','','',NULL,'2021-04-15 11:59:42','2021-04-15 11:59:42','',2),(2180,1,'522','mohammed','0553680350','','','',NULL,'2021-04-15 12:12:53','2021-04-15 12:12:53','',2),(2181,1060,'523','NABEEL HUMAID OBAID AL MAGHRABI','0509775585','','','',NULL,'2021-04-15 16:43:54','2021-04-15 16:43:54','',2),(2182,1,'524','ANEES','0506537164','','','',NULL,'2021-04-15 18:34:10','2021-04-15 18:34:10','',2),(2183,1,'501','labeeb','0549936644','','','',NULL,'2021-04-17 05:45:25','2021-04-17 05:45:25','',2),(2184,1,'502','halith ','0562843421','','','',NULL,'2021-04-17 05:59:19','2021-04-17 05:59:19','',2),(2185,1,'503','FARIBA','0507740797','','','',NULL,'2021-04-17 06:06:41','2021-04-17 06:06:41','',2),(2186,1,'504','shahid','0544624495','','','',NULL,'2021-04-17 06:12:28','2021-04-17 06:12:28','',2),(2187,1,'505','haseeb','0557498455','','','',NULL,'2021-04-17 06:15:26','2021-04-17 06:15:26','',2),(2188,1,'506','muhammed','0568040018','','','',NULL,'2021-04-17 06:43:41','2021-04-17 06:43:41','',2),(2189,1,'507','Al Bassam','0505096571','','','',NULL,'2021-04-17 07:46:22','2021-04-17 07:46:22','',1),(2190,1,'508','AQUIB','0507221947','','','',NULL,'2021-04-17 07:46:51','2021-04-17 07:46:51','',2),(2191,1,'509','tahir','0588347156','','','',NULL,'2021-04-17 07:48:53','2021-04-17 07:48:53','',1),(2192,1,'510','miad hussain','0529299967','','','',NULL,'2021-04-17 08:22:07','2021-04-17 08:22:07','',2),(2193,1,'511','EHAB','0506699530','','','',NULL,'2021-04-17 08:36:22','2021-04-17 08:36:22','',1),(2194,1,'512','MOHAMMAD','0506723433','','','',NULL,'2021-04-17 09:30:54','2021-04-17 09:30:54','',2),(2195,1,'513','mohamed','0554997499','','','',NULL,'2021-04-17 09:37:15','2021-04-17 09:37:15','',1),(2196,1,'514','irakli','0505560977','','','',NULL,'2021-04-17 10:46:05','2021-04-17 10:46:05','',2),(2197,1,'515','shoukath','0506975692','','','',NULL,'2021-04-17 11:04:46','2021-04-17 11:04:46','',1),(2198,1,'516','FARIBA','0507740797','','','',NULL,'2021-04-17 11:09:41','2021-04-17 11:09:41','',2),(2199,1072,'517','NAVAS KILTONS','0551240111','','','',NULL,'2021-04-17 12:07:17','2021-04-17 12:07:17','',2),(2200,1072,'517','NAVAS KILTONS','0551240111','','','',NULL,'2021-04-17 12:07:55','2021-04-17 12:07:55','',1),(2201,1,'509','Ibrahim Kinningar Adhur House Abdulla Rahiman','0558650543','','','',NULL,'2021-04-17 12:41:50','2021-04-17 12:41:50','',2),(2202,1,'501','veionaa','0558642040','','','',NULL,'2021-04-18 04:59:39','2021-04-18 04:59:39','',2),(2203,1,'502','mubark','0544495627','','','',NULL,'2021-04-18 05:02:29','2021-04-18 05:02:29','',2),(2204,1,'501','mubark','0544495627','','','',NULL,'2021-04-18 05:13:47','2021-04-18 05:13:47','',2),(2205,1,'503','mahmood','0552313178','','','',NULL,'2021-04-18 05:50:36','2021-04-18 05:50:36','',2),(2206,1,'504','ibrahim ','0522855212','','','',NULL,'2021-04-18 06:17:44','2021-04-18 06:17:44','',1),(2207,1,'505','fijas','0554465592','','','',NULL,'2021-04-18 06:32:44','2021-04-18 06:32:44','',1),(2208,1,'506','Zammaduddin Mohammed','0543476969','','','',NULL,'2021-04-18 06:38:08','2021-04-18 06:38:08','',1),(2209,1,'507','KHAIRI','0556483436','','','',NULL,'2021-04-18 06:41:55','2021-04-18 06:41:55','',1),(2210,1,'508','BATSHA ','0567050339','','','',NULL,'2021-04-18 07:23:07','2021-04-18 07:23:07','',1),(2211,1,'509','halith ','0562843421','','','',NULL,'2021-04-18 07:35:30','2021-04-18 07:35:30','',2),(2212,1,'510','ALI','0506442955','','','',NULL,'2021-04-18 07:36:03','2021-04-18 07:36:03','',1),(2213,1,'511','SHER','0502378492','','','',NULL,'2021-04-18 07:51:14','2021-04-18 07:51:14','',1),(2214,1,'512','asgar','0556699226','','','',NULL,'2021-04-18 08:13:06','2021-04-18 08:13:06','',1),(2215,1,'513','labeeb','0549936644','','','',NULL,'2021-04-18 08:19:45','2021-04-18 08:19:45','',2),(2216,1,'514','SURYA','0502793531','','','',NULL,'2021-04-18 08:29:14','2021-04-18 08:29:14','',2),(2217,1,'515','ismaiel','0544076551','','','',NULL,'2021-04-18 09:05:42','2021-04-18 09:05:42','',1),(2218,1,'516','MUBARAK','0506282454','','','',NULL,'2021-04-18 09:10:45','2021-04-18 09:10:45','',2),(2219,1,'517','muhammed noushad','0569011908','','','',NULL,'2021-04-18 09:30:50','2021-04-18 09:30:50','',2),(2220,1,'518','shafad','0565812354','','','',NULL,'2021-04-18 09:32:11','2021-04-18 09:32:11','',2),(2221,1,'520','SARFARAZ','0508990030','','','',NULL,'2021-04-18 09:54:05','2021-04-18 09:54:05','',1),(2222,1,'521','ALI','0506442955','','','',NULL,'2021-04-18 10:01:08','2021-04-18 10:01:08','',2),(2223,1,'522','khalid','0501415919','','','',NULL,'2021-04-18 10:09:06','2021-04-18 10:09:06','',2),(2224,1,'523','SUDAKAR','0553176920','','','',NULL,'2021-04-18 10:10:07','2021-04-18 10:10:07','',1),(2225,1,'524','halith ','0562843421','','','',NULL,'2021-04-18 10:25:39','2021-04-18 10:25:39','',2),(2226,1,'525','mohamed','0555597961','','','',NULL,'2021-04-18 10:29:21','2021-04-18 10:29:21','',2),(2227,1,'526','MOHANNATH','0506406334','','','',NULL,'2021-04-18 10:44:43','2021-04-18 10:44:43','',1),(2228,1,'527','MAZI CONTRACTING','0554997494','','','',NULL,'2021-04-18 11:24:12','2021-04-18 11:24:12','',2),(2229,1,'529','mahmood','0552313178','','','',NULL,'2021-04-18 12:01:51','2021-04-18 12:01:51','',2),(2230,1,'530','nazrul islam','0523171499','','','',NULL,'2021-04-18 12:14:33','2021-04-18 12:14:33','',2),(2231,1072,'531','NAVAS KILTONS','0551240111','','','',NULL,'2021-04-18 12:46:56','2021-04-18 12:46:56','',1),(2232,1,'532','salim','0554954451','','','',NULL,'2021-04-18 17:55:05','2021-04-18 17:55:05','',2),(2233,1,'501','fadwa','0502015221','','','',NULL,'2021-04-19 05:06:38','2021-04-19 05:06:38','',2),(2234,1,'502','KIBAY ','0547855165','','','',NULL,'2021-04-19 05:39:21','2021-04-19 05:39:21','',1),(2235,1,'504','abdeldaim','0556637783','','','',NULL,'2021-04-19 06:28:46','2021-04-19 06:28:46','',2),(2236,1,'505','SIDDIQUE BATHAKKA','0564467234','','','',NULL,'2021-04-19 06:30:02','2021-04-19 06:30:02','',2),(2237,1,'507','toleen','0503175873','','','',NULL,'2021-04-19 07:00:02','2021-04-19 07:00:02','',1),(2238,1,'509','JAFAR','0508865875','','','',NULL,'2021-04-19 07:29:44','2021-04-19 07:29:44','',2),(2239,1,'510','bobby','0562826484','','','',NULL,'2021-04-19 07:56:02','2021-04-19 07:56:02','',2),(2240,1,'512','mahmood','0552313178','','','',NULL,'2021-04-19 08:08:04','2021-04-19 08:08:04','',2),(2241,1,'513','KAREEM THALANKARA','0554545906','','','',NULL,'2021-04-19 08:13:56','2021-04-19 08:13:56','',2),(2242,1,'514','el Sayed','0555532442','','','',NULL,'2021-04-19 08:21:52','2021-04-19 08:21:52','',2),(2243,1,'515','NAVJOT ','0526283509','','','',NULL,'2021-04-19 08:40:26','2021-04-19 08:40:26','',1),(2244,1,'516','fadwa','0502015221','','','',NULL,'2021-04-19 08:46:19','2021-04-19 08:46:19','',2),(2245,1,'517','sherif','0503927203','','','',NULL,'2021-04-19 08:50:51','2021-04-19 08:50:51','',1),(2246,1,'518','FARIBA','0507740797','','','',NULL,'2021-04-19 09:10:02','2021-04-19 09:10:02','',2),(2247,1,'519','ullas panikar','0545451115','','','',NULL,'2021-04-19 09:30:22','2021-04-19 09:30:22','',2),(2248,1,'520','MUBARAK','0506282454','','','',NULL,'2021-04-19 09:39:00','2021-04-19 09:39:00','',2),(2249,1,'521','HOOR AL MADEENA ','0524444000','','','',NULL,'2021-04-19 09:42:55','2021-04-19 09:42:55','',2),(2250,1,'523','MUHSIN','0527778330','','','',NULL,'2021-04-19 09:45:01','2021-04-19 09:45:01','',2),(2251,1,'524','salman','0555077747','','','',NULL,'2021-04-19 09:48:48','2021-04-19 09:48:48','',2),(2252,1,'525','halith ','0562843421','','','',NULL,'2021-04-19 09:54:33','2021-04-19 09:54:33','',2),(2253,1060,'526','NABEEL HUMAID OBAID AL MAGHRABI','0509775585','','','',NULL,'2021-04-19 10:25:22','2021-04-19 10:25:22','',2),(2254,1,'528','noorudeen','0567595517','','','',NULL,'2021-04-19 10:53:48','2021-04-19 10:53:48','',1),(2255,1072,'530','NAVAS KILTONS','0551240111','','','',NULL,'2021-04-19 12:45:08','2021-04-19 12:45:08','',1),(2256,1,'531','zakib','0506590662','','','',NULL,'2021-04-19 13:02:34','2021-04-19 13:02:34','',2),(2257,1,'532','mohammed','0547351004','','','',NULL,'2021-04-19 13:03:04','2021-04-19 13:03:04','',2),(2258,1,'533','SHawkat','0507884379','','','',NULL,'2021-04-19 13:08:05','2021-04-19 13:08:05','',2),(2259,1,'534','SHawkat','0507884379','','','',NULL,'2021-04-19 13:08:24','2021-04-19 13:08:24','',1),(2260,1,'501','fadwa','0502015221','','','',NULL,'2021-04-20 05:18:55','2021-04-20 05:18:55','',2),(2261,1,'502','krashna','0564133588','','','',NULL,'2021-04-20 05:22:09','2021-04-20 05:22:09','',2),(2262,1,'503','SHOAIB ','0526511223','','','',NULL,'2021-04-20 05:52:04','2021-04-20 05:52:04','',2),(2263,1,'504','DEL SHAD','0551136158','','','',NULL,'2021-04-20 06:18:30','2021-04-20 06:18:30','',2),(2264,1,'505','ظƒظٹط¯ط³طھ','0561928468','','','',NULL,'2021-04-20 07:01:00','2021-04-20 07:01:00','',1),(2265,1065,'506','SURESAN VATAKKE VEETIL','0559546907','','','',NULL,'2021-04-20 07:09:19','2021-04-20 07:09:19','',1),(2266,1,'507','DEL SHAD','0551136158','','','',NULL,'2021-04-20 07:18:56','2021-04-20 07:18:56','',2),(2267,1,'508','nizar','0556353266','','','',NULL,'2021-04-20 07:42:01','2021-04-20 07:42:01','',2),(2268,1,'509','owais','0559470670','','','',NULL,'2021-04-20 07:52:40','2021-04-20 07:52:40','',2),(2269,1,'510','RAJENDAR ','0552789988','','','',NULL,'2021-04-20 08:05:09','2021-04-20 08:05:09','',1),(2270,1,'511','ashley','0555944114','','','',NULL,'2021-04-20 08:09:50','2021-04-20 08:09:50','',2),(2271,1,'512','mashood','0564294800','','','',NULL,'2021-04-20 08:39:33','2021-04-20 08:39:33','',2),(2272,1,'513','ظ…ظˆظ†ظٹط¨','0544737597','','','',NULL,'2021-04-20 08:43:50','2021-04-20 08:43:50','',1),(2273,1,'514','MUZAMMIL','0567410920','','','',NULL,'2021-04-20 08:59:25','2021-04-20 08:59:25','',2),(2274,1,'515','mohammed','0547351004','','','',NULL,'2021-04-20 09:08:52','2021-04-20 09:08:52','',2),(2275,1,'516','joyslin','0509943881','','','',NULL,'2021-04-20 09:15:52','2021-04-20 09:15:52','',1),(2276,1,'517','owais','0559470670','','','',NULL,'2021-04-20 09:24:40','2021-04-20 09:24:40','',2),(2277,1,'518','haneef','0529245014','','','',NULL,'2021-04-20 09:38:28','2021-04-20 09:38:28','',1),(2278,1,'519','halith ','0562843421','','','',NULL,'2021-04-20 09:38:52','2021-04-20 09:38:52','',1),(2279,1,'520','halith ','0562843421','','','',NULL,'2021-04-20 09:54:40','2021-04-20 09:54:40','',1),(2280,1,'522','DEL SHAD','0551136158','','','',NULL,'2021-04-20 09:57:14','2021-04-20 09:57:14','',2),(2281,1,'523','irshad','0505042600','','','',NULL,'2021-04-20 10:04:02','2021-04-20 10:04:02','',2),(2282,1,'521','irshad','0505042600','','','',NULL,'2021-04-20 10:05:14','2021-04-20 10:05:14','',2),(2283,1,'524','irudaya mikhle ','0562561537','','','',NULL,'2021-04-20 10:08:25','2021-04-20 10:08:25','',2),(2284,1,'525','shamseer','0507405292','','','',NULL,'2021-04-20 10:13:57','2021-04-20 10:13:57','',1),(2285,1,'529','zahid','0504984686','','','',NULL,'2021-04-20 12:16:57','2021-04-20 12:16:57','',2),(2286,1,'530','mohammed','0547351004','','','',NULL,'2021-04-20 12:25:21','2021-04-20 12:25:21','',2),(2287,1,'533','HUSAIN','0507284446','','','',NULL,'2021-04-20 17:37:28','2021-04-20 17:37:28','',2),(2288,1059,'534','MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','0501560240','','','',NULL,'2021-04-20 19:14:20','2021-04-20 19:14:20','',2),(2289,1,'501','abelrashed','0504571718','','','',NULL,'2021-04-21 05:17:23','2021-04-21 05:17:23','',2),(2290,1,'502','Eyuel Asfaw  Nedaw','0554168567','','','',NULL,'2021-04-21 05:57:27','2021-04-21 05:57:27','',2),(2291,1,'503','yousry','0503861386','','','',NULL,'2021-04-21 05:59:05','2021-04-21 05:59:05','',2),(2292,1,'504','ظ†ط§طµط±','0559839991','','','',NULL,'2021-04-21 06:04:26','2021-04-21 06:04:26','',1),(2293,1,'506','salah el dine','0557898038','','','',NULL,'2021-04-21 07:05:28','2021-04-21 07:05:28','',1),(2294,1,'507','halith ','0562843421','','','',NULL,'2021-04-21 07:12:53','2021-04-21 07:12:53','',2),(2295,1,'508','sajan','0586270762','','','',NULL,'2021-04-21 07:17:18','2021-04-21 07:17:18','',1),(2296,1,'509','shoukath','0506975692','','','',NULL,'2021-04-21 07:41:29','2021-04-21 07:41:29','',2),(2297,1,'510','ط³ظ†ط§ط،','0551120787','','','',NULL,'2021-04-21 07:51:31','2021-04-21 07:51:31','',1),(2298,1,'508','ALI','0506442955','','','',NULL,'2021-04-21 08:01:58','2021-04-21 08:01:58','',1),(2299,1,'511','nizar','0556353266','','','',NULL,'2021-04-21 08:04:37','2021-04-21 08:04:37','',1),(2300,1,'512','ط§ط¨ط±ط§ظ‡ظٹظ…','0526965990','','','',NULL,'2021-04-21 08:24:35','2021-04-21 08:24:35','',1),(2301,1,'513','rahimulla khan','0568594229','','','',NULL,'2021-04-21 09:11:31','2021-04-21 09:11:31','',1),(2302,1,'514','zahid','0504984686','','','',NULL,'2021-04-21 09:23:23','2021-04-21 09:23:23','',2),(2303,1,'516','hussam','0564547841','','','',NULL,'2021-04-21 09:25:10','2021-04-21 09:25:10','',2),(2304,1,'517','ANEES','0506537164','','','',NULL,'2021-04-21 09:31:09','2021-04-21 09:31:09','',2),(2305,1,'518','mohammed','0547351004','','','',NULL,'2021-04-21 09:34:57','2021-04-21 09:34:57','',2),(2306,1,'519','loida ','0544727306','','','',NULL,'2021-04-21 09:40:23','2021-04-21 09:40:23','',1),(2307,1,'521','MUHSIN','0527778330','','','',NULL,'2021-04-21 09:41:08','2021-04-21 09:41:08','',2),(2308,1072,'520','NAVAS KILTONS','0551240111','','','',NULL,'2021-04-21 09:41:26','2021-04-21 09:41:26','',2),(2309,1,'523','mohamed','0559279806','','','',NULL,'2021-04-21 09:48:17','2021-04-21 09:48:17','',2),(2310,1,'524','eyyup','0567039506','','','',NULL,'2021-04-21 10:01:40','2021-04-21 10:01:40','',1),(2311,1,'525','abdul aziz','0504991107','','','',NULL,'2021-04-21 10:10:43','2021-04-21 10:10:43','',1),(2312,1,'526','mohammed','0554149640','','','',NULL,'2021-04-21 10:18:20','2021-04-21 10:18:20','',1),(2313,1,'527','modather','0525714750','','','',NULL,'2021-04-21 10:24:20','2021-04-21 10:24:20','',1),(2314,1,'528','chachu','0568120354','','','',NULL,'2021-04-21 10:49:20','2021-04-21 10:49:20','',2),(2315,1,'529','sayed','0543503536','','','',NULL,'2021-04-21 10:53:01','2021-04-21 10:53:01','',2),(2316,1,'530','mohammed','0554149640','','','',NULL,'2021-04-21 11:02:19','2021-04-21 11:02:19','',1),(2317,1,'531','mohammed','0554044492','','','',NULL,'2021-04-21 11:06:06','2021-04-21 11:06:06','',2),(2318,1,'532','mohammed','0554149640','','','',NULL,'2021-04-21 11:09:54','2021-04-21 11:09:54','',2),(2319,1072,'534','NAVAS KILTONS','0551240111','','','',NULL,'2021-04-21 12:11:59','2021-04-21 12:11:59','',1),(2320,1,'535','miad hussain','0529299967','','','',NULL,'2021-04-21 12:40:19','2021-04-21 12:40:19','',2),(2321,1,'536','RAHMATULLA','0506746308','','','',NULL,'2021-04-21 16:47:22','2021-04-21 16:47:22','',2),(2322,1,'537','labeeb','0549936644','','','',NULL,'2021-04-21 17:51:46','2021-04-21 17:51:46','',2),(2323,1,'501','MOHAMMAD ','0563445496','','','',NULL,'2021-04-22 05:05:47','2021-04-22 05:05:47','',2),(2324,1,'502','karors','0508762817','','','',NULL,'2021-04-22 05:58:45','2021-04-22 05:58:45','',2),(2325,1,'503','labeeb','0549936644','','','',NULL,'2021-04-22 06:44:08','2021-04-22 06:44:08','',2),(2326,1,'504','George Paliakkara Vargheese','0559562546','','','',NULL,'2021-04-22 07:05:53','2021-04-22 07:05:53','',2),(2327,1,'505','mohamed','0505062103','','','',NULL,'2021-04-22 07:17:18','2021-04-22 07:17:18','',1),(2328,1,'506','arabilla','0559745243','','','',NULL,'2021-04-22 07:24:51','2021-04-22 07:24:51','',1),(2329,1,'507','badul mia','0563929773','','','',NULL,'2021-04-22 07:27:02','2021-04-22 07:27:02','',2),(2330,1,'508','mohamed','0569035197','','','',NULL,'2021-04-22 07:29:25','2021-04-22 07:29:25','',1),(2331,1,'509','mohammed','0554149640','','','',NULL,'2021-04-22 07:33:52','2021-04-22 07:33:52','',2),(2332,1,'510','mahmood','0552313178','','','',NULL,'2021-04-22 07:42:11','2021-04-22 07:42:11','',1),(2333,1,'511','zeena','0504560740','','','',NULL,'2021-04-22 08:13:02','2021-04-22 08:13:02','',2),(2334,1,'512','TEST','0504109323','','','',NULL,'2021-04-22 08:45:54','2021-04-22 08:45:54','',2),(2335,1,'513','jousef','0502138173','','','',NULL,'2021-04-22 09:02:44','2021-04-22 09:02:44','',1),(2336,1,'514','mohamed','0507843064','','','',NULL,'2021-04-22 09:04:52','2021-04-22 09:04:52','',1),(2337,1,'515','mashood','0564294800','','','',NULL,'2021-04-22 09:13:11','2021-04-22 09:13:11','',2),(2338,1,'516','obada','0528920161','','','',NULL,'2021-04-22 09:18:51','2021-04-22 09:18:51','',2),(2339,1,'517','fadwa','0502015221','','','',NULL,'2021-04-22 09:33:47','2021-04-22 09:33:47','',2),(2340,1,'518','IBRAHIM','0527762651','','','',NULL,'2021-04-22 09:34:35','2021-04-22 09:34:35','',2),(2341,1,'519','abdul hameed','0556893444','','','',NULL,'2021-04-22 09:40:16','2021-04-22 09:40:16','',1),(2342,1,'520','KAREEM THALANKARA','0554545906','','','',NULL,'2021-04-22 09:43:17','2021-04-22 09:43:17','',2),(2343,1,'521','mohamed','0505062103','','','',NULL,'2021-04-22 10:09:11','2021-04-22 10:09:11','',1),(2344,1,'522','mohamed','0544045770','','','',NULL,'2021-04-22 10:45:55','2021-04-22 10:45:55','',2),(2345,1055,'523','AYMAN SHAWKY ABDELLATIF IBRAHIM HAGAG                  ','0567755768','','','',NULL,'2021-04-22 10:46:54','2021-04-22 10:46:54','',2),(2346,1,'524','kasim','0507391789','','','',NULL,'2021-04-22 10:52:38','2021-04-22 10:52:38','',2),(2347,1,'526','haseeb','0557498455','','','',NULL,'2021-04-22 11:23:18','2021-04-22 11:23:18','',2),(2348,1,'527','MUHSIN','0527778330','','','',NULL,'2021-04-22 12:11:15','2021-04-22 12:11:15','',2),(2349,1,'528','thahir','0502792531','','','',NULL,'2021-04-22 12:15:31','2021-04-22 12:15:31','',2),(2350,1,'529','shahir','0552278924','','','',NULL,'2021-04-22 12:29:29','2021-04-22 12:29:29','',1),(2351,1,'530','mohammed','0547351004','','','',NULL,'2021-04-22 12:30:00','2021-04-22 12:30:00','',2),(2352,1,'531','zakib','0506590662','','','',NULL,'2021-04-22 12:40:15','2021-04-22 12:40:15','',2),(2353,1,'532','mohammed','0547351004','','','',NULL,'2021-04-22 13:01:00','2021-04-22 13:01:00','',2),(2354,1,'533','rasheed','0551145691','','','',NULL,'2021-04-22 18:49:40','2021-04-22 18:49:40','',1),(2355,1,'501','MAZI CONTRACTING','0554997494','','','',NULL,'2021-04-24 05:44:09','2021-04-24 05:44:09','',2),(2356,1,'502','George Paliakkara Vargheese','0559562546','','','',NULL,'2021-04-24 06:30:14','2021-04-24 06:30:14','',2),(2357,1,'503','noushad','0555702737','','','',NULL,'2021-04-24 06:37:13','2021-04-24 06:37:13','',1),(2358,1054,'504','Mohsin Yasin Ghulam Yasin','0568586115','','','',NULL,'2021-04-24 06:45:49','2021-04-24 06:45:49','',1),(2359,1,'505','MAZI CONTRACTING','0554997494','','','',NULL,'2021-04-24 06:54:10','2021-04-24 06:54:10','',2),(2360,1,'506','borhan','0543056721','','','',NULL,'2021-04-24 07:07:46','2021-04-24 07:07:46','',2),(2361,1,'507','halith ','0562843421','','','',NULL,'2021-04-24 07:28:34','2021-04-24 07:28:34','',2),(2362,1,'508','boja','0581890546','','','',NULL,'2021-04-24 07:44:22','2021-04-24 07:44:22','',2),(2363,1,'509','sathaar','0561362095','','','',NULL,'2021-04-24 07:55:58','2021-04-24 07:55:58','',2),(2364,1,'510','shabeer','0563693991','','','',NULL,'2021-04-24 08:02:13','2021-04-24 08:02:13','',1),(2365,1,'511','carors','0508762817','','','',NULL,'2021-04-24 08:30:27','2021-04-24 08:30:27','',2),(2366,1,'512','ANEES','0508846820','','','',NULL,'2021-04-24 08:53:37','2021-04-24 08:53:37','',1),(2367,1,'513','ibrahim ','0522855212','','','',NULL,'2021-04-24 08:57:44','2021-04-24 08:57:44','',2),(2368,1,'514','Zammaduddin Mohammed','0543476969','','','',NULL,'2021-04-24 09:12:25','2021-04-24 09:12:25','',2),(2369,1,'515','MUHAMMED','0509006766','','','',NULL,'2021-04-24 09:22:36','2021-04-24 09:22:36','',2),(2370,1,'516','emanol','0566017495','','','',NULL,'2021-04-24 10:24:34','2021-04-24 10:24:34','',2),(2371,1,'517','ibrahim','0544403318','','','',NULL,'2021-04-24 11:08:35','2021-04-24 11:08:35','',2),(2372,1,'518','mohemmed','0545711704','','','',NULL,'2021-04-24 11:13:40','2021-04-24 11:13:40','',1),(2373,1054,'519','Mohsin Yasin Ghulam Yasin','0568586115','','','',NULL,'2021-04-24 11:58:20','2021-04-24 11:58:20','',1),(2374,1,'520','MOKLAS','0505606707','','','',NULL,'2021-04-24 12:08:56','2021-04-24 12:08:56','',2),(2375,1,'512','Ibrahim Kinningar Adhur House Abdulla Rahiman','0558650543','','','',NULL,'2021-04-24 12:44:02','2021-04-24 12:44:02','',2),(2376,1,'522','miad hussain','0529299967','','','',NULL,'2021-04-24 12:44:29','2021-04-24 12:44:29','',2),(2377,1072,'523','NAVAS KILTONS','0551240111','','','',NULL,'2021-04-24 12:44:58','2021-04-24 12:44:58','',2),(2378,1,'524','ALI','0506442955','','','',NULL,'2021-04-24 12:57:41','2021-04-24 12:57:41','',2),(2379,1,'525','ALI','0506442955','','','',NULL,'2021-04-24 13:04:45','2021-04-24 13:04:45','',2),(2380,1,'521','Ibrahim Kinningar Adhur House Abdulla Rahiman','0558650543','','','',NULL,'2021-04-24 13:37:36','2021-04-24 13:37:36','',2),(2381,1,'526','abdeldaim','0556637783','','','',NULL,'2021-04-24 16:57:31','2021-04-24 16:57:31','',2),(2382,1,'527','ALSAYED','0523077540','','','',NULL,'2021-04-24 18:07:12','2021-04-24 18:07:12','',2),(2383,1,'528','obada','0528920161','','','',NULL,'2021-04-24 18:15:57','2021-04-24 18:15:57','',2),(2384,1,'528','mohemmed','0545711704','','','',NULL,'2021-04-24 18:38:59','2021-04-24 18:38:59','',1),(2385,1,'530','mahmood','0569880327','','','',NULL,'2021-04-24 18:48:54','2021-04-24 18:48:54','',1),(2386,1,'501','mohamed','0522530062','','','',NULL,'2021-04-25 05:20:39','2021-04-25 05:20:39','',2),(2387,1,'501','omran','0529044067','','','',NULL,'2021-04-25 05:31:41','2021-04-25 05:31:41','',1),(2388,1,'502','mohamed','0508954308','','','',NULL,'2021-04-25 06:28:13','2021-04-25 06:28:13','',1),(2389,1,'503','mahmood','0552313178','','','',NULL,'2021-04-25 06:33:19','2021-04-25 06:33:19','',2),(2390,1,'504','zahid','0547838908','','','',NULL,'2021-04-25 06:44:15','2021-04-25 06:44:15','',1),(2391,1,'505','George Paliakkara Vargheese','0559562546','','','',NULL,'2021-04-25 06:44:30','2021-04-25 06:44:30','',2),(2392,1,'507','BLOMSTER JEWELLERY','0557414205','','','',NULL,'2021-04-25 06:55:26','2021-04-25 06:55:26','',2),(2393,1,'508','karam','0553182074','','','',NULL,'2021-04-25 07:01:48','2021-04-25 07:01:48','',1),(2394,1,'509','ahmed','0521203075','','','',NULL,'2021-04-25 07:06:19','2021-04-25 07:06:19','',2),(2395,1,'510','SURYA','0502793531','','','',NULL,'2021-04-25 07:15:39','2021-04-25 07:15:39','',2),(2396,1,'511','farouk','0508012836','','','',NULL,'2021-04-25 07:23:40','2021-04-25 07:23:40','',2),(2397,1,'512','MOKLAS','0505606707','','','',NULL,'2021-04-25 07:42:05','2021-04-25 07:42:05','',2),(2398,1,'513','mohamed','0555597961','','','',NULL,'2021-04-25 07:43:49','2021-04-25 07:43:49','',2),(2399,1,'514','sadiq','0555902676','','','',NULL,'2021-04-25 07:54:22','2021-04-25 07:54:22','',2),(2400,1054,'515','Mohsin Yasin Ghulam Yasin','0568586115','','','',NULL,'2021-04-25 07:59:16','2021-04-25 07:59:16','',2),(2401,1065,'516','SURESAN VATAKKE VEETIL','0559546907','','','',NULL,'2021-04-25 08:17:14','2021-04-25 08:17:14','',1),(2402,1,'517','ewea','0507572830','','','',NULL,'2021-04-25 08:28:01','2021-04-25 08:28:01','',2),(2403,1,'518','MUBARAK','0506282454','','','',NULL,'2021-04-25 08:28:32','2021-04-25 08:28:32','',2),(2404,1,'519','shalish','0509830103','','','',NULL,'2021-04-25 08:37:16','2021-04-25 08:37:16','',1),(2405,1054,'520','Mohsin Yasin Ghulam Yasin','0568586115','','','',NULL,'2021-04-25 08:59:11','2021-04-25 08:59:11','',2),(2406,1,'521','SHawkat','0507884379','','','',NULL,'2021-04-25 10:12:07','2021-04-25 10:12:07','',1),(2407,1,'522','jamsheer','0567217217','','','',NULL,'2021-04-25 10:39:54','2021-04-25 10:39:54','',1),(2408,1,'523','raed','0503687762','','','',NULL,'2021-04-25 10:43:29','2021-04-25 10:43:29','',2),(2409,1,'524','HABIB','0528707628','','','',NULL,'2021-04-25 11:14:39','2021-04-25 11:14:39','',2),(2410,1,'525','ALI','0506442955','','','',NULL,'2021-04-25 11:44:43','2021-04-25 11:44:43','',2),(2411,1,'526','SURYA','0502793531','','','',NULL,'2021-04-25 11:45:17','2021-04-25 11:45:17','',2),(2412,1054,'527','Mohsin Yasin Ghulam Yasin','0568586115','','','',NULL,'2021-04-25 12:06:18','2021-04-25 12:06:18','',1),(2413,1062,'528','ASHIF THERUVATHVEETTIL KOOLIYAT','0555782883','','','',NULL,'2021-04-25 12:29:02','2021-04-25 12:29:02','',2),(2414,1,'529','sunu','0553006284','','','',NULL,'2021-04-25 12:38:02','2021-04-25 12:38:02','',1),(2415,1072,'530','NAVAS KILTONS','0551240111','','','',NULL,'2021-04-25 13:06:11','2021-04-25 13:06:11','',2),(2416,1,'531','DEL SHAD','0551136158','','','',NULL,'2021-04-25 17:04:10','2021-04-25 17:04:10','',2),(2417,1,'532','mashood','0564294800','','','',NULL,'2021-04-25 17:08:19','2021-04-25 17:08:19','',2),(2418,1,'533','ABDULLA SAEED','0551337711','','','',NULL,'2021-04-25 17:18:20','2021-04-25 17:18:20','',2),(2419,1,'501','fadwa','0502015221','','','',NULL,'2021-04-26 05:16:45','2021-04-26 05:16:45','',2),(2420,1,'502','SIER','0507178455','','','',NULL,'2021-04-26 05:31:21','2021-04-26 05:31:21','',2),(2421,1,'503','bobby','0562826484','','','',NULL,'2021-04-26 05:33:23','2021-04-26 05:33:23','',2),(2422,1,'504','krashna','0564133588','','','',NULL,'2021-04-26 05:45:34','2021-04-26 05:45:34','',2),(2423,1,'506','rafeeq','0552525059','','','',NULL,'2021-04-26 06:42:53','2021-04-26 06:42:53','',2),(2424,1,'507','MURUGANANDAN','0522676563','','','',NULL,'2021-04-26 06:49:38','2021-04-26 06:49:38','',2),(2425,1,'508','mashood','0564294800','','','',NULL,'2021-04-26 06:54:53','2021-04-26 06:54:53','',2),(2426,1,'509','mohamed','0508858980','','','',NULL,'2021-04-26 07:16:03','2021-04-26 07:16:03','',2),(2427,1,'510','sandia','0551804150','','','',NULL,'2021-04-26 07:18:15','2021-04-26 07:18:15','',1),(2428,1,'511','farouk','0508012836','','','',NULL,'2021-04-26 07:25:09','2021-04-26 07:25:09','',2),(2429,1,'512','noushad','0555702737','','','',NULL,'2021-04-26 07:25:38','2021-04-26 07:25:38','',1),(2430,1,'513','sadeq','0523988983','','','',NULL,'2021-04-26 07:43:13','2021-04-26 07:43:13','',2),(2431,1,'514','JAFAR','0508865875','','','',NULL,'2021-04-26 07:43:30','2021-04-26 07:43:30','',2),(2432,1,'515','MURUGANANDAN','0522676563','','','',NULL,'2021-04-26 07:48:33','2021-04-26 07:48:33','',2),(2433,1,'516','RAHEEL ','0508240870','','','',NULL,'2021-04-26 08:03:28','2021-04-26 08:03:28','',2),(2434,1,'518','adnan','0504109323','','','',NULL,'2021-04-26 08:44:28','2021-04-26 08:44:28','',2),(2435,1,'519','shafad','0568120354','','','',NULL,'2021-04-26 08:45:49','2021-04-26 08:45:49','',2),(2436,1,'520','ali','0556622141','','','',NULL,'2021-04-26 09:03:45','2021-04-26 09:03:45','',1),(2437,1,'521','MAGMA ELECTRO MECHANICHEL WORKS LLC','0509819699','','','',NULL,'2021-04-26 09:09:59','2021-04-26 09:09:59','',2),(2438,1,'522','irshad','0505042600','','','',NULL,'2021-04-26 09:13:33','2021-04-26 09:13:33','',2),(2439,1,'523','MUHAMMAD ','0503055741','','','',NULL,'2021-04-26 09:14:15','2021-04-26 09:14:15','',1),(2440,1,'524','ط·ط§ط±ظ‚','0582225781','','','',NULL,'2021-04-26 09:19:31','2021-04-26 09:19:31','',1),(2441,1,'525','ط§ظ„ظپظ„ط§ط³ظ‰','0509455552','','','',NULL,'2021-04-26 09:33:34','2021-04-26 09:33:34','',1),(2442,1,'526','Adam','0506593863','','','',NULL,'2021-04-26 09:36:41','2021-04-26 09:36:41','',1),(2443,1,'527','yasser','0553233405','','','',NULL,'2021-04-26 09:42:06','2021-04-26 09:42:06','',2),(2444,1,'528','ط§ظ„ظپظ„ط§ط³ظ‰','0509455552','','','',NULL,'2021-04-26 09:59:47','2021-04-26 09:59:47','',1),(2445,1,'530','faisal','0553709864','','','',NULL,'2021-04-26 10:21:20','2021-04-26 10:21:20','',1),(2446,1072,'529','NAVAS KILTONS','0551240111','','','',NULL,'2021-04-26 10:21:45','2021-04-26 10:21:45','',2),(2447,1,'531','MAGMA ELECTRO MECHANICHEL WORKS LLC','0509819699','','','',NULL,'2021-04-26 10:25:09','2021-04-26 10:25:09','',2),(2448,1,'532','rakeesh','0569978820','','','',NULL,'2021-04-26 10:35:58','2021-04-26 10:35:58','',2),(2449,1,'533','MAZI CONTRACTING','0554997494','','','',NULL,'2021-04-26 10:42:05','2021-04-26 10:42:05','',2),(2450,1,'534','mohammed','0547351004','','','',NULL,'2021-04-26 10:55:34','2021-04-26 10:55:34','',2),(2451,1,'535','SURYA','0502793531','','','',NULL,'2021-04-26 11:11:18','2021-04-26 11:11:18','',2),(2452,1,'536','MANU','0525160638','','','',NULL,'2021-04-26 11:30:03','2021-04-26 11:30:03','',2),(2453,1,'537','KERA','0528553627','','','',NULL,'2021-04-26 12:14:13','2021-04-26 12:14:13','',1),(2454,1,'539','adnan','0504109323','','','',NULL,'2021-04-26 17:15:35','2021-04-26 17:15:35','',2),(2455,1,'502','ANEES','0506537164','','','',NULL,'2021-04-27 05:40:09','2021-04-27 05:40:09','',2),(2456,1,'503','mahmood','0552313178','','','',NULL,'2021-04-27 05:49:01','2021-04-27 05:49:01','',2),(2457,1,'504','karors','0569396343','','','',NULL,'2021-04-27 06:00:31','2021-04-27 06:00:31','',1),(2458,1,'505','BLOMSTER JEWELLERY','0557414205','','','',NULL,'2021-04-27 06:24:31','2021-04-27 06:24:31','',2),(2459,1,'506','shabeer','0563693991','','','',NULL,'2021-04-27 06:58:01','2021-04-27 06:58:01','',1),(2460,1,'507','danish','0508989006','','','',NULL,'2021-04-27 06:58:30','2021-04-27 06:58:30','',1),(2461,1,'508','noushad','0555702737','','','',NULL,'2021-04-27 06:58:51','2021-04-27 06:58:51','',1),(2462,1,'509','farouk','0508012836','','','',NULL,'2021-04-27 06:59:11','2021-04-27 06:59:11','',2),(2463,1,'510','George Paliakkara Vargheese','0559562546','','','',NULL,'2021-04-27 06:59:34','2021-04-27 06:59:34','',2),(2464,1,'511','abdallah','0505538814','','','',NULL,'2021-04-27 07:18:03','2021-04-27 07:18:03','',1),(2465,1,'512','ahmed','0559264774','','','',NULL,'2021-04-27 07:25:20','2021-04-27 07:25:20','',1),(2466,1,'513','ط³ظ†ط§ط،','0551120787','','','',NULL,'2021-04-27 07:53:47','2021-04-27 07:53:47','',1),(2467,1,'514','HABIB','0528707628','','','',NULL,'2021-04-27 07:54:04','2021-04-27 07:54:04','',2),(2468,1,'515','osama','0589688148','','','',NULL,'2021-04-27 08:01:17','2021-04-27 08:01:17','',2),(2469,1,'516','khaled','0504666015','','','',NULL,'2021-04-27 08:17:56','2021-04-27 08:17:56','',1),(2470,1,'517','sayed','0552511411','','','',NULL,'2021-04-27 08:23:52','2021-04-27 08:23:52','',1),(2471,1,'518','HABIB','0528707628','','','',NULL,'2021-04-27 08:53:52','2021-04-27 08:53:52','',2),(2472,1,'519','ظ†ط§طµط±','0559839991','','','',NULL,'2021-04-27 09:05:43','2021-04-27 09:05:43','',1),(2473,1,'521','rakeesh','0569978820','','','',NULL,'2021-04-27 09:32:54','2021-04-27 09:32:54','',2),(2474,1,'521','mohamed','0504534303','','','',NULL,'2021-04-27 09:40:31','2021-04-27 09:40:31','',2),(2475,1,'522','labeeb','0549936644','','','',NULL,'2021-04-27 09:43:05','2021-04-27 09:43:05','',2),(2476,1,'523','ANEES','0506537164','','','',NULL,'2021-04-27 10:07:18','2021-04-27 10:07:18','',2),(2477,1,'525','Adam','0506593863','','','',NULL,'2021-04-27 10:17:53','2021-04-27 10:17:53','',2),(2478,1,'526','MAZI CONTRACTING','0554997494','','','',NULL,'2021-04-27 10:39:30','2021-04-27 10:39:30','',2),(2479,1062,'527','ASHIF THERUVATHVEETTIL KOOLIYAT','0555782883','','','',NULL,'2021-04-27 10:54:07','2021-04-27 10:54:07','',2),(2480,1,'529','ط·ط§ط±ظ‚','0506551001','','','',NULL,'2021-04-27 11:11:33','2021-04-27 11:11:33','',2),(2481,1072,'530','NAVAS KILTONS','0551240111','','','',NULL,'2021-04-27 11:14:13','2021-04-27 11:14:13','',2),(2482,1,'531','yasser','0553233405','','','',NULL,'2021-04-27 11:23:11','2021-04-27 11:23:11','',2),(2483,1,'532','Adam','0506593863','','','',NULL,'2021-04-27 11:39:17','2021-04-27 11:39:17','',2),(2484,1,'533','ANEES','0508846820','','','',NULL,'2021-04-27 11:41:12','2021-04-27 11:41:12','',1),(2485,1,'535','mohammed','0547351004','','','',NULL,'2021-04-27 12:47:40','2021-04-27 12:47:40','',2),(2486,1,'536','FARIBA','0507740797','','','',NULL,'2021-04-27 12:52:29','2021-04-27 12:52:29','',2),(2487,1,'537','saif','0502108009','','','',NULL,'2021-04-27 13:00:14','2021-04-27 13:00:14','',2),(2488,1,'538','ط§ظ„ظپظ„ط§ط³ظ‰','0509455552','','','',NULL,'2021-04-27 13:00:40','2021-04-27 13:00:40','',2),(2489,1,'539','George Paliakkara Vargheese','0559562546','','','',NULL,'2021-04-27 13:03:51','2021-04-27 13:03:51','',2),(2490,1,'541','wasim','0558825147','','','',NULL,'2021-04-27 16:40:30','2021-04-27 16:40:30','',2),(2491,1,'501','HARESH KUMAR','0552167165','','','',NULL,'2021-04-28 05:23:47','2021-04-28 05:23:47','',1),(2492,1,'502','muhammed','0554417266','','','',NULL,'2021-04-28 05:25:24','2021-04-28 05:25:24','',1),(2493,1,'503','George Paliakkara Vargheese','0559562546','','','',NULL,'2021-04-28 05:35:52','2021-04-28 05:35:52','',2),(2494,1,'504','SENIUL ','0502701001','','','',NULL,'2021-04-28 05:45:45','2021-04-28 05:45:45','',1),(2495,1,'505','kaya','0553640820','','','',NULL,'2021-04-28 05:53:38','2021-04-28 05:53:38','',1),(2496,1,'506','SIDHIKH ','0559330702','','','',NULL,'2021-04-28 06:15:15','2021-04-28 06:15:15','',1),(2497,1065,'507','SURESAN VATAKKE VEETIL','0559546907','','','',NULL,'2021-04-28 06:20:14','2021-04-28 06:20:14','',2),(2498,1,'509','FAREEDA ','0507987066','','','',NULL,'2021-04-28 06:38:56','2021-04-28 06:38:56','',2),(2499,1,'510','haseeb','0557498455','','','',NULL,'2021-04-28 06:39:20','2021-04-28 06:39:20','',2),(2500,1,'511','DEL SHAD','0551136158','','','',NULL,'2021-04-28 06:40:51','2021-04-28 06:40:51','',2),(2501,1,'512','sprinfileds general','0559911668','','','',NULL,'2021-04-28 06:57:52','2021-04-28 06:57:52','',2),(2502,1,'513','mohamed','0553742738','','','',NULL,'2021-04-28 07:15:34','2021-04-28 07:15:34','',2),(2503,1,'514','shafad','0568120354','','','',NULL,'2021-04-28 07:17:00','2021-04-28 07:17:00','',2),(2504,1,'515','sham','0565150059','','','',NULL,'2021-04-28 07:29:04','2021-04-28 07:29:04','',2),(2505,1,'516','ط¨ظ‡ط§ط،','0508660564','','','',NULL,'2021-04-28 07:34:30','2021-04-28 07:34:30','',1),(2506,1,'517','ayoub','0508452135','','','',NULL,'2021-04-28 07:48:38','2021-04-28 07:48:38','',1),(2507,1,'518','abdul ghali','0566880200','','','',NULL,'2021-04-28 08:03:44','2021-04-28 08:03:44','',2),(2508,1,'301','Amany','0552928241','','','',NULL,'2021-04-28 08:13:54','2021-04-28 08:13:54','',1),(2509,1,'519','ahmed','0522278535','','','',NULL,'2021-04-28 08:20:59','2021-04-28 08:20:59','',1),(2510,1,'518','abdul ghali','0566880200','','','',NULL,'2021-04-28 09:02:21','2021-04-28 09:02:21','',1),(2511,1067,'520','RASHIK KACHERI VALAPPIL','0525849849','','','',NULL,'2021-04-28 09:07:23','2021-04-28 09:07:23','',2),(2512,1,'521','mohamed','0509033559','','','',NULL,'2021-04-28 09:07:55','2021-04-28 09:07:55','',2),(2513,1,'522','KHALED ','0528661742','','','',NULL,'2021-04-28 09:29:19','2021-04-28 09:29:19','',2),(2514,1,'524','MUBARAK','0506282454','','','',NULL,'2021-04-28 09:34:46','2021-04-28 09:34:46','',2),(2515,1,'525','owais','0559470670','','','',NULL,'2021-04-28 09:36:10','2021-04-28 09:36:10','',2),(2516,1,'526','mohamed','0507615036','','','',NULL,'2021-04-28 09:43:19','2021-04-28 09:43:19','',2),(2517,1,'528','shafad','0568120354','','','',NULL,'2021-04-28 09:53:45','2021-04-28 09:53:45','',2),(2518,1,'529','Adam','0506593863','','','',NULL,'2021-04-28 09:57:27','2021-04-28 09:57:27','',2),(2519,1,'530','sprinfileds general','0559911668','','','',NULL,'2021-04-28 10:03:03','2021-04-28 10:03:03','',2),(2520,1,'531','YASIN','0585600678','','','',NULL,'2021-04-28 10:18:49','2021-04-28 10:18:49','',2),(2521,1,'532','obada','0528920161','','','',NULL,'2021-04-28 10:56:19','2021-04-28 10:56:19','',2),(2522,1,'533','mohamed','0528662141','','','',NULL,'2021-04-28 11:15:02','2021-04-28 11:15:02','',2),(2523,1,'534','Adam','0506593863','','','',NULL,'2021-04-28 11:18:15','2021-04-28 11:18:15','',2),(2524,1,'535','ALI','0506442955','','','',NULL,'2021-04-28 11:22:32','2021-04-28 11:22:32','',2),(2525,1,'536','ALSAYED','0523077540','','','',NULL,'2021-04-28 11:31:10','2021-04-28 11:31:10','',2),(2526,1,'537','hussain','0555529285','','','',NULL,'2021-04-28 11:36:56','2021-04-28 11:36:56','',1),(2527,1,'537','SURYA','0502793531','','','',NULL,'2021-04-28 11:41:06','2021-04-28 11:41:06','',2),(2528,1,'538','EHAB','0506699530','','','',NULL,'2021-04-28 11:54:28','2021-04-28 11:54:28','',2),(2529,1,'539','malik','0561331359','','','',NULL,'2021-04-28 12:41:52','2021-04-28 12:41:52','',2),(2530,1072,'540','NAVAS KILTONS','0551240111','','','',NULL,'2021-04-28 12:50:44','2021-04-28 12:50:44','',2),(2531,1,'541','mohammed','0547351004','','','',NULL,'2021-04-28 13:05:38','2021-04-28 13:05:38','',2),(2532,1,'542','SANTRA','0521733640','','','',NULL,'2021-04-28 17:01:59','2021-04-28 17:01:59','',2),(2533,1,'501','hany','0527037707','','','',NULL,'2021-04-29 05:09:13','2021-04-29 05:09:13','',1),(2534,1,'502','SIDDIQUE BATHAKKA','0564467234','','','',NULL,'2021-04-29 05:16:45','2021-04-29 05:16:45','',2),(2535,1,'503','Zammaduddin Mohammed','0543476969','','','',NULL,'2021-04-29 05:32:33','2021-04-29 05:32:33','',2),(2536,1,'505','stia','0523174119','','','',NULL,'2021-04-29 05:39:09','2021-04-29 05:39:09','',1),(2537,1,'506','MAZI CONTRACTING','0554997494','','','',NULL,'2021-04-29 05:55:20','2021-04-29 05:55:20','',1),(2538,1,'507','clean','0505522036','','','',NULL,'2021-04-29 06:02:52','2021-04-29 06:02:52','',2),(2539,1,'510','shady','0505050530','','','',NULL,'2021-04-29 06:41:17','2021-04-29 06:41:17','',2),(2540,1,'511','adel','0527421222','','','',NULL,'2021-04-29 06:44:57','2021-04-29 06:44:57','',2),(2541,1,'512','mostafa','0558277553','','','',NULL,'2021-04-29 06:52:05','2021-04-29 06:52:05','',1),(2542,1,'513','Ahmed','0555217747','','','',NULL,'2021-04-29 06:59:45','2021-04-29 06:59:45','',2),(2543,1,'514','nasr','0567843402','','','',NULL,'2021-04-29 07:17:34','2021-04-29 07:17:34','',2),(2544,1,'515','rangeed','0555506071','','','',NULL,'2021-04-29 07:32:30','2021-04-29 07:32:30','',1),(2545,1,'516','shady','0505050530','','','',NULL,'2021-04-29 07:35:07','2021-04-29 07:35:07','',2),(2546,1,'517','MAGMA ELECTRO MECHANICHEL WORKS LLC','0509819699','','','',NULL,'2021-04-29 07:45:22','2021-04-29 07:45:22','',1),(2547,1,'518','dawood','0553696954','','','',NULL,'2021-04-29 07:51:10','2021-04-29 07:51:10','',2),(2548,1,'519','MUZAMMIL','0501060603','','','',NULL,'2021-04-29 07:52:59','2021-04-29 07:52:59','',2),(2549,1,'520','SURYA','0502793531','','','',NULL,'2021-04-29 07:53:19','2021-04-29 07:53:19','',2),(2550,1041,'521','MUHAMMAD ASLAM KARIYATTUKUNDOTTY','0551785345','','','',NULL,'2021-04-29 07:58:05','2021-04-29 07:58:05','',1),(2551,1,'522','abdul salam','0554209050','','','',NULL,'2021-04-29 07:59:24','2021-04-29 07:59:24','',2),(2552,1,'523','mohamed','0565472585','','','',NULL,'2021-04-29 08:06:47','2021-04-29 08:06:47','',2),(2553,1,'524','MUBARAK','0506282454','','','',NULL,'2021-04-29 08:45:16','2021-04-29 08:45:16','',2),(2554,1,'525','febina','0562413838','','','',NULL,'2021-04-29 09:02:38','2021-04-29 09:02:38','',2),(2555,1059,'526','MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','0501560240','','','',NULL,'2021-04-29 09:04:11','2021-04-29 09:04:11','',2),(2556,1,'527','nouman','0507640211','','','',NULL,'2021-04-29 09:52:07','2021-04-29 09:52:07','',2),(2557,1,'528','rayees','0555440118','','','',NULL,'2021-04-29 09:58:00','2021-04-29 09:58:00','',2),(2558,1,'529','mohamed','0509033559','','','',NULL,'2021-04-29 09:58:42','2021-04-29 09:58:42','',2),(2559,1,'530','NASER','0558860605','','','',NULL,'2021-04-29 10:23:34','2021-04-29 10:23:34','',1),(2560,1,'531','roopesh','0556473573','','','',NULL,'2021-04-29 10:30:43','2021-04-29 10:30:43','',2),(2561,1,'532','ADNAN','0553214342','','','',NULL,'2021-04-29 10:37:46','2021-04-29 10:37:46','',1),(2562,1,'533','Ibrahim Kinningar Adhur House Abdulla Rahiman','0558650543','','','',NULL,'2021-04-29 11:31:28','2021-04-29 11:31:28','',2),(2563,1072,'534','NAVAS KILTONS','0551240111','','','',NULL,'2021-04-29 11:32:34','2021-04-29 11:32:34','',2),(2564,1,'535','MOKLAS','0505606707','','','',NULL,'2021-04-29 12:05:00','2021-04-29 12:05:00','',1),(2565,1,'536','ط¹ط¨ط¯ ط§ظ„ظ„ط·ظٹظپ ','0506455929','','','',NULL,'2021-04-29 12:30:50','2021-04-29 12:30:50','',2),(2566,1,'537','mohamed','0556612859','','','',NULL,'2021-04-29 12:36:17','2021-04-29 12:36:17','',2),(2567,1059,'538','MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','0501560240','','','',NULL,'2021-04-29 12:39:19','2021-04-29 12:39:19','',2),(2568,1,'539','mohemmed','0545711704','','','',NULL,'2021-04-29 12:39:40','2021-04-29 12:39:40','',2),(2569,1,'540','Mohamed Sayed','0559129499','','','',NULL,'2021-04-29 13:01:20','2021-04-29 13:01:20','',2),(2570,1,'541','mohammed','0547351004','','','',NULL,'2021-04-29 13:05:47','2021-04-29 13:05:47','',2),(2571,1,'501','mohammed','0505888424','','','',NULL,'2021-05-01 06:06:50','2021-05-01 06:06:50','',1),(2572,1,'502','mohamed','0509033559','','','',NULL,'2021-05-01 07:17:47','2021-05-01 07:17:47','',2),(2573,1,'503','KHAIRI','0556483436','','','',NULL,'2021-05-01 07:50:54','2021-05-01 07:50:54','',1),(2574,1,'504','Al Bassam','0505096571','','','',NULL,'2021-05-01 07:59:48','2021-05-01 07:59:48','',1),(2575,1,'505','shady','0505050530','','','',NULL,'2021-05-01 08:07:19','2021-05-01 08:07:19','',2),(2576,1,'506','MOHAMMAD','0506723433','','','',NULL,'2021-05-01 08:22:12','2021-05-01 08:22:12','',2),(2577,1,'507','SHawkat','0507884379','','','',NULL,'2021-05-01 08:31:37','2021-05-01 08:31:37','',1),(2578,1,'508','mohamed','0526500841','','','',NULL,'2021-05-01 08:33:14','2021-05-01 08:33:14','',2),(2579,1,'509','JAFAR','0508865875','','','',NULL,'2021-05-01 08:35:22','2021-05-01 08:35:22','',2),(2580,1,'510','KAREEM THALANKARA','0554545906','','','',NULL,'2021-05-01 08:43:49','2021-05-01 08:43:49','',1),(2581,1,'511','sufeena','0562709964','','','',NULL,'2021-05-01 08:58:53','2021-05-01 08:58:53','',2),(2582,1,'512','mohamed','0524369250','','','',NULL,'2021-05-01 09:15:38','2021-05-01 09:15:38','',2),(2583,1,'513','mohamed','0521803100','','','',NULL,'2021-05-01 09:24:10','2021-05-01 09:24:10','',1),(2584,1,'514','halith ','0562843421','','','',NULL,'2021-05-01 09:39:33','2021-05-01 09:39:33','',2),(2585,1,'515','Zammaduddin Mohammed','0543476969','','','',NULL,'2021-05-01 09:46:13','2021-05-01 09:46:13','',2),(2586,1,'517','mohammed','0505888424','','','',NULL,'2021-05-01 09:56:56','2021-05-01 09:56:56','',1),(2587,1,'518','irshad','0505042600','','','',NULL,'2021-05-01 09:57:37','2021-05-01 09:57:37','',2),(2588,1,'518','irshad','0505042600','','','',NULL,'2021-05-01 09:58:03','2021-05-01 09:58:03','',2),(2589,1,'514','Zammaduddin Mohammed','0543476969','','','',NULL,'2021-05-01 11:20:43','2021-05-01 11:20:43','',2),(2590,1,'519','haja','0551289994','','','',NULL,'2021-05-01 11:40:41','2021-05-01 11:40:41','',2),(2591,1,'520','NADIR','0504407066','','','',NULL,'2021-05-01 11:42:33','2021-05-01 11:42:33','',2),(2592,1,'522','mohammed','0547351004','','','',NULL,'2021-05-01 11:58:39','2021-05-01 11:58:39','',2),(2593,1,'521','Amany','0552928241','','','',NULL,'2021-05-01 12:16:40','2021-05-01 12:16:40','',2),(2594,1,'524','mohemmed','0545711704','','','',NULL,'2021-05-01 12:30:11','2021-05-01 12:30:11','',2),(2595,1,'526','shakil','0561080037','','','',NULL,'2021-05-01 17:57:32','2021-05-01 17:57:32','',2),(2596,1,'501','NAVAS ','0558710910','','','',NULL,'2021-05-02 04:59:23','2021-05-02 04:59:23','',1),(2597,1,'502','aew','0504228007','','','',NULL,'2021-05-02 05:26:15','2021-05-02 05:26:15','',2),(2598,1,'503','mohamed','0526500841','','','',NULL,'2021-05-02 06:23:25','2021-05-02 06:23:25','',1),(2599,1,'504','mohamed','0504884126','','','',NULL,'2021-05-02 06:36:27','2021-05-02 06:36:27','',1),(2600,1,'505','Zammaduddin Mohammed','0543476969','','','',NULL,'2021-05-02 06:45:54','2021-05-02 06:45:54','',2),(2601,1,'506','sufeena','0562709964','','','',NULL,'2021-05-02 07:07:25','2021-05-02 07:07:25','',2),(2602,1,'507','mohamed','0585845489','','','',NULL,'2021-05-02 07:08:35','2021-05-02 07:08:35','',2),(2603,1,'508','halith ','0562843421','','','',NULL,'2021-05-02 07:13:39','2021-05-02 07:13:39','',2),(2604,1,'509','shafad','0568120354','','','',NULL,'2021-05-02 07:26:09','2021-05-02 07:26:09','',2),(2605,1,'510','shafiq','0508946211','','','',NULL,'2021-05-02 07:35:01','2021-05-02 07:35:01','',2),(2606,1,'512','ibrahim ','0522855212','','','',NULL,'2021-05-02 07:56:42','2021-05-02 07:56:42','',2),(2607,1,'513','MAGMA ELECTRO MECHANICHEL WORKS LLC','0509819699','','','',NULL,'2021-05-02 08:20:00','2021-05-02 08:20:00','',2),(2608,1,'515','amer','0543017786','','','',NULL,'2021-05-02 08:25:10','2021-05-02 08:25:10','',2),(2609,1,'516','khalil','0567688559','','','',NULL,'2021-05-02 08:34:20','2021-05-02 08:34:20','',1),(2610,1,'517','ibrahim ','0522855212','','','',NULL,'2021-05-02 08:55:00','2021-05-02 08:55:00','',2),(2611,1,'518','delwar','0509698035','','','',NULL,'2021-05-02 08:59:33','2021-05-02 08:59:33','',1),(2612,1,'519','clien','0525684828','','','',NULL,'2021-05-02 09:01:00','2021-05-02 09:01:00','',1),(2613,1,'520','farouk','0508012836','','','',NULL,'2021-05-02 09:07:13','2021-05-02 09:07:13','',2),(2614,1,'521','sajan','0526270762','','','',NULL,'2021-05-02 09:17:30','2021-05-02 09:17:30','',1),(2615,1,'522','abelazeem','0529200140','','','',NULL,'2021-05-02 09:27:35','2021-05-02 09:27:35','',2),(2616,1,'523','yahya','0559934648','','','',NULL,'2021-05-02 09:56:39','2021-05-02 09:56:39','',1),(2617,1,'525','SHAHEEN','0553670417','','','',NULL,'2021-05-02 10:09:10','2021-05-02 10:09:10','',1),(2618,1,'526','NADIR','0504407066','','','',NULL,'2021-05-02 10:12:14','2021-05-02 10:12:14','',2),(2619,1,'527','Zammaduddin Mohammed','0543476969','','','',NULL,'2021-05-02 10:14:50','2021-05-02 10:14:50','',2),(2620,1,'528','krashna','0564133588','','','',NULL,'2021-05-02 10:15:28','2021-05-02 10:15:28','',2),(2621,1,'529','mohemmed','0545711704','','','',NULL,'2021-05-02 10:20:38','2021-05-02 10:20:38','',2),(2622,1,'531','mohammed','0547351004','','','',NULL,'2021-05-02 11:08:14','2021-05-02 11:08:14','',2),(2623,1,'533','ANEES','0506537164','','','',NULL,'2021-05-02 11:09:15','2021-05-02 11:09:15','',2),(2624,1,'532','saif','0565221535','','','',NULL,'2021-05-02 11:10:54','2021-05-02 11:10:54','',2),(2625,1072,'534','NAVAS KILTONS','0551240111','','','',NULL,'2021-05-02 11:57:28','2021-05-02 11:57:28','',2),(2626,1,'535','MUHSIN','0541459285','','','',NULL,'2021-05-02 12:33:19','2021-05-02 12:33:19','',2),(2627,1,'536','muhammed fadel','0507099964','','','',NULL,'2021-05-02 12:38:56','2021-05-02 12:38:56','',2),(2628,1,'501','ibrahim ','0522855212','','','',NULL,'2021-05-03 05:27:20','2021-05-03 05:27:20','',2),(2629,1,'502','rangeed','0555506071','','','',NULL,'2021-05-03 05:42:54','2021-05-03 05:42:54','',2),(2630,1,'503','SIDDIQUE BATHAKKA','0564467234','','','',NULL,'2021-05-03 05:51:00','2021-05-03 05:51:00','',1),(2631,1,'504','FARIBA','0507740797','','','',NULL,'2021-05-03 05:56:24','2021-05-03 05:56:24','',1),(2632,1,'505','mubeel','0521624619','','','',NULL,'2021-05-03 05:58:35','2021-05-03 05:58:35','',2),(2633,1,'506','karors','0569396343','','','',NULL,'2021-05-03 06:05:28','2021-05-03 06:05:28','',1),(2634,1,'507','MARISSA ','0559677423','','','',NULL,'2021-05-03 06:06:51','2021-05-03 06:06:51','',2),(2635,1059,'508','MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','0501560240','','','',NULL,'2021-05-03 06:30:13','2021-05-03 06:30:13','',2),(2636,1,'509','Mohamed Sayed','0559129499','','','',NULL,'2021-05-03 06:46:21','2021-05-03 06:46:21','',1),(2637,1,'510','halith ','0562843421','','','',NULL,'2021-05-03 06:47:56','2021-05-03 06:47:56','',2),(2638,1,'511','farouk','0508012836','','','',NULL,'2021-05-03 06:54:53','2021-05-03 06:54:53','',2),(2639,1,'513','ahmed','0503736642','','','',NULL,'2021-05-03 07:14:30','2021-05-03 07:14:30','',1),(2640,1,'514','OMAR','0555052551','','','',NULL,'2021-05-03 07:19:11','2021-05-03 07:19:11','',1),(2641,1,'515','muhammed rafeeq','0506787724','','','',NULL,'2021-05-03 07:38:07','2021-05-03 07:38:07','',2),(2642,1,'516','anas','0554889922','','','',NULL,'2021-05-03 07:40:23','2021-05-03 07:40:23','',2),(2643,1,'517','mohammed','0554149640','','','',NULL,'2021-05-03 07:56:43','2021-05-03 07:56:43','',1),(2644,1,'518','gasim','0543005931','','','',NULL,'2021-05-03 08:08:06','2021-05-03 08:08:06','',1),(2645,1,'519','abdulmageed','0503883106','','','',NULL,'2021-05-03 08:21:46','2021-05-03 08:21:46','',2),(2646,1,'520','mohamed','0585845489','','','',NULL,'2021-05-03 08:26:32','2021-05-03 08:26:32','',2),(2647,1,'521','muhammed fadel','0507099964','','','',NULL,'2021-05-03 08:30:06','2021-05-03 08:30:06','',2),(2648,1,'522','0558696456','0558696456','','','',NULL,'2021-05-03 08:31:22','2021-05-03 08:31:22','',1),(2649,1072,'523','NAVAS KILTONS','0551240111','','','',NULL,'2021-05-03 08:40:19','2021-05-03 08:40:19','',2),(2650,1,'524','halith ','0562843421','','','',NULL,'2021-05-03 08:47:10','2021-05-03 08:47:10','',2),(2651,1,'526','0558696456','0558696456','','','',NULL,'2021-05-03 08:49:55','2021-05-03 08:49:55','',1),(2652,1,'525','KAREEM THALANKARA','0554545906','','','',NULL,'2021-05-03 08:50:18','2021-05-03 08:50:18','',2),(2653,1,'527','rabi','0509144588','','','',NULL,'2021-05-03 08:52:55','2021-05-03 08:52:55','',1),(2654,1,'528','0558696456','0558696456','','','',NULL,'2021-05-03 09:02:33','2021-05-03 09:02:33','',1),(2655,1,'529','ط¹ط¨ط¯ط§ظ„ظ…ظ„ظƒ','0551443262','','','',NULL,'2021-05-03 09:06:24','2021-05-03 09:06:24','',1),(2656,1,'530','KAMAL','0524222682','','','',NULL,'2021-05-03 09:12:30','2021-05-03 09:12:30','',1),(2657,1,'531','abelhay','0566898986','','','',NULL,'2021-05-03 09:15:28','2021-05-03 09:15:28','',1),(2658,1070,'532','SIRAJUDEEN KATTOOKKARAN UMMER','0558117883','','','',NULL,'2021-05-03 09:34:04','2021-05-03 09:34:04','',2),(2659,1,'535','HABIB','0528707628','','','',NULL,'2021-05-03 10:12:34','2021-05-03 10:12:34','',2),(2660,1,'536','mashood','0564294800','','','',NULL,'2021-05-03 10:18:29','2021-05-03 10:18:29','',2),(2661,1,'537','saju','0507442838','','','',NULL,'2021-05-03 10:47:59','2021-05-03 10:47:59','',1),(2662,1,'538','haseeb','0557498455','','','',NULL,'2021-05-03 11:36:52','2021-05-03 11:36:52','',2),(2663,1,'540','MOKLAS','0505606707','','','',NULL,'2021-05-03 11:58:58','2021-05-03 11:58:58','',2),(2664,1,'541','mohamed','0547459285','','','',NULL,'2021-05-03 12:18:53','2021-05-03 12:18:53','',2),(2665,1055,'542','AYMAN SHAWKY ABDELLATIF IBRAHIM HAGAG                  ','0567755768','','','',NULL,'2021-05-03 12:20:58','2021-05-03 12:20:58','',2),(2666,1058,'543','SABEER ALI PATTILATH VADAKKEPUR','0555927700','','','',NULL,'2021-05-03 12:26:17','2021-05-03 12:26:17','',2),(2667,1,'501','sheik  naeyem','0567147456','','','',NULL,'2021-05-04 05:21:58','2021-05-04 05:21:58','',2),(2668,1,'501','ANDIRIAS','0563114255','','','',NULL,'2021-05-04 06:19:30','2021-05-04 06:19:30','',2),(2669,1,'502','mohamed','0505050530','','','',NULL,'2021-05-04 06:30:31','2021-05-04 06:30:31','',2),(2670,1,'503','mohamed','0526300102','','','',NULL,'2021-05-04 06:35:25','2021-05-04 06:35:25','',2),(2671,1,'504','reinu','0551089735','','','',NULL,'2021-05-04 06:36:04','2021-05-04 06:36:04','',2),(2672,1,'505','SAIFUDEEN','0529872013','','','',NULL,'2021-05-04 07:09:37','2021-05-04 07:09:37','',2),(2673,1,'506','PRATHEESH','0558980252','','','',NULL,'2021-05-04 07:15:09','2021-05-04 07:15:09','',2),(2674,1,'507','Zammaduddin Mohammed','0543476969','','','',NULL,'2021-05-04 07:19:17','2021-05-04 07:19:17','',2),(2675,1,'508','ALI BILAL','0504288197','','','',NULL,'2021-05-04 07:37:49','2021-05-04 07:37:49','',1),(2676,1055,'509','AYMAN SHAWKY ABDELLATIF IBRAHIM HAGAG                  ','0567755768','','','',NULL,'2021-05-04 07:42:48','2021-05-04 07:42:48','',2),(2677,1,'510','mohemmed','0545711704','','','',NULL,'2021-05-04 08:00:11','2021-05-04 08:00:11','',2),(2678,1,'512','irshad','0505042600','','','',NULL,'2021-05-04 08:41:26','2021-05-04 08:41:26','',2),(2679,1,'513','abelhay','0566898986','','','',NULL,'2021-05-04 09:02:29','2021-05-04 09:02:29','',1),(2680,1,'514','hassan ','0523011923','','','',NULL,'2021-05-04 09:08:45','2021-05-04 09:08:45','',2),(2681,1,'515','mohamed','0508404803','','','',NULL,'2021-05-04 09:09:29','2021-05-04 09:09:29','',2),(2682,1,'516','BINU','0564302628','','','',NULL,'2021-05-04 09:11:33','2021-05-04 09:11:33','',2),(2683,1,'517','Waleed ','0561352351','','','',NULL,'2021-05-04 09:11:48','2021-05-04 09:11:48','',2),(2684,1,'518','Adam','0506593863','','','',NULL,'2021-05-04 09:31:04','2021-05-04 09:31:04','',2),(2685,1,'519','abelazeem','0551671913','','','',NULL,'2021-05-04 09:40:43','2021-05-04 09:40:43','',2),(2686,1,'520','mashood','0564294800','','','',NULL,'2021-05-04 09:44:50','2021-05-04 09:44:50','',2),(2687,1,'521','shanabas','0552568486','','','',NULL,'2021-05-04 09:57:12','2021-05-04 09:57:12','',1),(2688,1,'522','george','0503957559','','','',NULL,'2021-05-04 10:10:47','2021-05-04 10:10:47','',2),(2689,1,'523','Adam','0506593863','','','',NULL,'2021-05-04 10:16:17','2021-05-04 10:16:17','',1),(2690,1,'522','Zammaduddin Mohammed','0543476969','','','',NULL,'2021-05-04 10:19:06','2021-05-04 10:19:06','',2),(2691,1,'524','Ali','0508524999','','','',NULL,'2021-05-04 11:00:44','2021-05-04 11:00:44','',2),(2692,1,'525','khadoon','0503033715','','','',NULL,'2021-05-04 11:05:41','2021-05-04 11:05:41','',1),(2693,1,'526','join','0569105979','','','',NULL,'2021-05-04 11:34:12','2021-05-04 11:34:12','',2),(2694,1,'527','katy','0581565717','','','',NULL,'2021-05-04 12:24:35','2021-05-04 12:24:35','',1),(2695,1,'528','mohammed','0547351004','','','',NULL,'2021-05-04 12:24:53','2021-05-04 12:24:53','',2),(2696,1,'529','mohamed','0502318227','','','',NULL,'2021-05-04 12:52:35','2021-05-04 12:52:35','',2),(2697,1,'501','fadwa','0502015221','','','',NULL,'2021-05-05 05:21:06','2021-05-05 05:21:06','',2),(2698,1,'502','muhammed','0559081973','','','',NULL,'2021-05-05 05:21:51','2021-05-05 05:21:51','',2),(2699,1,'503','FAREED AHMED AHMED JAN','0504950192','','','',NULL,'2021-05-05 05:34:57','2021-05-05 05:34:57','',1),(2700,1,'504','ibrahim ','0522855212','','','',NULL,'2021-05-05 06:25:53','2021-05-05 06:25:53','',1),(2701,1,'505','SAIFUDEEN','0529872013','','','',NULL,'2021-05-05 06:32:53','2021-05-05 06:32:53','',2),(2702,1,'506','mahmood','0552313178','','','',NULL,'2021-05-05 06:40:39','2021-05-05 06:40:39','',2),(2703,1,'507','mohamed','0505050530','','','',NULL,'2021-05-05 06:41:00','2021-05-05 06:41:00','',2),(2704,1,'508','ahammed','0544381166','','','',NULL,'2021-05-05 06:59:51','2021-05-05 06:59:51','',2),(2705,1,'509','SIDDIQUE BATHAKKA','0564467234','','','',NULL,'2021-05-05 07:00:56','2021-05-05 07:00:56','',2),(2706,1,'510','sufeena','0562709964','','','',NULL,'2021-05-05 07:07:55','2021-05-05 07:07:55','',2),(2707,1,'511','sabarish','0503651960','','','',NULL,'2021-05-05 07:09:54','2021-05-05 07:09:54','',2),(2708,1,'512','moosa abbas','0502149514','','','',NULL,'2021-05-05 07:10:41','2021-05-05 07:10:41','',2),(2709,1,'513','raj','0547547535','','','',NULL,'2021-05-05 07:17:55','2021-05-05 07:17:55','',2),(2710,1067,'514','RASHIK KACHERI VALAPPIL','0525849849','','','',NULL,'2021-05-05 07:45:37','2021-05-05 07:45:37','',2),(2711,1,'515','mashood','0564294800','','','',NULL,'2021-05-05 07:48:21','2021-05-05 07:48:21','',2),(2712,1065,'516','SURESAN VATAKKE VEETIL','0559546907','','','',NULL,'2021-05-05 08:07:48','2021-05-05 08:07:48','',1),(2713,1,'517','mohamed','0507652485','','','',NULL,'2021-05-05 08:08:50','2021-05-05 08:08:50','',2),(2714,1,'518','shakil','0561080037','','','',NULL,'2021-05-05 08:14:07','2021-05-05 08:14:07','',2),(2715,1,'519','hassan ','0523011923','','','',NULL,'2021-05-05 08:19:16','2021-05-05 08:19:16','',2),(2716,1,'520','muhammed fadel','0507099964','','','',NULL,'2021-05-05 08:20:20','2021-05-05 08:20:20','',2),(2717,1,'521','muhammed','0506644458','','','',NULL,'2021-05-05 08:25:56','2021-05-05 08:25:56','',1),(2718,1,'522','mohamed','0559279806','','','',NULL,'2021-05-05 08:54:59','2021-05-05 08:54:59','',1),(2719,1,'523','mahmood','0552313178','','','',NULL,'2021-05-05 09:04:26','2021-05-05 09:04:26','',2),(2720,1,'526','Mohamed Sayed','0559129499','','','',NULL,'2021-05-05 09:29:10','2021-05-05 09:29:10','',1),(2721,1,'525','jim','0526018950','','','',NULL,'2021-05-05 09:30:28','2021-05-05 09:30:28','',2),(2722,1,'524','anas','0554889922','','','',NULL,'2021-05-05 09:31:06','2021-05-05 09:31:06','',2),(2723,1,'527','guim','0557051014','','','',NULL,'2021-05-05 09:38:00','2021-05-05 09:38:00','',2),(2724,1,'528','CHINNAYYAN ','0504739835','','','',NULL,'2021-05-05 09:46:31','2021-05-05 09:46:31','',2),(2725,1,'529','mohamed','0528528543','','','',NULL,'2021-05-05 09:47:50','2021-05-05 09:47:50','',2),(2726,1,'530','miad hussain','0529299967','','','',NULL,'2021-05-05 09:50:40','2021-05-05 09:50:40','',2),(2727,1,'532','ashiq','0556570405','','','',NULL,'2021-05-05 10:06:01','2021-05-05 10:06:01','',2),(2728,1,'531','febina','0562413838','','','',NULL,'2021-05-05 10:11:54','2021-05-05 10:11:54','',2),(2729,1,'534','zhiwei','0508662068','','','',NULL,'2021-05-05 10:19:12','2021-05-05 10:19:12','',1),(2730,1,'535','Zammaduddin Mohammed','0543476969','','','',NULL,'2021-05-05 10:19:23','2021-05-05 10:19:23','',2),(2731,1,'536','SHAHEEN','0553670417','','','',NULL,'2021-05-05 10:30:18','2021-05-05 10:30:18','',2),(2732,1,'537','MUBARAK','0506282454','','','',NULL,'2021-05-05 10:39:13','2021-05-05 10:39:13','',2),(2733,1,'538','mirza','0529267003','','','',NULL,'2021-05-05 10:46:01','2021-05-05 10:46:01','',2),(2734,1,'539','MOHAMED','0558531992','','','',NULL,'2021-05-05 10:53:36','2021-05-05 10:53:36','',1),(2735,1,'540','delwar','0509698035','','','',NULL,'2021-05-05 11:05:11','2021-05-05 11:05:11','',1),(2736,1,'541','KELSH','0552089921','','','',NULL,'2021-05-05 11:08:44','2021-05-05 11:08:44','',1),(2737,1,'542','Mohamed Sayed','0559129499','','','',NULL,'2021-05-05 11:35:09','2021-05-05 11:35:09','',1),(2738,1,'543','mohammed','0547351004','','','',NULL,'2021-05-05 11:52:25','2021-05-05 11:52:25','',2),(2739,1072,'544','NAVAS KILTONS','0551240111','','','',NULL,'2021-05-05 12:00:59','2021-05-05 12:00:59','',2),(2740,1,'543','shageer','0508202410','','','',NULL,'2021-05-05 12:26:13','2021-05-05 12:26:13','',2),(2741,1,'546','ibrahim ','0556326655','','','',NULL,'2021-05-05 12:27:31','2021-05-05 12:27:31','',2),(2742,1,'547','SIDDIQUE BATHAKKA','0564467234','','','',NULL,'2021-05-05 12:38:40','2021-05-05 12:38:40','',1),(2743,1,'548','abelrahman','0564625459','','','',NULL,'2021-05-05 12:57:26','2021-05-05 12:57:26','',1),(2744,1,'549','FAISAL','0552112258','','','',NULL,'2021-05-05 16:55:15','2021-05-05 16:55:15','',1),(2745,1,'501','fadwa','0502015221','','','',NULL,'2021-05-06 05:19:52','2021-05-06 05:19:52','',2),(2746,1,'503','mohamed','0528430405','','','',NULL,'2021-05-06 05:45:00','2021-05-06 05:45:00','',2),(2747,1,'504','mohamed','0507652485','','','',NULL,'2021-05-06 06:00:10','2021-05-06 06:00:10','',2),(2748,1,'505','rakesh','0553619415','','','',NULL,'2021-05-06 06:19:19','2021-05-06 06:19:19','',2),(2749,1,'506','mohamed','0505050530','','','',NULL,'2021-05-06 06:21:44','2021-05-06 06:21:44','',2),(2750,1,'507','mohamed','0507652485','','','',NULL,'2021-05-06 06:23:20','2021-05-06 06:23:20','',2),(2751,1,'508','gopakumar','0589101648','','','',NULL,'2021-05-06 06:39:12','2021-05-06 06:39:12','',2),(2752,1,'509','george','0555999632','','','',NULL,'2021-05-06 06:40:21','2021-05-06 06:40:21','',2),(2753,1,'510','AHAMED ','0505944717','','','',NULL,'2021-05-06 07:03:26','2021-05-06 07:03:26','',2),(2754,1,'511','mohamed','0588213369','','','',NULL,'2021-05-06 07:05:59','2021-05-06 07:05:59','',1),(2755,1,'512','mohamed','0547459285','','','',NULL,'2021-05-06 07:10:58','2021-05-06 07:10:58','',2),(2756,1,'513','IBRAHIM','0506644458','','','',NULL,'2021-05-06 07:12:05','2021-05-06 07:12:05','',1),(2757,1,'514','SIDHIKH ','0559330702','','','',NULL,'2021-05-06 07:26:40','2021-05-06 07:26:40','',1),(2758,1,'515','mohammed','0545491947','','','',NULL,'2021-05-06 07:46:54','2021-05-06 07:46:54','',2),(2759,1,'516','ANEES','0508846820','','','',NULL,'2021-05-06 08:00:38','2021-05-06 08:00:38','',1),(2760,1,'517','MOHAMED','0558531992','','','',NULL,'2021-05-06 08:04:20','2021-05-06 08:04:20','',2),(2761,1,'518','farouk','0508012836','','','',NULL,'2021-05-06 08:29:39','2021-05-06 08:29:39','',2),(2762,1,'519','rajesh','0557492583','','','',NULL,'2021-05-06 08:39:52','2021-05-06 08:39:52','',2),(2763,1,'520','shakil','0561080037','','','',NULL,'2021-05-06 08:48:46','2021-05-06 08:48:46','',2),(2764,1,'521','nwaf','0585600916','','','',NULL,'2021-05-06 08:54:45','2021-05-06 08:54:45','',1),(2765,1,'522','arshdeep','0553702991','','','',NULL,'2021-05-06 08:55:55','2021-05-06 08:55:55','',2),(2766,1,'523','mohamed','0547459285','','','',NULL,'2021-05-06 08:58:47','2021-05-06 08:58:47','',2),(2767,1,'525','hajara','0589343018','','','',NULL,'2021-05-06 09:04:31','2021-05-06 09:04:31','',2),(2768,1,'526','waleed','0558929991','','','',NULL,'2021-05-06 09:05:32','2021-05-06 09:05:32','',2),(2769,1,'528','eburaid','0564887662','','','',NULL,'2021-05-06 09:16:53','2021-05-06 09:16:53','',2),(2770,1,'529','BLOMSTER JEWELLERY','0557414205','','','',NULL,'2021-05-06 09:36:17','2021-05-06 09:36:17','',2),(2771,1,'530','HABIB','0528707628','','','',NULL,'2021-05-06 09:41:23','2021-05-06 09:41:23','',2),(2772,1,'531','Amr','0558185600','','','',NULL,'2021-05-06 10:00:14','2021-05-06 10:00:14','',2),(2773,1070,'532','SIRAJUDEEN KATTOOKKARAN UMMER','0558117883','','','',NULL,'2021-05-06 10:06:32','2021-05-06 10:06:32','',2),(2774,1,'534','MOHAMED','0558531992','','','',NULL,'2021-05-06 10:13:54','2021-05-06 10:13:54','',2),(2775,1,'533','ALI','0506442955','','','',NULL,'2021-05-06 10:14:43','2021-05-06 10:14:43','',1),(2776,1,'535','Zammaduddin Mohammed','0543476969','','','',NULL,'2021-05-06 10:21:26','2021-05-06 10:21:26','',2),(2777,1072,'536','NAVAS KILTONS','0551240111','','','',NULL,'2021-05-06 10:27:10','2021-05-06 10:27:10','',2),(2778,1,'537','HABIB','0528707628','','','',NULL,'2021-05-06 10:31:35','2021-05-06 10:31:35','',2),(2779,1,'538','KELSH','0552089921','','','',NULL,'2021-05-06 10:35:10','2021-05-06 10:35:10','',1),(2780,1,'539','mohamed','0501825150','','','',NULL,'2021-05-06 10:39:15','2021-05-06 10:39:15','',1),(2781,1,'540','ramsheed','0501760183','','','',NULL,'2021-05-06 10:40:04','2021-05-06 10:40:04','',2),(2782,1,'541','Mahmoud','0506875030','','','',NULL,'2021-05-06 10:52:01','2021-05-06 10:52:01','',2),(2783,1,'541','MOHAMED','0558531992','','','',NULL,'2021-05-06 10:56:01','2021-05-06 10:56:01','',1),(2784,1,'542','ALI','0523163335','','','',NULL,'2021-05-06 11:04:01','2021-05-06 11:04:01','',2),(2785,1,'543','ahmed','0566822390','','','',NULL,'2021-05-06 11:05:14','2021-05-06 11:05:14','',2),(2786,1,'544','eyaad','0553838833','','','',NULL,'2021-05-06 11:07:35','2021-05-06 11:07:35','',2),(2787,1,'545','ROOPESH roopesh','0556473573','','','',NULL,'2021-05-06 11:19:37','2021-05-06 11:19:37','',2),(2788,1,'546','MOHAMED','0505287799','','','',NULL,'2021-05-06 11:40:39','2021-05-06 11:40:39','',2),(2789,1,'547','mohamed','0559279806','','','',NULL,'2021-05-06 11:47:58','2021-05-06 11:47:58','',2),(2790,1,'548','raseem','0558206065','','','',NULL,'2021-05-06 11:57:27','2021-05-06 11:57:27','',2),(2791,1,'549','mohamed','0502775609','','','',NULL,'2021-05-06 12:02:19','2021-05-06 12:02:19','',2),(2792,1,'550','adnan','0504109323','','','',NULL,'2021-05-06 12:37:56','2021-05-06 12:37:56','',2),(2793,1,'551','talal','0555373777','','','',NULL,'2021-05-06 12:41:01','2021-05-06 12:41:01','',1),(2794,1,'554','HABIB','0528707628','','','',NULL,'2021-05-06 13:00:03','2021-05-06 13:00:03','',2),(2795,1,'555','mohammed','0547351004','','','',NULL,'2021-05-06 13:13:24','2021-05-06 13:13:24','',2),(2796,1,'556','saif','0502108009','','','',NULL,'2021-05-06 13:15:16','2021-05-06 13:15:16','',2),(2797,1,'501','sayed','0553659271','','','',NULL,'2021-05-08 06:12:16','2021-05-08 06:12:16','',2),(2798,1,'502','mohamed','0505050530','','','',NULL,'2021-05-08 06:38:15','2021-05-08 06:38:15','',2),(2799,1059,'503','MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','0501560240','','','',NULL,'2021-05-08 06:42:57','2021-05-08 06:42:57','',2),(2800,1,'504','mohamed','0506839049','','','',NULL,'2021-05-08 07:25:19','2021-05-08 07:25:19','',2),(2801,1,'505','Zammaduddin Mohammed','0543476969','','','',NULL,'2021-05-08 07:32:04','2021-05-08 07:32:04','',2),(2802,1,'506','SAJAD','0566243491','','','',NULL,'2021-05-08 07:32:41','2021-05-08 07:32:41','',2),(2803,1,'507','miad hussain','0529299967','','','',NULL,'2021-05-08 07:36:30','2021-05-08 07:36:30','',1),(2804,1,'508','haseeb','0557498455','','','',NULL,'2021-05-08 07:40:26','2021-05-08 07:40:26','',2),(2805,1,'509','FAREED AHMED AHMED JAN','0504950192','','','',NULL,'2021-05-08 07:48:40','2021-05-08 07:48:40','',1),(2806,1,'511','ahmed','0524797188','','','',NULL,'2021-05-08 08:07:09','2021-05-08 08:07:09','',2),(2807,1,'512','ibrahim ','0522855212','','','',NULL,'2021-05-08 08:18:49','2021-05-08 08:18:49','',2),(2808,1,'513','MAZI CONTRACTING','0554997494','','','',NULL,'2021-05-08 08:25:46','2021-05-08 08:25:46','',2),(2809,1,'514','owais','0559470670','','','',NULL,'2021-05-08 08:30:50','2021-05-08 08:30:50','',2),(2810,1,'515','mohamed naeem ','0506980667','','','',NULL,'2021-05-08 08:31:12','2021-05-08 08:31:12','',1),(2811,1,'516','abdulrhman','0559354000','','','',NULL,'2021-05-08 08:55:20','2021-05-08 08:55:20','',2),(2812,1,'517','khalifa','0529944430','','','',NULL,'2021-05-08 09:03:35','2021-05-08 09:03:35','',2),(2813,1,'518','MOHAMED','0558531992','','','',NULL,'2021-05-08 09:04:16','2021-05-08 09:04:16','',2),(2814,1,'519','mohamed','0508858980','','','',NULL,'2021-05-08 09:15:43','2021-05-08 09:15:43','',2),(2815,1,'520','mohamed','0502775609','','','',NULL,'2021-05-08 09:47:52','2021-05-08 09:47:52','',1),(2816,1,'521','ahmed','0505005545','','','',NULL,'2021-05-08 10:22:04','2021-05-08 10:22:04','',2),(2817,1,'521','FARIBA','0507740797','','','',NULL,'2021-05-08 10:22:21','2021-05-08 10:22:21','',2),(2818,1,'522','FAREED AHMED AHMED JAN','0504950192','','','',NULL,'2021-05-08 10:39:08','2021-05-08 10:39:08','',1),(2819,1,'523','jamsheer','0567217217','','','',NULL,'2021-05-08 10:52:03','2021-05-08 10:52:03','',1),(2820,1,'524','ALI','0523163335','','','',NULL,'2021-05-08 11:10:00','2021-05-08 11:10:00','',1),(2821,1,'525','jamsheer','0567217217','','','',NULL,'2021-05-08 11:12:30','2021-05-08 11:12:30','',1),(2822,1,'526','irshad','0565110748','','','',NULL,'2021-05-08 11:21:57','2021-05-08 11:21:57','',2),(2823,1,'527','mohammed','0547351004','','','',NULL,'2021-05-08 11:27:53','2021-05-08 11:27:53','',2),(2824,1,'529','ARUN','0561309309','','','',NULL,'2021-05-08 12:36:13','2021-05-08 12:36:13','',2),(2825,1,'530','mirza','0529267003','','','',NULL,'2021-05-08 12:49:37','2021-05-08 12:49:37','',2),(2826,1,'501','FARIBA','0507740797','','','',NULL,'2021-05-09 05:36:52','2021-05-09 05:36:52','',2),(2827,1,'502','MAZI CONTRACTING','0554997494','','','',NULL,'2021-05-09 05:51:11','2021-05-09 05:51:11','',2),(2828,1,'503','ramesh','0504635959','','','',NULL,'2021-05-09 06:10:39','2021-05-09 06:10:39','',1),(2829,1,'504','HAZEM','0504513432','','','',NULL,'2021-05-09 06:22:57','2021-05-09 06:22:57','',2),(2830,1,'505','MATLOUP','0503996230','','','',NULL,'2021-05-09 06:40:33','2021-05-09 06:40:33','',2),(2831,1,'506','ahmed','0524797188','','','',NULL,'2021-05-09 06:46:16','2021-05-09 06:46:16','',1),(2832,1,'507','mohamed','0564772572','','','',NULL,'2021-05-09 06:53:30','2021-05-09 06:53:30','',2),(2833,1,'508','mohamed','0544311547','','','',NULL,'2021-05-09 07:05:04','2021-05-09 07:05:04','',2),(2834,1,'509','anil','0552262983','','','',NULL,'2021-05-09 07:16:23','2021-05-09 07:16:23','',2),(2835,1,'510','farouk','0508012836','','','',NULL,'2021-05-09 07:17:14','2021-05-09 07:17:14','',2),(2836,1,'511','mohamed','0507652485','','','',NULL,'2021-05-09 07:33:23','2021-05-09 07:33:23','',2),(2837,1,'512','ظ‚ط§ظٹط¯','0528699336','','','',NULL,'2021-05-09 07:35:09','2021-05-09 07:35:09','',2),(2838,1,'509','monur','0565721993','','','',NULL,'2021-05-09 07:45:59','2021-05-09 07:45:59','',2),(2839,1,'513','muhammed','0559081973','','','',NULL,'2021-05-09 08:11:59','2021-05-09 08:11:59','',1),(2840,1,'514','OMAR','0503471857','','','',NULL,'2021-05-09 08:14:06','2021-05-09 08:14:06','',1),(2841,1,'515','ط§ط¨طھط³ط§ظ… ','0503216217','','','',NULL,'2021-05-09 08:37:24','2021-05-09 08:37:24','',2),(2842,1,'516','mohamed','0508723003','','','',NULL,'2021-05-09 09:18:50','2021-05-09 09:18:50','',1),(2843,1,'517','mohamed','0505050530','','','',NULL,'2021-05-09 09:29:22','2021-05-09 09:29:22','',2),(2844,1,'518','SIDDIQUE BATHAKKA','0564467234','','','',NULL,'2021-05-09 09:31:24','2021-05-09 09:31:24','',1),(2845,1,'519','MUBARAK','0506282454','','','',NULL,'2021-05-09 09:36:45','2021-05-09 09:36:45','',2),(2846,1,'520','طھط§ط¬ ط§ظ„ط§ط³ظ„ط§ظ…','0508335826','','','',NULL,'2021-05-09 09:38:41','2021-05-09 09:38:41','',1),(2847,1,'521','wang','0505814958','','','',NULL,'2021-05-09 09:39:11','2021-05-09 09:39:11','',1),(2848,1,'522','talaet','0544028785','','','',NULL,'2021-05-09 09:39:47','2021-05-09 09:39:47','',1),(2849,1,'522','mohamed','0504534303','','','',NULL,'2021-05-09 09:41:39','2021-05-09 09:41:39','',2),(2850,1,'523','mohamed','0504534303','','','',NULL,'2021-05-09 09:42:00','2021-05-09 09:42:00','',2),(2851,1,'524','ahmed','0563170009','','','',NULL,'2021-05-09 09:45:19','2021-05-09 09:45:19','',1),(2852,1,'525','mohamed','0564366590','','','',NULL,'2021-05-09 10:31:33','2021-05-09 10:31:33','',1),(2853,1,'526','irshad','0505042600','','','',NULL,'2021-05-09 10:38:57','2021-05-09 10:38:57','',2),(2854,1,'527','FARIBA','0507740797','','','',NULL,'2021-05-09 11:19:12','2021-05-09 11:19:12','',2),(2855,1,'528','Zammaduddin Mohammed','0543476969','','','',NULL,'2021-05-09 11:20:29','2021-05-09 11:20:29','',2),(2856,1,'529','IBRAHIM','0506644458','','','',NULL,'2021-05-09 11:27:51','2021-05-09 11:27:51','',1),(2857,1,'530','MOHAMED','0558531992','','','',NULL,'2021-05-09 11:45:43','2021-05-09 11:45:43','',1),(2858,1,'531','abdul salam','0553223656','','','',NULL,'2021-05-09 12:00:59','2021-05-09 12:00:59','',2),(2859,1,'532','abdul salam','0553223656','','','',NULL,'2021-05-09 12:24:10','2021-05-09 12:24:10','',2),(2860,1,'533','abdulllatheef','0506565956','','','',NULL,'2021-05-09 12:48:16','2021-05-09 12:48:16','',2),(2861,1,'501','MUBARAK','0547574864','','','',NULL,'2021-05-10 05:30:14','2021-05-10 05:30:14','',1),(2862,1,'502','Adam','0506593863','','','',NULL,'2021-05-10 06:13:23','2021-05-10 06:13:23','',2),(2863,1,'503','souraj','0569983730','','','',NULL,'2021-05-10 06:16:39','2021-05-10 06:16:39','',1),(2864,1,'504','ARUN','0561309309','','','',NULL,'2021-05-10 06:24:32','2021-05-10 06:24:32','',2),(2865,1,'506','mohamed','0524369250','','','',NULL,'2021-05-10 07:14:12','2021-05-10 07:14:12','',2),(2866,1,'507','SIDDIQUE BATHAKKA','0564467234','','','',NULL,'2021-05-10 07:26:51','2021-05-10 07:26:51','',2),(2867,1,'509','ط®ط¯ظٹط¬ط©','0581710134','','','',NULL,'2021-05-10 07:42:48','2021-05-10 07:42:48','',1),(2868,1,'510','ط¶ظٹط§ط،','0505772522','','','',NULL,'2021-05-10 08:00:25','2021-05-10 08:00:25','',1),(2869,1,'511','mohamed','0557887584','','','',NULL,'2021-05-10 08:10:31','2021-05-10 08:10:31','',2),(2870,1,'513','abelwahab','0523066106','','','',NULL,'2021-05-10 08:27:41','2021-05-10 08:27:41','',2),(2871,1,'514','abdul salam','0553223656','','','',NULL,'2021-05-10 08:50:09','2021-05-10 08:50:09','',2),(2872,1,'515','ALI','0505885999','','','',NULL,'2021-05-10 08:53:08','2021-05-10 08:53:08','',1),(2873,1,'516','mojahed','0544297910','','','',NULL,'2021-05-10 08:58:34','2021-05-10 08:58:34','',1),(2874,1,'517','mohamed','0566741872','','','',NULL,'2021-05-10 09:03:44','2021-05-10 09:03:44','',1),(2875,1,'518','ALI','0523163335','','','',NULL,'2021-05-10 09:06:10','2021-05-10 09:06:10','',1),(2876,1,'519','aboul','0555417311','','','',NULL,'2021-05-10 09:13:34','2021-05-10 09:13:34','',2),(2877,1,'520','abdul salam','0553223656','','','',NULL,'2021-05-10 09:14:47','2021-05-10 09:14:47','',2),(2878,1,'521','KAMAL','0524222682','','','',NULL,'2021-05-10 09:16:09','2021-05-10 09:16:09','',1),(2879,1,'522','mohammed','0563511521','','','',NULL,'2021-05-10 09:29:39','2021-05-10 09:29:39','',2),(2880,1,'523','aboul','0555417311','','','',NULL,'2021-05-10 09:31:55','2021-05-10 09:31:55','',2),(2881,1,'524','shany','0545967048','','','',NULL,'2021-05-10 09:46:14','2021-05-10 09:46:14','',1),(2882,1,'525','sundaram','0528062178','','','',NULL,'2021-05-10 09:49:06','2021-05-10 09:49:06','',1),(2883,1,'512','MUBARAK','0506282454','','','',NULL,'2021-05-10 09:56:35','2021-05-10 09:56:35','',2),(2884,1,'526','ramakrishnan','0566435207','','','',NULL,'2021-05-10 10:02:57','2021-05-10 10:02:57','',2),(2885,1,'527','FAREED AHMED AHMED JAN','0504950192','','','',NULL,'2021-05-10 10:08:07','2021-05-10 10:08:07','',2),(2886,1,'528','abdul salam','0553223656','','','',NULL,'2021-05-10 10:17:33','2021-05-10 10:17:33','',2),(2887,1,'529','muhammed fadel','0507099964','','','',NULL,'2021-05-10 10:47:18','2021-05-10 10:47:18','',2),(2888,1,'530','febina','0562413838','','','',NULL,'2021-05-10 10:56:50','2021-05-10 10:56:50','',2),(2889,1,'533','CHAACHU','0527479002','','','',NULL,'2021-05-10 11:12:31','2021-05-10 11:12:31','',2),(2890,1,'534','FAREED AHMED AHMED JAN','0504950192','','','',NULL,'2021-05-10 11:16:51','2021-05-10 11:16:51','',2),(2891,1072,'535','NAVAS KILTONS','0551240111','','','',NULL,'2021-05-10 11:27:06','2021-05-10 11:27:06','',2),(2892,1072,'535','NAVAS KILTONS','0551240111','','','',NULL,'2021-05-10 11:27:19','2021-05-10 11:27:19','',1),(2893,1,'536','labeeb','0549936644','','','',NULL,'2021-05-10 11:29:59','2021-05-10 11:29:59','',2),(2894,1,'537','mohemmed','0545711704','','','',NULL,'2021-05-10 11:59:00','2021-05-10 11:59:00','',1),(2895,1,'539','Zammaduddin Mohammed','0543476969','','','',NULL,'2021-05-10 12:11:57','2021-05-10 12:11:57','',2),(2896,1,'501','ROHNISH ','0528691688','','','',NULL,'2021-05-16 04:19:23','2021-05-16 04:19:23','',2),(2897,1,'502','sathaar','0561362095','','','',NULL,'2021-05-16 04:19:46','2021-05-16 04:19:46','',2),(2898,1,'503','reinu','0551089735','','','',NULL,'2021-05-16 04:43:15','2021-05-16 04:43:15','',2),(2899,1,'504','mohamed','0505440056','','','',NULL,'2021-05-16 05:26:18','2021-05-16 05:26:18','',1),(2900,1,'505','rakeesh','0569978820','','','',NULL,'2021-05-16 05:35:35','2021-05-16 05:35:35','',2),(2901,1,'507','mohammed','0563511521','','','',NULL,'2021-05-16 05:52:46','2021-05-16 05:52:46','',2),(2902,1,'508','halith ','0562843421','','','',NULL,'2021-05-16 06:09:49','2021-05-16 06:09:49','',2),(2903,1,'509','haseeb','0557498455','','','',NULL,'2021-05-16 06:12:47','2021-05-16 06:12:47','',2),(2904,1,'510','ibrahim ','0502335060','','','',NULL,'2021-05-16 06:25:09','2021-05-16 06:25:09','',2),(2905,1,'511','mohamed','0505859991','','','',NULL,'2021-05-16 06:53:34','2021-05-16 06:53:34','',1),(2906,1,'512','ameer','0529226786','','','',NULL,'2021-05-16 06:57:46','2021-05-16 06:57:46','',1),(2907,1,'513','shabeer','0563693991','','','',NULL,'2021-05-16 07:12:49','2021-05-16 07:12:49','',1),(2908,1,'514','ikram','0527066020','','','',NULL,'2021-05-16 07:19:01','2021-05-16 07:19:01','',1),(2909,1,'515','irudaya mikhle ','0562561537','','','',NULL,'2021-05-16 07:22:34','2021-05-16 07:22:34','',1),(2910,1,'516','rehab','0504471034','','','',NULL,'2021-05-16 07:36:21','2021-05-16 07:36:21','',2),(2911,1,'517','ط³ظ†ط§ط،','0551120787','','','',NULL,'2021-05-16 07:46:23','2021-05-16 07:46:23','',1),(2912,1,'518','shany','0545967048','','','',NULL,'2021-05-16 07:51:37','2021-05-16 07:51:37','',1),(2913,1,'519','MAZI CONTRACTING','0554997494','','','',NULL,'2021-05-16 08:05:53','2021-05-16 08:05:53','',2),(2914,1,'520','OMAR','0527441007','','','',NULL,'2021-05-16 08:21:52','2021-05-16 08:21:52','',2),(2915,1,'521','khalifa','0529944430','','','',NULL,'2021-05-16 08:41:55','2021-05-16 08:41:55','',2),(2916,1,'522','fadia','0505588052','','','',NULL,'2021-05-16 08:48:11','2021-05-16 08:48:11','',2),(2917,1,'523','shageer','0508202410','','','',NULL,'2021-05-16 09:06:21','2021-05-16 09:06:21','',2),(2918,1,'524','mohamed','0505440056','','','',NULL,'2021-05-16 09:19:51','2021-05-16 09:19:51','',1),(2919,1,'525','mohamed','0559279806','','','',NULL,'2021-05-16 09:41:47','2021-05-16 09:41:47','',1),(2920,1,'526','sundaram','0528062178','','','',NULL,'2021-05-16 09:46:09','2021-05-16 09:46:09','',1),(2921,1,'527','MAZI CONTRACTING','0545454224','','','',NULL,'2021-05-16 09:49:22','2021-05-16 09:49:22','',2),(2922,1,'528','mahmoud','0528111415','','','',NULL,'2021-05-16 09:52:01','2021-05-16 09:52:01','',2),(2923,1,'529','osman','0565230993','','','',NULL,'2021-05-16 09:56:32','2021-05-16 09:56:32','',1),(2924,1,'530','KHALIL','0506763977','','','',NULL,'2021-05-16 10:10:28','2021-05-16 10:10:28','',1),(2925,1,'531','sprinfileds general','0559911668','','','',NULL,'2021-05-16 10:50:37','2021-05-16 10:50:37','',2),(2926,1,'532','mohamed','0544045770','','','',NULL,'2021-05-16 11:05:04','2021-05-16 11:05:04','',2),(2927,1,'533','addul ela','0526321551','','','',NULL,'2021-05-16 11:19:35','2021-05-16 11:19:35','',2),(2928,1,'535','MAZI CONTRACTING','0545454224','','','',NULL,'2021-05-16 11:59:38','2021-05-16 11:59:38','',2),(2929,1,'534','mohamed','0564772572','','','',NULL,'2021-05-16 12:06:10','2021-05-16 12:06:10','',2),(2930,1,'536','abdul latheef','0528748786','','','',NULL,'2021-05-16 12:55:11','2021-05-16 12:55:11','',1),(2931,1,'538','RAHIM','0557524416','','','',NULL,'2021-05-16 13:26:00','2021-05-16 13:26:00','',2),(2932,1,'539','mahmood','0552313178','','','',NULL,'2021-05-16 13:26:32','2021-05-16 13:26:32','',2),(2933,1,'540','MUBARAK','0506282454','','','',NULL,'2021-05-16 13:45:44','2021-05-16 13:45:44','',2),(2934,1,'541','naeem','0522200027','','','',NULL,'2021-05-16 14:17:00','2021-05-16 14:17:00','',2),(2935,1,'542','mohammed','0553680350','','','',NULL,'2021-05-16 15:03:23','2021-05-16 15:03:23','',1),(2936,1,'543','sathaar','0561362095','','','',NULL,'2021-05-16 15:12:26','2021-05-16 15:12:26','',2),(2937,1,'544','FAREED AHMED AHMED JAN','0504950192','','','',NULL,'2021-05-16 15:30:58','2021-05-16 15:30:58','',2),(2938,1,'545','JAYAWARDENA','0562856750','','','',NULL,'2021-05-16 15:40:49','2021-05-16 15:40:49','',2),(2939,1,'546','SADIQ','0529117712','','','',NULL,'2021-05-16 15:41:33','2021-05-16 15:41:33','',2),(2940,1,'501','Mohamed Sayed','0559129499','','','',NULL,'2021-05-17 05:30:06','2021-05-17 05:30:06','',1),(2941,1,'502','ibrahim ','0522855212','','','',NULL,'2021-05-17 05:57:22','2021-05-17 05:57:22','',1),(2942,1,'504','FAREED AHMED AHMED JAN','0504950192','','','',NULL,'2021-05-17 06:07:33','2021-05-17 06:07:33','',1),(2943,1,'505','ibrahim ','0502335060','','','',NULL,'2021-05-17 06:14:26','2021-05-17 06:14:26','',2),(2944,1,'506','OMAR','0503471857','','','',NULL,'2021-05-17 06:29:09','2021-05-17 06:29:09','',1),(2945,1,'507','sobhy','0566555800','','','',NULL,'2021-05-17 06:39:18','2021-05-17 06:39:18','',1),(2946,1,'508','Mohamed','0505942490','','','',NULL,'2021-05-17 06:42:41','2021-05-17 06:42:41','',2),(2947,1,'509','sesaj','0502984325','','','',NULL,'2021-05-17 07:25:35','2021-05-17 07:25:35','',1),(2948,1,'511','mohemmed','0545711704','','','',NULL,'2021-05-17 11:49:00','2021-05-17 11:49:00','',2),(2949,1,'512','ramesh','0504635959','','','',NULL,'2021-05-17 11:57:37','2021-05-17 11:57:37','',1),(2950,1,'513','KUNJUMON','0505840873','','','',NULL,'2021-05-17 12:03:16','2021-05-17 12:03:16','',2),(2951,1,'515','George Paliakkara Vargheese','0559562546','','','',NULL,'2021-05-17 12:34:01','2021-05-17 12:34:01','',2),(2952,1,'516','mohamed','0559279806','','','',NULL,'2021-05-17 12:43:47','2021-05-17 12:43:47','',2),(2953,1,'517','ط´ظٹط±ظ‰','0526259149','','','',NULL,'2021-05-17 12:56:02','2021-05-17 12:56:02','',1),(2954,1,'518','sandeep ','0505159753','','','',NULL,'2021-05-17 13:07:37','2021-05-17 13:07:37','',2),(2955,1,'519','sayed','0553659271','','','',NULL,'2021-05-17 13:24:09','2021-05-17 13:24:09','',2),(2956,1,'520','ARUN','0561309309','','','',NULL,'2021-05-17 13:29:57','2021-05-17 13:29:57','',2),(2957,1,'521','mekused','0526742645','','','',NULL,'2021-05-17 13:43:30','2021-05-17 13:43:30','',1),(2958,1,'524','shakil','0561080037','','','',NULL,'2021-05-17 14:16:49','2021-05-17 14:16:49','',1),(2959,1,'525','mohamed','0505050530','','','',NULL,'2021-05-17 14:25:49','2021-05-17 14:25:49','',2),(2960,1,'526','mekused','0526742645','','','',NULL,'2021-05-17 14:39:06','2021-05-17 14:39:06','',1),(2961,1,'527','ط³ظ†ط§ط،','0551120787','','','',NULL,'2021-05-17 14:58:08','2021-05-17 14:58:08','',2),(2962,1,'528','ramesh','0504635959','','','',NULL,'2021-05-17 15:09:44','2021-05-17 15:09:44','',1),(2963,1,'530','sayed','0553659271','','','',NULL,'2021-05-17 15:34:04','2021-05-17 15:34:04','',2),(2964,1,'529','saif','0502108009','','','',NULL,'2021-05-17 15:34:28','2021-05-17 15:34:28','',2),(2965,1,'1201','YASEEN','0555384097','','','',NULL,'2021-05-17 15:58:41','2021-05-17 15:58:41','',1),(2966,1,'1201','YASEEN','0555384097','','','',NULL,'2021-05-17 15:58:41','2021-05-17 15:58:41','',1),(2967,1,'531','FAREED AHMED AHMED JAN','0504950192','','','',NULL,'2021-05-17 16:04:20','2021-05-17 16:04:20','',2),(2968,1,'532','DEL SHAD','0551136158','','','',NULL,'2021-05-17 16:26:07','2021-05-17 16:26:07','',2),(2969,1,'533','FARIBA','0507740797','','','',NULL,'2021-05-17 16:35:40','2021-05-17 16:35:40','',2),(2970,1,'534','George Paliakkara Vargheese','0559562546','','','',NULL,'2021-05-17 16:37:46','2021-05-17 16:37:46','',2),(2971,1,'535','haseeb','0557498455','','','',NULL,'2021-05-17 16:38:57','2021-05-17 16:38:57','',2),(2972,1,'536','MAZI CONTRACTING','0545454224','','','',NULL,'2021-05-17 16:42:25','2021-05-17 16:42:25','',2),(2973,1,'537','MARIA','0501434380','','','',NULL,'2021-05-17 16:47:38','2021-05-17 16:47:38','',2),(2974,1,'538','MUZAMMIL','0527445030','','','',NULL,'2021-05-17 17:32:02','2021-05-17 17:32:02','',2),(2975,1,'539','ANEES','0508846820','','','',NULL,'2021-05-17 17:36:41','2021-05-17 17:36:41','',2),(2976,1,'540','AZEEZ','0508868684','','','',NULL,'2021-05-17 17:46:57','2021-05-17 17:46:57','',2),(2977,1,'541','ANZARI','0588000366','','','',NULL,'2021-05-17 18:19:34','2021-05-17 18:19:34','',2),(2978,1,'542','labeeb','0549936644','','','',NULL,'2021-05-17 18:20:18','2021-05-17 18:20:18','',2),(2979,1,'543','Zammaduddin Mohammed','0543476969','','','',NULL,'2021-05-17 18:21:32','2021-05-17 18:21:32','',2),(2980,1,'537','Zammaduddin Mohammed','0543476969','','','',NULL,'2021-05-17 18:21:55','2021-05-17 18:21:55','',2),(2981,1,'543','mohamed','0528662141','','','',NULL,'2021-05-17 19:11:01','2021-05-17 19:11:01','',2),(2982,1,'544','shunaij','0555624567','','','',NULL,'2021-05-17 19:41:54','2021-05-17 19:41:54','',2),(2983,1072,'546','NAVAS KILTONS','0551240111','','','',NULL,'2021-05-17 19:47:44','2021-05-17 19:47:44','',1),(2984,1,'501','abel','0528483821','','','',NULL,'2021-05-18 08:27:12','2021-05-18 08:27:12','',2),(2985,1,'502','JAFAR','0508865875','','','',NULL,'2021-05-18 09:29:33','2021-05-18 09:29:33','',2),(2986,1,'503','mohamed','0505050530','','','',NULL,'2021-05-18 10:02:36','2021-05-18 10:02:36','',2),(2987,1,'504','shafi','0588557766','','','',NULL,'2021-05-18 10:27:49','2021-05-18 10:27:49','',2),(2988,1,'505','sandeep ','0505159753','','','',NULL,'2021-05-18 10:36:00','2021-05-18 10:36:00','',2),(2989,1,'506','jamal','0527720466','','','',NULL,'2021-05-18 10:43:39','2021-05-18 10:43:39','',1),(2990,1,'507','mohamed','0505050530','','','',NULL,'2021-05-18 11:12:08','2021-05-18 11:12:08','',2),(2991,1,'508','jamal','0527720466','','','',NULL,'2021-05-18 11:14:54','2021-05-18 11:14:54','',1),(2992,1,'510','ramesh','0504635959','','','',NULL,'2021-05-18 11:36:04','2021-05-18 11:36:04','',1),(2993,1,'511','sadeq','0523988983','','','',NULL,'2021-05-18 11:38:54','2021-05-18 11:38:54','',2),(2994,1,'512','shahid','0545033474','','','',NULL,'2021-05-18 12:29:59','2021-05-18 12:29:59','',1),(2995,1,'513','tariq','0566170391','','','',NULL,'2021-05-18 12:33:51','2021-05-18 12:33:51','',1),(2996,1,'514','ramesh','0504635959','','','',NULL,'2021-05-18 12:38:07','2021-05-18 12:38:07','',1),(2997,1,'515','sumesh','0524621482','','','',NULL,'2021-05-18 13:07:22','2021-05-18 13:07:22','',2),(2998,1,'516','SAJAD','0566243491','','','',NULL,'2021-05-18 13:08:55','2021-05-18 13:08:55','',2),(2999,1,'517','mohamed','0529648262','','','',NULL,'2021-05-18 13:10:31','2021-05-18 13:10:31','',2),(3000,1,'519','FRANCIS ','0522816445','','','',NULL,'2021-05-18 13:53:13','2021-05-18 13:53:13','',1),(3001,1,'520','kareem','0509978673','','','',NULL,'2021-05-18 14:06:42','2021-05-18 14:06:42','',1),(3002,1,'521','mohammed','0547351004','','','',NULL,'2021-05-18 14:17:35','2021-05-18 14:17:35','',2),(3003,1070,'523','SIRAJUDEEN KATTOOKKARAN UMMER','0558117883','','','',NULL,'2021-05-18 15:07:46','2021-05-18 15:07:46','',2),(3004,1,'524','RAZI','0509428111','','','',NULL,'2021-05-18 15:33:28','2021-05-18 15:33:28','',2),(3005,1,'526','liu','0503434608','','','',NULL,'2021-05-18 15:48:06','2021-05-18 15:48:06','',2),(3006,1,'527','mahmood','0552313178','','','',NULL,'2021-05-18 15:50:52','2021-05-18 15:50:52','',2),(3007,1,'525','ANZARI','0588000366','','','',NULL,'2021-05-18 15:58:19','2021-05-18 15:58:19','',2),(3008,1,'528','ibrahim ','0567860933','','','',NULL,'2021-05-18 16:15:13','2021-05-18 16:15:13','',1),(3009,1,'529','mubeer','0525946586','','','',NULL,'2021-05-18 16:25:45','2021-05-18 16:25:45','',2),(3010,1,'530','irshad','0505042600','','','',NULL,'2021-05-18 16:34:07','2021-05-18 16:34:07','',2),(3011,1,'531','MUBARAK','0506282454','','','',NULL,'2021-05-18 16:43:11','2021-05-18 16:43:11','',2),(3012,1,'532','yassin','0529798341','','','',NULL,'2021-05-18 16:57:12','2021-05-18 16:57:12','',1),(3013,1,'533','fadwa','0502015221','','','',NULL,'2021-05-18 17:11:20','2021-05-18 17:11:20','',1),(3014,1,'534','YASEEN','0555384097','','','',NULL,'2021-05-18 18:11:19','2021-05-18 18:11:19','',1),(3015,1,'533','RAZAK','0504562727','','','',NULL,'2021-05-18 18:24:32','2021-05-18 18:24:32','',2),(3016,1,'535','RAHIM','0502444556','','','',NULL,'2021-05-18 18:34:32','2021-05-18 18:34:32','',2),(3017,1,'536','MOHAMMAD SAIF UL ISLAM','0508560304','','','',NULL,'2021-05-18 18:35:18','2021-05-18 18:35:18','',2),(3018,1,'537','MAZI CONTRACTING','0545454224','','','',NULL,'2021-05-18 19:35:33','2021-05-18 19:35:33','',2),(3019,1,'538','shakil','0561080037','','','',NULL,'2021-05-18 19:39:05','2021-05-18 19:39:05','',2),(3020,1,'539','mohamed','0505852118','','','',NULL,'2021-05-18 19:55:23','2021-05-18 19:55:23','',2),(3021,1,'501','shajeed','0561895251','','','',NULL,'2021-05-19 08:07:56','2021-05-19 08:07:56','',2),(3022,1,'502','kershan','0559421901','','','',NULL,'2021-05-19 08:50:46','2021-05-19 08:50:46','',1),(3023,1,'503','muharish','0554401012','','','',NULL,'2021-05-19 09:25:22','2021-05-19 09:25:22','',1),(3024,1,'504','DEL SHAD','0551136158','','','',NULL,'2021-05-19 09:25:42','2021-05-19 09:25:42','',2),(3025,1,'505','mohamed','0569696751','','','',NULL,'2021-05-19 09:46:28','2021-05-19 09:46:28','',1),(3026,1,'506','George Paliakkara Vargheese','0559562546','','','',NULL,'2021-05-19 09:53:28','2021-05-19 09:53:28','',2),(3027,1,'507','shajeed','0561895251','','','',NULL,'2021-05-19 10:17:30','2021-05-19 10:17:30','',2),(3028,1,'508','ahmed','0559264774','','','',NULL,'2021-05-19 10:20:44','2021-05-19 10:20:44','',1),(3029,1,'509','YASEEN','0555384097','','','',NULL,'2021-05-19 10:27:36','2021-05-19 10:27:36','',1),(3030,1,'511','SIDDIQUE BATHAKKA','0564467234','','','',NULL,'2021-05-19 10:47:39','2021-05-19 10:47:39','',2),(3031,1,'512','riad','0506426732','','','',NULL,'2021-05-19 10:48:14','2021-05-19 10:48:14','',2),(3032,1,'513','mohamed','0509033559','','','',NULL,'2021-05-19 11:24:39','2021-05-19 11:24:39','',1),(3033,1,'514','ibrahim ','0522855212','','','',NULL,'2021-05-19 11:27:11','2021-05-19 11:27:11','',1),(3034,1,'515','KHALIL','0506763977','','','',NULL,'2021-05-19 11:34:13','2021-05-19 11:34:13','',1),(3035,1,'301','FARIBA','0507740797','','','',NULL,'2021-05-19 11:38:06','2021-05-19 11:38:06','',2),(3036,1073,'516','kausar perveen','0558303992','','','',NULL,'2021-05-19 11:40:30','2021-05-19 11:40:30','',1),(3037,1,'517','nawaz','0504969973','','','',NULL,'2021-05-19 11:44:52','2021-05-19 11:44:52','',1),(3038,1,'518','EHAB','0506699530','','','',NULL,'2021-05-19 12:28:57','2021-05-19 12:28:57','',1),(3039,1,'519','abdallah','0505538814','','','',NULL,'2021-05-19 12:48:28','2021-05-19 12:48:28','',2),(3040,1,'520','mohamed','0545121267','','','',NULL,'2021-05-19 12:55:15','2021-05-19 12:55:15','',2),(3041,1,'521','Zammaduddin Mohammed','0543476969','','','',NULL,'2021-05-19 12:56:51','2021-05-19 12:56:51','',2),(3042,1,'522','eim','0552376277','','','',NULL,'2021-05-19 13:18:57','2021-05-19 13:18:57','',1),(3043,1,'523','saad','0545459147','','','',NULL,'2021-05-19 13:21:15','2021-05-19 13:21:15','',1),(3044,1,'524','rangeed','0555506071','','','',NULL,'2021-05-19 13:40:33','2021-05-19 13:40:33','',2),(3045,1,'525','elham','0506524440','','','',NULL,'2021-05-19 13:51:17','2021-05-19 13:51:17','',2),(3046,1,'526','waleed','0589580558','','','',NULL,'2021-05-19 13:56:29','2021-05-19 13:56:29','',1),(3047,1,'527','Sajjad','0556648700','','','',NULL,'2021-05-19 13:57:51','2021-05-19 13:57:51','',2),(3048,1,'528','mohamed','0505859991','','','',NULL,'2021-05-19 14:04:05','2021-05-19 14:04:05','',2),(3049,1,'529','Zammaduddin Mohammed','0543476969','','','',NULL,'2021-05-19 14:19:59','2021-05-19 14:19:59','',2),(3050,1,'530','mohamed','0553115657','','','',NULL,'2021-05-19 14:23:02','2021-05-19 14:23:02','',1),(3051,1,'531','PAWAN','0557813380','','','',NULL,'2021-05-19 14:25:34','2021-05-19 14:25:34','',2),(3052,1,'532','riyas','0525252670','','','',NULL,'2021-05-19 14:28:51','2021-05-19 14:28:51','',2),(3053,1,'533','mohamed','0585845489','','','',NULL,'2021-05-19 14:38:44','2021-05-19 14:38:44','',2),(3054,1,'534','KHALIL','0506763977','','','',NULL,'2021-05-19 14:39:28','2021-05-19 14:39:28','',1),(3055,1,'535','mohamed','0582934308','','','',NULL,'2021-05-19 14:44:22','2021-05-19 14:44:22','',1),(3056,1,'536','eim','0552376277','','','',NULL,'2021-05-19 14:52:26','2021-05-19 14:52:26','',1),(3057,1,'538','LAMIS','0502465760','','','',NULL,'2021-05-19 15:27:24','2021-05-19 15:27:24','',1),(3058,1,'539','mirza','0529267003','','','',NULL,'2021-05-19 16:08:03','2021-05-19 16:08:03','',1),(3059,1,'540','ARUN','0561309309','','','',NULL,'2021-05-19 16:33:06','2021-05-19 16:33:06','',2),(3060,1,'541','SHARIF','0504503306','','','',NULL,'2021-05-19 16:41:06','2021-05-19 16:41:06','',1),(3061,1,'542','ط³ظ†ط§ط،','0551120787','','','',NULL,'2021-05-19 16:53:40','2021-05-19 16:53:40','',1),(3062,1,'543','jaseer','0568969679','','','',NULL,'2021-05-19 16:54:31','2021-05-19 16:54:31','',1),(3063,1,'544','MATHEW','0552608260','','','',NULL,'2021-05-19 17:05:30','2021-05-19 17:05:30','',1),(3064,1,'546','yassin','0501567735','','','',NULL,'2021-05-19 17:48:13','2021-05-19 17:48:13','',2),(3065,1,'548','SIDDIQUE BATHAKKA','0564467234','','','',NULL,'2021-05-19 18:15:12','2021-05-19 18:15:12','',2),(3066,1072,'549','NAVAS KILTONS','0551240111','','','',NULL,'2021-05-19 18:23:44','2021-05-19 18:23:44','',2),(3067,1,'550','mohamed','0567780076','','','',NULL,'2021-05-19 18:26:16','2021-05-19 18:26:16','',2),(3068,1,'552','mohamed','0502775609','','','',NULL,'2021-05-19 19:31:28','2021-05-19 19:31:28','',2),(3069,1,'501','RAHEEL ','0508240870','','','',NULL,'2021-05-20 08:02:22','2021-05-20 08:02:22','',1),(3070,1,'502','ط§ظ„ظ…ط¤ظٹط¯','0545667742','','','',NULL,'2021-05-20 08:28:50','2021-05-20 08:28:50','',1),(3071,1,'504','ظ†ط§طµط±','0559839991','','','',NULL,'2021-05-20 09:26:17','2021-05-20 09:26:17','',1),(3072,1,'506','ibrahim ','0522855212','','','',NULL,'2021-05-20 09:57:39','2021-05-20 09:57:39','',1),(3073,1,'505','SAJAD ','0562358634','','','',NULL,'2021-05-20 10:00:20','2021-05-20 10:00:20','',1),(3074,1,'507','SIDDIQUE BATHAKKA','0564467234','','','',NULL,'2021-05-20 10:02:32','2021-05-20 10:02:32','',2),(3075,1,'509','mahmood','0552313178','','','',NULL,'2021-05-20 10:36:37','2021-05-20 10:36:37','',1),(3076,1,'510','SHawkat','0507884379','','','',NULL,'2021-05-20 10:57:16','2021-05-20 10:57:16','',1),(3077,1,'511','MOHAMED','0504225403','','','',NULL,'2021-05-20 11:41:43','2021-05-20 11:41:43','',2),(3078,1,'513','MOHAMMED ','0504264321','','','',NULL,'2021-05-20 11:55:08','2021-05-20 11:55:08','',2),(3079,1,'514','mohamed','0505050530','','','',NULL,'2021-05-20 12:00:52','2021-05-20 12:00:52','',2),(3080,1,'516','umnas','0528217182','','','',NULL,'2021-05-20 12:30:56','2021-05-20 12:30:56','',2),(3081,1,'517','mohamed','0544947909','','','',NULL,'2021-05-20 12:32:04','2021-05-20 12:32:04','',2),(3082,1,'518','EHAB','0506699530','','','',NULL,'2021-05-20 12:34:21','2021-05-20 12:34:21','',1),(3083,1,'519','mohamed','0564685396','','','',NULL,'2021-05-20 13:04:42','2021-05-20 13:04:42','',2),(3084,1,'520','krashna','0564133588','','','',NULL,'2021-05-20 13:05:10','2021-05-20 13:05:10','',2),(3085,1,'521','mohamed','0564685396','','','',NULL,'2021-05-20 13:06:29','2021-05-20 13:06:29','',2),(3086,1,'522','haseeb','0557498455','','','',NULL,'2021-05-20 13:10:14','2021-05-20 13:10:14','',2),(3087,1,'523','ABERAHMAN','0507995021','','','',NULL,'2021-05-20 13:28:52','2021-05-20 13:28:52','',1),(3088,1,'524','SHYAM','0568255500','','','',NULL,'2021-05-20 13:32:41','2021-05-20 13:32:41','',2),(3089,1,'525','Sajjad','0556648700','','','',NULL,'2021-05-20 13:53:50','2021-05-20 13:53:50','',2),(3090,1,'526','mohamed','0505050530','','','',NULL,'2021-05-20 13:54:07','2021-05-20 13:54:07','',2),(3091,1,'527','mohamed','0582250531','','','',NULL,'2021-05-20 13:55:16','2021-05-20 13:55:16','',1),(3092,1,'528','mohamed','0505859991','','','',NULL,'2021-05-20 14:01:20','2021-05-20 14:01:20','',2),(3093,1,'530','mohamed','0507250727','','','',NULL,'2021-05-20 14:12:41','2021-05-20 14:12:41','',2),(3094,1,'531','JABIR','0581728086','','','',NULL,'2021-05-20 14:30:48','2021-05-20 14:30:48','',1),(3095,1,'532','mohammed','0547351004','','','',NULL,'2021-05-20 14:32:17','2021-05-20 14:32:17','',2),(3096,1,'533','umnas','0528217182','','','',NULL,'2021-05-20 14:41:19','2021-05-20 14:41:19','',2),(3097,1070,'534','SIRAJUDEEN KATTOOKKARAN UMMER','0558117883','','','',NULL,'2021-05-20 14:42:20','2021-05-20 14:42:20','',1),(3098,1,'535','ظ†ظ„ظ‰','0502865862','','','',NULL,'2021-05-20 14:59:10','2021-05-20 14:59:10','',1),(3099,1,'536','ARUN','0561309309','','','',NULL,'2021-05-20 15:44:02','2021-05-20 15:44:02','',2),(3100,1,'537','imran ','0502758886','','','',NULL,'2021-05-20 15:44:34','2021-05-20 15:44:34','',1),(3101,1,'538','mohammed','0569013412','','','',NULL,'2021-05-20 15:46:52','2021-05-20 15:46:52','',1),(3102,1,'539','mohamed','0558824599','','','',NULL,'2021-05-20 16:19:06','2021-05-20 16:19:06','',1),(3103,1,'540','SHARIF','0504503306','','','',NULL,'2021-05-20 16:24:49','2021-05-20 16:24:49','',1),(3104,1,'541','MUBARAK','0506282454','','','',NULL,'2021-05-20 16:38:15','2021-05-20 16:38:15','',2),(3105,1,'543','miska','0526358382','','','',NULL,'2021-05-20 18:38:57','2021-05-20 18:38:57','',1),(3106,1,'544','lalith','0569873372','','','',NULL,'2021-05-20 18:50:20','2021-05-20 18:50:20','',1),(3107,1,'545','miad hussain','0529299967','','','',NULL,'2021-05-20 19:02:06','2021-05-20 19:02:06','',2),(3108,1,'547','SHARIF','0504503306','','','',NULL,'2021-05-20 19:11:12','2021-05-20 19:11:12','',1),(3109,1072,'544','NAVAS KILTONS','0551240111','','','',NULL,'2021-05-20 19:23:40','2021-05-20 19:23:40','',1),(3110,1,'501','EHAB','0506699530','','','',NULL,'2021-05-22 08:37:01','2021-05-22 08:37:01','',1),(3111,1,'502','lalith','0569873372','','','',NULL,'2021-05-22 09:01:13','2021-05-22 09:01:13','',1),(3112,1,'503','mena','0506243770','','','',NULL,'2021-05-22 09:14:01','2021-05-22 09:14:01','',1),(3113,1,'504','haseeb','0557498455','','','',NULL,'2021-05-22 09:43:55','2021-05-22 09:43:55','',2),(3114,1,'505','Aslam','0558825400','','','',NULL,'2021-05-22 11:16:36','2021-05-22 11:16:36','',2),(3115,1,'507','mohamed','0589728200','','','',NULL,'2021-05-22 11:41:05','2021-05-22 11:41:05','',2),(3116,1,'508','ibrahim ','0522855212','','','',NULL,'2021-05-22 11:51:26','2021-05-22 11:51:26','',1),(3117,1,'509','ظ…ط§ظ…ظˆظ†','0504254422','','','',NULL,'2021-05-22 11:53:21','2021-05-22 11:53:21','',1),(3118,1,'510','MAZI CONTRACTING','0554997494','','','',NULL,'2021-05-22 11:54:26','2021-05-22 11:54:26','',2),(3119,1,'511','sohil','0525696455','','','',NULL,'2021-05-22 12:03:51','2021-05-22 12:03:51','',2),(3120,1,'512','mohamed','0507652485','','','',NULL,'2021-05-22 12:15:38','2021-05-22 12:15:38','',2),(3121,1,'513','mohamed','0544947909','','','',NULL,'2021-05-22 12:50:06','2021-05-22 12:50:06','',2),(3122,1,'514','MAGMA ELECTRO MECHANICHEL WORKS LLC','0509819699','','','',NULL,'2021-05-22 12:57:14','2021-05-22 12:57:14','',1),(3123,1,'515','JAFAR','0508865875','','','',NULL,'2021-05-22 13:37:06','2021-05-22 13:37:06','',2),(3124,1,'516','mohammed','0547351004','','','',NULL,'2021-05-22 14:29:36','2021-05-22 14:29:36','',2),(3125,1,'517','halith ','0562843421','','','',NULL,'2021-05-22 15:05:21','2021-05-22 15:05:21','',2),(3126,1058,'518','SABEER ALI PATTILATH VADAKKEPUR','0555927700','','','',NULL,'2021-05-22 15:22:42','2021-05-22 15:22:42','',2),(3127,1,'519','miad hussain','0529299967','','','',NULL,'2021-05-22 16:05:46','2021-05-22 16:05:46','',2),(3128,1,'520','ALI','0506442955','','','',NULL,'2021-05-22 16:06:06','2021-05-22 16:06:06','',2),(3129,1,'521','mohamed hassan','0567333311','','','',NULL,'2021-05-22 16:08:55','2021-05-22 16:08:55','',2),(3130,1,'522','SIDDIQUE BATHAKKA','0564467234','','','',NULL,'2021-05-22 16:29:49','2021-05-22 16:29:49','',2),(3131,1,'524','sayed','0526830151','','','',NULL,'2021-05-22 16:58:35','2021-05-22 16:58:35','',2),(3132,1,'526','Amany','0552928241','','','',NULL,'2021-05-22 19:10:49','2021-05-22 19:10:49','',1),(3133,1,'527','YASEEN','0555384097','','','',NULL,'2021-05-22 19:25:22','2021-05-22 19:25:22','',1),(3134,1,'501','ahmed','0588385148','','','',NULL,'2021-05-23 08:49:05','2021-05-23 08:49:05','',2),(3135,1,'502','YASEEN','0555384097','','','',NULL,'2021-05-23 09:08:31','2021-05-23 09:08:31','',1),(3136,1,'503','MATLOUP','0503996230','','','',NULL,'2021-05-23 09:13:00','2021-05-23 09:13:00','',2),(3137,1,'504','mohamed','0505050530','','','',NULL,'2021-05-23 09:44:48','2021-05-23 09:44:48','',2),(3138,1,'505','JAFAR','0508865875','','','',NULL,'2021-05-23 09:58:17','2021-05-23 09:58:17','',2),(3139,1,'506','tamilse','0553683522','','','',NULL,'2021-05-23 10:05:40','2021-05-23 10:05:40','',2),(3140,1,'507','SHawkat','0507884379','','','',NULL,'2021-05-23 10:38:29','2021-05-23 10:38:29','',1),(3141,1,'508','NISHAB ','0507003875','','','',NULL,'2021-05-23 10:41:12','2021-05-23 10:41:12','',2),(3142,1,'509','mohamed','0567833266','','','',NULL,'2021-05-23 10:50:34','2021-05-23 10:50:34','',2),(3143,1,'511','KAMAL','0524222682','','','',NULL,'2021-05-23 11:30:19','2021-05-23 11:30:19','',1),(3144,1,'512','jojy','0582893004','','','',NULL,'2021-05-23 11:58:05','2021-05-23 11:58:05','',2),(3145,1,'513','KAMAL','0524222682','','','',NULL,'2021-05-23 12:25:27','2021-05-23 12:25:27','',1),(3146,1,'514','ط¬ط§ط¬ط§ط¯ظٹط´ ','0569837694','','','',NULL,'2021-05-23 12:31:34','2021-05-23 12:31:34','',1),(3147,1,'516','mohamed','0529751414','','','',NULL,'2021-05-23 13:03:54','2021-05-23 13:03:54','',1),(3148,1,'517','BLOMSTER JEWELLERY','0557414205','','','',NULL,'2021-05-23 13:04:39','2021-05-23 13:04:39','',1),(3149,1,'519','shageer','0508202410','','','',NULL,'2021-05-23 13:10:42','2021-05-23 13:10:42','',2),(3150,1,'521','MAZI CONTRACTING','0554997494','','','',NULL,'2021-05-23 13:25:19','2021-05-23 13:25:19','',2),(3151,1,'522','mohamed','0554636989','','','',NULL,'2021-05-23 13:45:37','2021-05-23 13:45:37','',1),(3152,1,'523','jaseem','0544668096','','','',NULL,'2021-05-23 13:46:12','2021-05-23 13:46:12','',1),(3153,1,'524','jousef','0502138173','','','',NULL,'2021-05-23 13:59:53','2021-05-23 13:59:53','',1),(3154,1,'525','Sajjad','0556648700','','','',NULL,'2021-05-23 14:23:37','2021-05-23 14:23:37','',1),(3155,1072,'526','NAVAS KILTONS','0551240111','','','',NULL,'2021-05-23 14:34:49','2021-05-23 14:34:49','',1),(3156,1,'527','halith ','0562843421','','','',NULL,'2021-05-23 14:39:48','2021-05-23 14:39:48','',2),(3157,1,'528','sprinfileds general','0559911668','','','',NULL,'2021-05-23 14:54:51','2021-05-23 14:54:51','',2),(3158,1,'529','nupur das','0547572852','','','',NULL,'2021-05-23 15:04:44','2021-05-23 15:04:44','',1),(3159,1,'531','halith ','0562843421','','','',NULL,'2021-05-23 15:22:50','2021-05-23 15:22:50','',2),(3160,1,'530','mohamed','0569404895','','','',NULL,'2021-05-23 15:44:49','2021-05-23 15:44:49','',1),(3161,1,'532','saji','0527333998','','','',NULL,'2021-05-23 15:45:23','2021-05-23 15:45:23','',1),(3162,1,'533','mehthaq','0555671692','','','',NULL,'2021-05-23 16:16:38','2021-05-23 16:16:38','',1),(3163,1,'534','saji','0527333998','','','',NULL,'2021-05-23 16:24:58','2021-05-23 16:24:58','',1),(3164,1,'535','fadwa','0502015221','','','',NULL,'2021-05-23 16:35:08','2021-05-23 16:35:08','',2),(3165,1,'536','irshad','0505042600','','','',NULL,'2021-05-23 16:40:12','2021-05-23 16:40:12','',2),(3166,1,'537','saif','0504816681','','','',NULL,'2021-05-23 16:56:05','2021-05-23 16:56:05','',1),(3167,1,'538','mohammed','0547351004','','','',NULL,'2021-05-23 16:56:46','2021-05-23 16:56:46','',2),(3168,1,'539','ahmed','0566822390','','','',NULL,'2021-05-23 16:57:09','2021-05-23 16:57:09','',2),(3169,1,'540','BLOMSTER JEWELLERY','0557414205','','','',NULL,'2021-05-23 17:09:57','2021-05-23 17:09:57','',2),(3170,1,'541','mani','0521934598','','','',NULL,'2021-05-23 17:22:47','2021-05-23 17:22:47','',1),(3171,1,'542','mohamed','0553115657','','','',NULL,'2021-05-23 17:34:44','2021-05-23 17:34:44','',1),(3172,1,'543','MUNEER','0565918730','','','',NULL,'2021-05-23 17:54:21','2021-05-23 17:54:21','',2),(3173,1,'544','SANDEEP','0505598564','','','',NULL,'2021-05-23 18:40:33','2021-05-23 18:40:33','',2),(3174,1,'545','YASEEN','0555384097','','','',NULL,'2021-05-23 18:59:09','2021-05-23 18:59:09','',1),(3175,1,'501','vigan','0507151943','','','',NULL,'2021-05-24 08:51:26','2021-05-24 08:51:26','',2),(3176,1,'503','sathaar','0561362095','','','',NULL,'2021-05-24 09:10:47','2021-05-24 09:10:47','',2),(3177,1,'506','abdul ghali','0566880200','','','',NULL,'2021-05-24 09:29:19','2021-05-24 09:29:19','',2),(3178,1,'507','DEL SHAD','0551136158','','','',NULL,'2021-05-24 09:55:08','2021-05-24 09:55:08','',2),(3179,1,'508','SIDDIQUE BATHAKKA','0564467234','','','',NULL,'2021-05-24 10:00:49','2021-05-24 10:00:49','',2),(3180,1070,'509','SIRAJUDEEN KATTOOKKARAN UMMER','0558117883','','','',NULL,'2021-05-24 10:10:47','2021-05-24 10:10:47','',2),(3181,1,'510','OMAR','0503471857','','','',NULL,'2021-05-24 10:28:26','2021-05-24 10:28:26','',1),(3182,1,'511','sadig','0504742838','','','',NULL,'2021-05-24 10:45:46','2021-05-24 10:45:46','',1),(3183,1,'512','Eyuel Asfaw  Nedaw','0554168567','','','',NULL,'2021-05-24 11:10:27','2021-05-24 11:10:27','',2),(3184,1,'513','khalid','0501415919','','','',NULL,'2021-05-24 11:12:19','2021-05-24 11:12:19','',2),(3185,1,'515','ahmed','0589316457','','','',NULL,'2021-05-24 11:34:56','2021-05-24 11:34:56','',1),(3186,1,'516','FAROUS','0506444897','','','',NULL,'2021-05-24 11:37:15','2021-05-24 11:37:15','',2),(3187,1,'517','HISHAM','0555952333','','','',NULL,'2021-05-24 11:42:35','2021-05-24 11:42:35','',2),(3188,1,'518','BASSAM','0506516106','','','',NULL,'2021-05-24 11:53:57','2021-05-24 11:53:57','',2),(3189,1,'519','ALI','0526743070','','','',NULL,'2021-05-24 11:55:04','2021-05-24 11:55:04','',2),(3190,1,'520','sherif','0503927203','','','',NULL,'2021-05-24 12:19:20','2021-05-24 12:19:20','',2),(3191,1,'523','MOSTAFA','0507070235','','','',NULL,'2021-05-24 12:39:03','2021-05-24 12:39:03','',2),(3192,1,'524','MOKLAS','0505606707','','','',NULL,'2021-05-24 12:40:46','2021-05-24 12:40:46','',2),(3193,1055,'525','AYMAN SHAWKY ABDELLATIF IBRAHIM HAGAG                  ','0567755768','','','',NULL,'2021-05-24 12:51:33','2021-05-24 12:51:33','',2),(3194,1,'526','RAZI','0509428111','','','',NULL,'2021-05-24 13:00:34','2021-05-24 13:00:34','',2),(3195,1,'527','shajeed','0561895251','','','',NULL,'2021-05-24 13:07:37','2021-05-24 13:07:37','',1),(3196,1,'528','ahmed','0566822390','','','',NULL,'2021-05-24 14:15:37','2021-05-24 14:15:37','',2),(3197,1,'529','AMEERS','0528082014','','','',NULL,'2021-05-24 14:28:16','2021-05-24 14:28:16','',2),(3198,1,'530','ط§ظ„ظپظ„ط§ط³ظ‰','0509455552','','','',NULL,'2021-05-24 14:28:44','2021-05-24 14:28:44','',2),(3199,1,'531','mohamed','0589728200','','','',NULL,'2021-05-24 14:33:11','2021-05-24 14:33:11','',1),(3200,1,'532','YASEEN','0555384097','','','',NULL,'2021-05-24 14:40:20','2021-05-24 14:40:20','',1),(3201,1,'534','MAGMA ELECTRO MECHANICHEL WORKS LLC','0509819699','','','',NULL,'2021-05-24 15:20:07','2021-05-24 15:20:07','',1),(3202,1,'535','ramesh','0504635959','','','',NULL,'2021-05-24 15:29:14','2021-05-24 15:29:14','',1),(3203,1,'536','MOHAMMAD ','0506723433','','','',NULL,'2021-05-24 16:13:33','2021-05-24 16:13:33','',2),(3204,1,'538','salim','0565056169','','','',NULL,'2021-05-24 17:07:58','2021-05-24 17:07:58','',2),(3205,1,'539','shakeel','0551232780','','','',NULL,'2021-05-24 17:47:51','2021-05-24 17:47:51','',1),(3206,1,'540','irshad','0505042600','','','',NULL,'2021-05-24 19:26:51','2021-05-24 19:26:51','',2),(3207,1,'542','sathaar','0561362095','','','',NULL,'2021-05-24 19:28:00','2021-05-24 19:28:00','',2),(3208,1,'501','thariq','0502929490','','','',NULL,'2021-05-25 08:50:52','2021-05-25 08:50:52','',2),(3209,1,'502','salim','0565056169','','','',NULL,'2021-05-25 09:09:18','2021-05-25 09:09:18','',2),(3210,1,'503','jalakandan','0509145325','','','',NULL,'2021-05-25 09:15:55','2021-05-25 09:15:55','',1),(3211,1,'504','abdul ghali','0566880200','','','',NULL,'2021-05-25 09:26:23','2021-05-25 09:26:23','',2),(3212,1,'505','BASSAM','0555762177','','','',NULL,'2021-05-25 09:32:29','2021-05-25 09:32:29','',1),(3213,1,'506','SIDDIQUE BATHAKKA','0564467234','','','',NULL,'2021-05-25 09:49:17','2021-05-25 09:49:17','',2),(3214,1,'507','mohamed','0505050530','','','',NULL,'2021-05-25 09:59:46','2021-05-25 09:59:46','',2),(3215,1,'508','ahmed','0521203075','','','',NULL,'2021-05-25 10:17:20','2021-05-25 10:17:20','',2),(3216,1,'510','sayed','0565385299','','','',NULL,'2021-05-25 10:50:19','2021-05-25 10:50:19','',2),(3217,1,'511','riad','0506426732','','','',NULL,'2021-05-25 10:50:57','2021-05-25 10:50:57','',2),(3218,1,'512','RAM DEV','0523943331','','','',NULL,'2021-05-25 11:02:28','2021-05-25 11:02:28','',1),(3219,1,'513','RAM DEV','0523943331','','','',NULL,'2021-05-25 11:05:18','2021-05-25 11:05:18','',1),(3220,1042,'514','SHAJAHAN KHADAR','0501027972','','','',NULL,'2021-05-25 11:15:05','2021-05-25 11:15:05','',1),(3221,1080,'515','ALAWI','0555990541','','','',NULL,'2021-05-25 11:18:58','2021-05-25 11:18:58','',2),(3222,1,'516','mohamed','0554676959','','','',NULL,'2021-05-25 11:37:03','2021-05-25 11:37:03','',1),(3223,1,'517','sobhy','0566555800','','','',NULL,'2021-05-25 11:42:39','2021-05-25 11:42:39','',1),(3224,1,'518','MUBARAK','0506282454','','','',NULL,'2021-05-25 11:47:11','2021-05-25 11:47:11','',2),(3225,1,'519','ali','0508718877','','','',NULL,'2021-05-25 11:47:54','2021-05-25 11:47:54','',2),(3226,1,'521','ahammed','0502101158','','','',NULL,'2021-05-25 12:17:54','2021-05-25 12:17:54','',2),(3227,1,'522','BASSAM','0555762177','','','',NULL,'2021-05-25 12:30:15','2021-05-25 12:30:15','',2),(3228,1,'523','mohamed naeem ','0506980667','','','',NULL,'2021-05-25 12:34:41','2021-05-25 12:34:41','',1),(3229,1,'524','george','0555999632','','','',NULL,'2021-05-25 12:37:07','2021-05-25 12:37:07','',2),(3230,1,'525','BLOMSTER JEWELLERY','0557414205','','','',NULL,'2021-05-25 13:03:36','2021-05-25 13:03:36','',2),(3231,1,'526','mohamed','0507652485','','','',NULL,'2021-05-25 13:09:43','2021-05-25 13:09:43','',2),(3232,1,'527','halith ','0562843421','','','',NULL,'2021-05-25 13:25:31','2021-05-25 13:25:31','',2),(3233,1072,'528','NAVAS KILTONS','0551240111','','','',NULL,'2021-05-25 13:39:45','2021-05-25 13:39:45','',1),(3234,1,'529','ANZARI','0588000366','','','',NULL,'2021-05-25 14:04:55','2021-05-25 14:04:55','',2),(3235,1,'530','ANEES','0506537164','','','',NULL,'2021-05-25 14:05:45','2021-05-25 14:05:45','',2),(3236,1,'531','HABIB','0528707628','','','',NULL,'2021-05-25 14:25:13','2021-05-25 14:25:13','',2),(3237,1,'532','MUBARAK','0506282454','','','',NULL,'2021-05-25 14:44:37','2021-05-25 14:44:37','',2),(3238,1,'533','ahmed','0552101158','','','',NULL,'2021-05-25 15:04:06','2021-05-25 15:04:06','',1),(3239,1,'534','MAZI CONTRACTING','0554997494','','','',NULL,'2021-05-25 15:09:45','2021-05-25 15:09:45','',2),(3240,1,'535','ط²ظٹط§ط¯','0544200445','','','',NULL,'2021-05-25 15:15:46','2021-05-25 15:15:46','',2),(3241,1,'536','mohemmed','0545711704','','','',NULL,'2021-05-25 15:16:42','2021-05-25 15:16:42','',1),(3242,1,'537','mohamed','0554676959','','','',NULL,'2021-05-25 15:25:34','2021-05-25 15:25:34','',1),(3243,1,'538','HABIB','0528707628','','','',NULL,'2021-05-25 15:29:59','2021-05-25 15:29:59','',2),(3244,1,'539','george','0555999632','','','',NULL,'2021-05-25 15:44:53','2021-05-25 15:44:53','',2),(3245,1,'540','BLOMSTER JEWELLERY','0557414205','','','',NULL,'2021-05-25 15:52:25','2021-05-25 15:52:25','',2),(3246,1,'541','mohammed','0547351004','','','',NULL,'2021-05-25 15:52:55','2021-05-25 15:52:55','',2),(3247,1,'542','SAJAD','0566243491','','','',NULL,'2021-05-25 16:01:06','2021-05-25 16:01:06','',2),(3248,1,'543','talal','0555373777','','','',NULL,'2021-05-25 16:11:33','2021-05-25 16:11:33','',2),(3249,1072,'545','NAVAS KILTONS','0551240111','','','',NULL,'2021-05-25 16:30:30','2021-05-25 16:30:30','',1),(3250,1,'546','sayed','0526830151','','','',NULL,'2021-05-25 16:48:08','2021-05-25 16:48:08','',2),(3251,1,'547','jamal','0527720466','','','',NULL,'2021-05-25 16:49:49','2021-05-25 16:49:49','',1),(3252,1,'548','jamal','0527720466','','','',NULL,'2021-05-25 17:08:32','2021-05-25 17:08:32','',1),(3253,1,'549','ahmed','0524797188','','','',NULL,'2021-05-25 17:25:49','2021-05-25 17:25:49','',1),(3254,1,'550','aboobaker','0557125023','','','',NULL,'2021-05-25 17:38:35','2021-05-25 17:38:35','',1),(3255,1,'552','mahmoud','0507017574','','','',NULL,'2021-05-25 18:08:25','2021-05-25 18:08:25','',1),(3256,1,'553','ZEWUDNEH ','0567519968','','','',NULL,'2021-05-25 18:18:41','2021-05-25 18:18:41','',1),(3257,1,'554','sanel','0566444034','','','',NULL,'2021-05-25 19:03:51','2021-05-25 19:03:51','',1),(3258,1,'555','affan','0505239285','','','',NULL,'2021-05-25 19:36:51','2021-05-25 19:36:51','',2),(3259,1,'501','muharish','0554401012','','','',NULL,'2021-05-26 09:26:31','2021-05-26 09:26:31','',2),(3260,1,'502','abdul ghali','0566880200','','','',NULL,'2021-05-26 09:35:45','2021-05-26 09:35:45','',2),(3261,1,'503','halith ','0562843421','','','',NULL,'2021-05-26 09:53:43','2021-05-26 09:53:43','',2),(3262,1,'504','haseeb','0557498455','','','',NULL,'2021-05-26 10:03:35','2021-05-26 10:03:35','',2),(3263,1,'505','HAZEM','0504513432','','','',NULL,'2021-05-26 10:11:00','2021-05-26 10:11:00','',2),(3264,1,'506','AHAMED ','0588364296','','','',NULL,'2021-05-26 10:20:43','2021-05-26 10:20:43','',2),(3265,1,'507','thamer','0508256959','','','',NULL,'2021-05-26 10:36:30','2021-05-26 10:36:30','',1),(3266,1,'508','ghulam','0561861280','','','',NULL,'2021-05-26 10:37:55','2021-05-26 10:37:55','',1),(3267,1,'509','mohamed','0502655055','','','',NULL,'2021-05-26 10:43:43','2021-05-26 10:43:43','',2),(3268,1,'510','johnlyn','0589549023','','','',NULL,'2021-05-26 11:02:21','2021-05-26 11:02:21','',1),(3269,1,'511','PRATHEESH','0558980252','','','',NULL,'2021-05-26 11:22:21','2021-05-26 11:22:21','',2),(3270,1,'513','jasheer','0555844922','','','',NULL,'2021-05-26 11:48:53','2021-05-26 11:48:53','',2),(3271,1,'514','ali','0508718877','','','',NULL,'2021-05-26 11:50:08','2021-05-26 11:50:08','',2),(3272,1055,'515','AYMAN SHAWKY ABDELLATIF IBRAHIM HAGAG                  ','0567755768','','','',NULL,'2021-05-26 11:57:08','2021-05-26 11:57:08','',1),(3273,1,'516','jojy','0582893004','','','',NULL,'2021-05-26 12:00:47','2021-05-26 12:00:47','',1),(3274,1,'517','irshad','0505042600','','','',NULL,'2021-05-26 12:07:40','2021-05-26 12:07:40','',2),(3275,1,'518','fawaz','0565902703','','','',NULL,'2021-05-26 12:36:15','2021-05-26 12:36:15','',2),(3276,1080,'519','ALAWI','0555990541','','','',NULL,'2021-05-26 12:38:40','2021-05-26 12:38:40','',2),(3277,1,'520','ali','0569192020','','','',NULL,'2021-05-26 13:03:36','2021-05-26 13:03:36','',2),(3278,1,'521','mohamed','0582698678','','','',NULL,'2021-05-26 13:11:33','2021-05-26 13:11:33','',1),(3279,1,'522','eyaad','0553838833','','','',NULL,'2021-05-26 13:31:51','2021-05-26 13:31:51','',2),(3280,1,'524','HABIB','0528707628','','','',NULL,'2021-05-26 13:46:55','2021-05-26 13:46:55','',2),(3281,1,'525','abo baker','0554939061','','','',NULL,'2021-05-26 14:00:56','2021-05-26 14:00:56','',1),(3282,1,'526','khalid','0501415919','','','',NULL,'2021-05-26 14:10:25','2021-05-26 14:10:25','',2),(3283,1,'527','Zammaduddin Mohammed','0543476969','','','',NULL,'2021-05-26 14:27:52','2021-05-26 14:27:52','',2),(3284,1,'528','BISHRUL ','0525014741','','','',NULL,'2021-05-26 14:28:45','2021-05-26 14:28:45','',1),(3285,1,'529','MAZI CONTRACTING','0554997494','','','',NULL,'2021-05-26 14:46:13','2021-05-26 14:46:13','',2),(3286,1,'533','manuk','0569688080','','','',NULL,'2021-05-26 15:06:53','2021-05-26 15:06:53','',1),(3287,1,'532','ahmed','0566822390','','','',NULL,'2021-05-26 15:07:44','2021-05-26 15:07:44','',2),(3288,1,'534','alinaa','0581164923','','','',NULL,'2021-05-26 15:09:18','2021-05-26 15:09:18','',2),(3289,1,'535','fiaz','0557301962','','','',NULL,'2021-05-26 15:11:41','2021-05-26 15:11:41','',2),(3290,1,'536','sprinfileds general','0559911668','','','',NULL,'2021-05-26 16:09:12','2021-05-26 16:09:12','',2),(3291,1,'537','ramesh','0504635959','','','',NULL,'2021-05-26 16:17:09','2021-05-26 16:17:09','',1),(3292,1,'538','borhan','0543056721','','','',NULL,'2021-05-26 16:26:16','2021-05-26 16:26:16','',2),(3293,1,'539','george','0555999632','','','',NULL,'2021-05-26 16:38:32','2021-05-26 16:38:32','',2),(3294,1,'540','mohamed','0503090903','','','',NULL,'2021-05-26 16:50:07','2021-05-26 16:50:07','',2),(3295,1,'541','ananthan','0568009221','','','',NULL,'2021-05-26 16:57:31','2021-05-26 16:57:31','',2),(3296,1,'542','SHawkat','0507884379','','','',NULL,'2021-05-26 17:03:38','2021-05-26 17:03:38','',1),(3297,1,'543','affan','0553233537','','','',NULL,'2021-05-26 17:24:51','2021-05-26 17:24:51','',2),(3298,1,'544','ramesh','0504635959','','','',NULL,'2021-05-26 17:30:12','2021-05-26 17:30:12','',1),(3299,1,'545','anwar','0523079550','','','',NULL,'2021-05-26 17:44:12','2021-05-26 17:44:12','',1),(3300,1,'546','khalifa','0529944430','','','',NULL,'2021-05-26 18:10:08','2021-05-26 18:10:08','',2),(3301,1,'547','ANEES','0508846820','','','',NULL,'2021-05-26 18:21:25','2021-05-26 18:21:25','',1),(3302,1,'548','ARSHAD','0508403989','','','',NULL,'2021-05-26 18:36:37','2021-05-26 18:36:37','',2),(3303,1070,'549','SIRAJUDEEN KATTOOKKARAN UMMER','0558117883','','','',NULL,'2021-05-26 18:49:02','2021-05-26 18:49:02','',2),(3304,1,'550','KHALEELILLAH','0501135617','','','',NULL,'2021-05-26 18:53:20','2021-05-26 18:53:20','',1),(3305,1,'551','saif','0502108009','','','',NULL,'2021-05-26 19:29:21','2021-05-26 19:29:21','',1),(3306,1,'503','sejad','0504589260','','','',NULL,'2021-05-27 09:13:34','2021-05-27 09:13:34','',2),(3307,1,'504','DEL SHAD','0551136158','','','',NULL,'2021-05-27 09:22:07','2021-05-27 09:22:07','',2),(3308,1,'505','SIDDIQUE BATHAKKA','0564467234','','','',NULL,'2021-05-27 09:31:27','2021-05-27 09:31:27','',2),(3309,1,'506','tariq','0566170391','','','',NULL,'2021-05-27 09:37:56','2021-05-27 09:37:56','',1),(3310,1,'507','hassan','0523229119','','','',NULL,'2021-05-27 10:06:36','2021-05-27 10:06:36','',1),(3311,1,'508','ط§ط¨طھط³ط§ظ… ','0503216217','','','',NULL,'2021-05-27 10:20:47','2021-05-27 10:20:47','',2),(3312,1080,'509','ALAWI','0555990541','','','',NULL,'2021-05-27 10:22:55','2021-05-27 10:22:55','',2),(3313,1,'510','DEL SHAD','0551136158','','','',NULL,'2021-05-27 10:26:48','2021-05-27 10:26:48','',2),(3314,1,'511','halith ','0562843421','','','',NULL,'2021-05-27 10:32:54','2021-05-27 10:32:54','',2),(3315,1,'512','MAGMA ELECTRO MECHANICHEL WORKS LLC','0509819699','','','',NULL,'2021-05-27 10:36:06','2021-05-27 10:36:06','',1),(3316,1,'513','PRATHEESH','0558980252','','','',NULL,'2021-05-27 10:47:34','2021-05-27 10:47:34','',2),(3317,1,'514','ARUN','0561309309','','','',NULL,'2021-05-27 10:56:29','2021-05-27 10:56:29','',2),(3318,1,'515','mane3 el kholy','0559190909','','','',NULL,'2021-05-27 11:01:48','2021-05-27 11:01:48','',1),(3319,1,'516','SIDDIQUE BATHAKKA','0564467234','','','',NULL,'2021-05-27 11:06:01','2021-05-27 11:06:01','',2),(3320,1,'517','taeheem','0543784209','','','',NULL,'2021-05-27 11:23:08','2021-05-27 11:23:08','',1),(3321,1,'519','abel ansar ','0569990643','','','',NULL,'2021-05-27 11:34:01','2021-05-27 11:34:01','',2),(3322,1,'520','sayed','0558898716','','','',NULL,'2021-05-27 11:49:09','2021-05-27 11:49:09','',1),(3323,1,'521','natalia','0528561338','','','',NULL,'2021-05-27 12:07:22','2021-05-27 12:07:22','',2),(3324,1,'522','ط§ط¨طھط³ط§ظ… ','0503216217','','','',NULL,'2021-05-27 12:09:41','2021-05-27 12:09:41','',2),(3325,1,'523','MOHAMED','0504225403','','','',NULL,'2021-05-27 12:17:55','2021-05-27 12:17:55','',2),(3326,1,'524','DEL SHAD','0551136158','','','',NULL,'2021-05-27 12:33:29','2021-05-27 12:33:29','',2),(3327,1,'525','jaseem','0544668096','','','',NULL,'2021-05-27 12:48:28','2021-05-27 12:48:28','',1),(3328,1,'526','ayman','0525580447','','','',NULL,'2021-05-27 12:54:20','2021-05-27 12:54:20','',2),(3329,1,'528','hesa','0505356139','','','',NULL,'2021-05-27 13:45:13','2021-05-27 13:45:13','',1),(3330,1,'529','abelrahman','0543006669','','','',NULL,'2021-05-27 13:50:41','2021-05-27 13:50:41','',1),(3331,1,'530','MOHAMED','0504225403','','','',NULL,'2021-05-27 14:15:58','2021-05-27 14:15:58','',2),(3332,1,'531','MAGMA ELECTRO MECHANICHEL WORKS LLC','0509819699','','','',NULL,'2021-05-27 14:16:24','2021-05-27 14:16:24','',1),(3333,1,'532','ajin','0521174039','','','',NULL,'2021-05-27 14:30:10','2021-05-27 14:30:10','',1),(3334,1,'533','abdul aziz','0505454995','','','',NULL,'2021-05-27 14:44:51','2021-05-27 14:44:51','',2),(3335,1073,'534','kausar perveen','0558303992','','','',NULL,'2021-05-27 14:49:05','2021-05-27 14:49:05','',1),(3336,1,'535','abdullah','0504564778','','','',NULL,'2021-05-27 15:17:07','2021-05-27 15:17:07','',1),(3337,1072,'540','NAVAS KILTONS','0551240111','','','',NULL,'2021-05-27 15:36:46','2021-05-27 15:36:46','',1),(3338,1,'536','irshad','0505042600','','','',NULL,'2021-05-27 15:44:23','2021-05-27 15:44:23','',2),(3339,1,'538','VASEEM','0568448788','','','',NULL,'2021-05-27 15:46:58','2021-05-27 15:46:58','',1),(3340,1,'539','sayed','0526830151','','','',NULL,'2021-05-27 17:33:11','2021-05-27 17:33:11','',2),(3341,1,'540','Mohamed','0505942490','','','',NULL,'2021-05-27 18:04:33','2021-05-27 18:04:33','',2),(3342,1,'541','khalifa','0529944430','','','',NULL,'2021-05-27 18:31:43','2021-05-27 18:31:43','',2),(3343,1,'542','heba','0544008989','','','',NULL,'2021-05-27 19:51:34','2021-05-27 19:51:34','',2),(3344,1,'502','abdul aziz','0505454995','','','',NULL,'2021-05-29 10:20:02','2021-05-29 10:20:02','',2),(3345,1,'503','ibrahim ','0556326655','','','',NULL,'2021-05-29 10:22:21','2021-05-29 10:22:21','',1),(3346,1,'504','jemsheer','0504146713','','','',NULL,'2021-05-29 10:58:23','2021-05-29 10:58:23','',1),(3347,1,'505','rami','0567173170','','','',NULL,'2021-05-29 10:59:15','2021-05-29 10:59:15','',1),(3348,1,'507','MAGMA ELECTRO MECHANICHEL WORKS LLC','0509819699','','','',NULL,'2021-05-29 13:08:19','2021-05-29 13:08:19','',1),(3349,1,'508','OMAR','0558838383','','','',NULL,'2021-05-29 13:42:51','2021-05-29 13:42:51','',2),(3350,1,'509','mohamed','0545121267','','','',NULL,'2021-05-29 13:52:16','2021-05-29 13:52:16','',2),(3351,1,'510','ADNAM','0565252720','','','',NULL,'2021-05-29 15:07:34','2021-05-29 15:07:34','',2),(3352,1,'511','mohamed','0509033559','','','',NULL,'2021-05-29 17:14:22','2021-05-29 17:14:22','',1),(3353,1,'512','mohammed','0547351004','','','',NULL,'2021-05-29 17:18:39','2021-05-29 17:18:39','',2),(3354,1,'513','NADIR','0504407066','','','',NULL,'2021-05-29 17:48:40','2021-05-29 17:48:40','',2),(3355,1,'515','talal','0555373777','','','',NULL,'2021-05-29 18:40:58','2021-05-29 18:40:58','',1),(3356,1,'516','ANVAR','0504946733','','','',NULL,'2021-05-29 18:58:32','2021-05-29 18:58:32','',2),(3357,1,'517','AHAMED ','0507062630','','','',NULL,'2021-05-29 18:59:59','2021-05-29 18:59:59','',1),(3358,1,'501','muhammed','0522527410','','','',NULL,'2021-05-30 09:30:14','2021-05-30 09:30:14','',1),(3359,1,'502','rangeed','0555506071','','','',NULL,'2021-05-30 10:23:22','2021-05-30 10:23:22','',2),(3360,1,'503','mohammed','0563511521','','','',NULL,'2021-05-30 10:48:52','2021-05-30 10:48:52','',2),(3361,1,'504','mahmood','0552313178','','','',NULL,'2021-05-30 11:11:13','2021-05-30 11:11:13','',2),(3362,1,'505','raj','0547139748','','','',NULL,'2021-05-30 11:27:06','2021-05-30 11:27:06','',1),(3363,1,'507','MUMEN ','0529787855','','','',NULL,'2021-05-30 12:00:46','2021-05-30 12:00:46','',1),(3364,1,'508','Al Bassam','0505096571','','','',NULL,'2021-05-30 12:01:15','2021-05-30 12:01:15','',1),(3365,1,'509','TILAHUN','0588929542','','','',NULL,'2021-05-30 12:08:49','2021-05-30 12:08:49','',1),(3366,1,'510','fatma','0522399983','','','',NULL,'2021-05-30 12:32:50','2021-05-30 12:32:50','',1),(3367,1,'511','jojy','0582893004','','','',NULL,'2021-05-30 12:39:46','2021-05-30 12:39:46','',2),(3368,1,'513','rangeed','0555506071','','','',NULL,'2021-05-30 13:17:40','2021-05-30 13:17:40','',2),(3369,1,'514','mohammed','0506462120','','','',NULL,'2021-05-30 13:19:43','2021-05-30 13:19:43','',2),(3370,1,'515','AHAMED ','0505944717','','','',NULL,'2021-05-30 13:24:56','2021-05-30 13:24:56','',2),(3371,1,'516','raj','0547547535','','','',NULL,'2021-05-30 13:41:46','2021-05-30 13:41:46','',2),(3372,1,'518','DEL SHAD','0551136158','','','',NULL,'2021-05-30 13:53:48','2021-05-30 13:53:48','',2),(3373,1,'519','labeeb','0549936644','','','',NULL,'2021-05-30 14:58:26','2021-05-30 14:58:26','',2),(3374,1,'521','MAZI CONTRACTING','0554997494','','','',NULL,'2021-05-30 15:22:37','2021-05-30 15:22:37','',2),(3375,1,'520','ahmed','0566822390','','','',NULL,'2021-05-30 15:24:02','2021-05-30 15:24:02','',2),(3376,1,'522','ALI','0523163335','','','',NULL,'2021-05-30 15:28:59','2021-05-30 15:28:59','',1),(3377,1,'523','mohammed','0547351004','','','',NULL,'2021-05-30 15:49:49','2021-05-30 15:49:49','',2),(3378,1,'524','mohamed','0522516722','','','',NULL,'2021-05-30 16:02:39','2021-05-30 16:02:39','',2),(3379,1,'525','mohamed','0564685396','','','',NULL,'2021-05-30 16:34:07','2021-05-30 16:34:07','',2),(3380,1,'526','SIDDIQUE BATHAKKA','0564467234','','','',NULL,'2021-05-30 16:57:36','2021-05-30 16:57:36','',2),(3381,1,'527','mohemmed','0545711704','','','',NULL,'2021-05-30 17:12:37','2021-05-30 17:12:37','',1),(3382,1,'528','MOHAMED','0504225403','','','',NULL,'2021-05-30 17:32:13','2021-05-30 17:32:13','',2),(3383,1,'529','muhammed fadel','0507099964','','','',NULL,'2021-05-30 17:35:29','2021-05-30 17:35:29','',2),(3384,1,'530','mahesh','0506253518','','','',NULL,'2021-05-30 18:04:04','2021-05-30 18:04:04','',2),(3385,1,'531','noor','0528284278','','','',NULL,'2021-05-30 18:05:29','2021-05-30 18:05:29','',1),(3386,1,'533','pravo al miyah','0544955944','','','',NULL,'2021-05-30 18:55:45','2021-05-30 18:55:45','',1),(3387,1,'532','irshad','0505042600','','','',NULL,'2021-05-30 18:56:31','2021-05-30 18:56:31','',2),(3388,1,'501','mohamed','0558242276','','','',NULL,'2021-05-31 09:22:20','2021-05-31 09:22:20','',1),(3389,1,'502','ahmed','0521203075','','','',NULL,'2021-05-31 09:23:35','2021-05-31 09:23:35','',2),(3390,1,'503','MUHAMMAD ','0586572714','','','',NULL,'2021-05-31 09:57:40','2021-05-31 09:57:40','',1),(3391,1,'504','AHMED','0555082562','','','',NULL,'2021-05-31 10:11:47','2021-05-31 10:11:47','',2),(3392,1,'505','muhammed','0559081973','','','',NULL,'2021-05-31 10:16:29','2021-05-31 10:16:29','',2),(3393,1,'506','Ahmed ','0504561145','','','',NULL,'2021-05-31 10:56:27','2021-05-31 10:56:27','',1),(3394,1,'507','FARRUKH ','0543142534','','','',NULL,'2021-05-31 11:12:21','2021-05-31 11:12:21','',2),(3395,1070,'508','SIRAJUDEEN KATTOOKKARAN UMMER','0558117883','','','',NULL,'2021-05-31 11:23:28','2021-05-31 11:23:28','',1),(3396,1,'509','yasser','0552185636','','','',NULL,'2021-05-31 11:24:48','2021-05-31 11:24:48','',1),(3397,1,'510','shaikh','0501438233','','','',NULL,'2021-05-31 11:28:09','2021-05-31 11:28:09','',2),(3398,1,'511','mohamed','0567780076','','','',NULL,'2021-05-31 11:54:01','2021-05-31 11:54:01','',2),(3399,1,'512','nabil','0508784489','','','',NULL,'2021-05-31 12:14:12','2021-05-31 12:14:12','',1),(3400,1,'513','BLOMSTER JEWELLERY','0557414205','','','',NULL,'2021-05-31 12:14:50','2021-05-31 12:14:50','',1),(3401,1059,'514','MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','0501560240','','','',NULL,'2021-05-31 12:17:45','2021-05-31 12:17:45','',2),(3402,1055,'515','AYMAN SHAWKY ABDELLATIF IBRAHIM HAGAG                  ','0567755768','','','',NULL,'2021-05-31 12:20:46','2021-05-31 12:20:46','',2),(3403,1,'516','PRAKASH ','0543373459','','','',NULL,'2021-05-31 12:26:09','2021-05-31 12:26:09','',1),(3404,1,'517','MUHAMMAD','0564212492','','','',NULL,'2021-05-31 12:36:05','2021-05-31 12:36:05','',1),(3405,1,'518','mohamed','0522516722','','','',NULL,'2021-05-31 12:38:58','2021-05-31 12:38:58','',2),(3406,1,'519','halith ','0562843421','','','',NULL,'2021-05-31 12:54:29','2021-05-31 12:54:29','',2),(3407,1,'521','ibrahim ','0506556689','','','',NULL,'2021-05-31 13:06:06','2021-05-31 13:06:06','',2),(3408,1,'522','eslam','0503630573','','','',NULL,'2021-05-31 13:08:21','2021-05-31 13:08:21','',1),(3409,1,'523','SULTAN','0551880308','','','',NULL,'2021-05-31 13:24:10','2021-05-31 13:24:10','',2),(3410,1,'524','NASER','0507575130','','','',NULL,'2021-05-31 13:37:53','2021-05-31 13:37:53','',2),(3411,1,'525','abinav','0564603370','','','',NULL,'2021-05-31 14:05:42','2021-05-31 14:05:42','',2),(3412,1,'526','hari','0509511698','','','',NULL,'2021-05-31 14:10:44','2021-05-31 14:10:44','',2),(3413,1,'527','ramesh','0504635959','','','',NULL,'2021-05-31 14:19:38','2021-05-31 14:19:38','',1),(3414,1,'528','NASER','0506907226','','','',NULL,'2021-05-31 14:32:53','2021-05-31 14:32:53','',1),(3415,1,'529','sundaram','0528062178','','','',NULL,'2021-05-31 14:51:56','2021-05-31 14:51:56','',1),(3416,1,'530','mohammed','0502809292','','','',NULL,'2021-05-31 14:53:54','2021-05-31 14:53:54','',2),(3417,1,'531','mohammed','0562547254','','','',NULL,'2021-05-31 15:18:01','2021-05-31 15:18:01','',1),(3418,1,'532','khalid','0505383058','','','',NULL,'2021-05-31 15:26:42','2021-05-31 15:26:42','',2),(3419,1,'533','younus','0558808441','','','',NULL,'2021-05-31 15:55:19','2021-05-31 15:55:19','',1),(3420,1,'534','zhiwei','0508662068','','','',NULL,'2021-05-31 15:57:41','2021-05-31 15:57:41','',2),(3421,1,'535','RHEY','0558188691','','','',NULL,'2021-05-31 16:28:23','2021-05-31 16:28:23','',2),(3422,1,'536','halith ','0562843421','','','',NULL,'2021-05-31 16:32:57','2021-05-31 16:32:57','',2),(3423,1,'537','malathi','0547605939','','','',NULL,'2021-05-31 16:43:38','2021-05-31 16:43:38','',2),(3424,1,'538','AHMED','0505747808','','','',NULL,'2021-05-31 17:01:15','2021-05-31 17:01:15','',2),(3425,1,'539','MURTAZA','0557867221','','','',NULL,'2021-05-31 17:24:24','2021-05-31 17:24:24','',2),(3426,1,'540','mohemmed','0545711704','','','',NULL,'2021-05-31 17:41:22','2021-05-31 17:41:22','',1),(3427,1072,'539','NAVAS KILTONS','0551240111','','','',NULL,'2021-05-31 18:12:54','2021-05-31 18:12:54','',2),(3428,1,'541','mohamed','0502274856','','','',NULL,'2021-05-31 19:00:47','2021-05-31 19:00:47','',2),(3429,1,'542','NADIR','0504407066','','','',NULL,'2021-05-31 19:14:18','2021-05-31 19:14:18','',2),(3430,1,'543','MISBAH','0508512041','','','',NULL,'2021-05-31 19:28:47','2021-05-31 19:28:47','',2),(3431,1,'544','irshad','0505042600','','','',NULL,'2021-05-31 19:49:31','2021-05-31 19:49:31','',2),(3432,1,'501','labeeb','0549936644','','','',NULL,'2021-06-01 09:00:13','2021-06-01 09:00:13','',2),(3433,1,'502','abdul ghali','0566880200','','','',NULL,'2021-06-01 09:24:39','2021-06-01 09:24:39','',2),(3434,1,'503','rami','0567173170','','','',NULL,'2021-06-01 09:37:54','2021-06-01 09:37:54','',1),(3435,1,'506','ALI ','0551219669','','','',NULL,'2021-06-01 10:31:45','2021-06-01 10:31:45','',1),(3436,1,'507','sayed','0553204742','','','',NULL,'2021-06-01 10:33:54','2021-06-01 10:33:54','',2),(3437,1,'508','gamal ','0507542104','','','',NULL,'2021-06-01 10:48:14','2021-06-01 10:48:14','',1),(3438,1,'510','mohammed','0545491947','','','',NULL,'2021-06-01 11:10:19','2021-06-01 11:10:19','',1),(3439,1,'511','mohamed','0509033559','','','',NULL,'2021-06-01 11:11:40','2021-06-01 11:11:40','',1),(3440,1,'512','JAFAR','0508865875','','','',NULL,'2021-06-01 11:20:40','2021-06-01 11:20:40','',2),(3441,1,'513','mohamed','0502001977','','','',NULL,'2021-06-01 11:45:10','2021-06-01 11:45:10','',2),(3442,1,'514','mohamed','0505859991','','','',NULL,'2021-06-01 11:57:49','2021-06-01 11:57:49','',2),(3443,1,'515','mohamed naeem ','0506980667','','','',NULL,'2021-06-01 12:20:50','2021-06-01 12:20:50','',1),(3444,1,'517','MOHAMED','0504225403','','','',NULL,'2021-06-01 12:25:11','2021-06-01 12:25:11','',2),(3445,1,'518','ط¶ظٹط§ط،','0508545900','','','',NULL,'2021-06-01 12:42:48','2021-06-01 12:42:48','',1),(3446,1,'519','farouk','0508012836','','','',NULL,'2021-06-01 13:06:32','2021-06-01 13:06:32','',2),(3447,1,'521','Mohamed Sayed','0559129499','','','',NULL,'2021-06-01 13:08:56','2021-06-01 13:08:56','',1),(3448,1,'523','vishal','0521347922','','','',NULL,'2021-06-01 13:47:55','2021-06-01 13:47:55','',1),(3449,1,'523','shunaij','0555624567','','','',NULL,'2021-06-01 13:57:54','2021-06-01 13:57:54','',2),(3450,1,'524','mohamed','0567780076','','','',NULL,'2021-06-01 14:01:28','2021-06-01 14:01:28','',2),(3451,1,'525','ahmed','0566822390','','','',NULL,'2021-06-01 14:29:35','2021-06-01 14:29:35','',2),(3452,1,'526','george','0503957559','','','',NULL,'2021-06-01 14:48:07','2021-06-01 14:48:07','',1),(3453,1,'527','ramesh','0504635959','','','',NULL,'2021-06-01 14:58:33','2021-06-01 14:58:33','',2),(3454,1,'528','mohammed','0505851202','','','',NULL,'2021-06-01 15:23:29','2021-06-01 15:23:29','',2),(3455,1,'529','mohamed','0559303462','','','',NULL,'2021-06-01 15:42:41','2021-06-01 15:42:41','',1),(3456,1,'530','rangeed','0555506071','','','',NULL,'2021-06-01 15:43:39','2021-06-01 15:43:39','',2),(3457,1,'531','waheed','0501365112','','','',NULL,'2021-06-01 15:52:27','2021-06-01 15:52:27','',2),(3458,1,'532','FRANCIS ','0522816445','','','',NULL,'2021-06-01 16:04:38','2021-06-01 16:04:38','',1),(3459,1,'533','amal','0504401402','','','',NULL,'2021-06-01 16:13:36','2021-06-01 16:13:36','',2),(3460,1,'534','mohamed','0569404895','','','',NULL,'2021-06-01 16:44:15','2021-06-01 16:44:15','',1),(3461,1059,'601','MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','0501560240','','','',NULL,'2021-06-01 16:45:29','2021-06-01 16:45:29','',1),(3462,1,'535','mohammed','0547351004','','','',NULL,'2021-06-01 17:05:16','2021-06-01 17:05:16','',2),(3463,1,'536','khalid','0505383058','','','',NULL,'2021-06-01 17:06:52','2021-06-01 17:06:52','',2),(3464,1,'537','MUBARAK','0506282454','','','',NULL,'2021-06-01 17:47:26','2021-06-01 17:47:26','',2),(3465,1,'538','ramesh','0504635959','','','',NULL,'2021-06-01 17:55:24','2021-06-01 17:55:24','',2),(3466,1,'539','muhammed fadel','0507099964','','','',NULL,'2021-06-01 17:58:52','2021-06-01 17:58:52','',2),(3467,1,'540','mohamed','0543224467','','','',NULL,'2021-06-01 18:05:41','2021-06-01 18:05:41','',1),(3468,1,'541','aamir','0555880072','','','',NULL,'2021-06-01 18:30:32','2021-06-01 18:30:32','',2),(3469,1,'542','Sajjad','0556648700','','','',NULL,'2021-06-01 18:33:31','2021-06-01 18:33:31','',1),(3470,1,'543','ramesh','0504635959','','','',NULL,'2021-06-01 19:03:17','2021-06-01 19:03:17','',1),(3471,1,'544','anwar','0569243642','','','',NULL,'2021-06-01 19:04:14','2021-06-01 19:04:14','',1),(3472,1,'545','zhiwei','0508662068','','','',NULL,'2021-06-01 19:24:16','2021-06-01 19:24:16','',2),(3473,1,'546','KAREEM THALANKARA','0554545906','','','',NULL,'2021-06-01 19:25:59','2021-06-01 19:25:59','',1),(3474,1,'547','ramesh','0504635959','','','',NULL,'2021-06-01 19:40:30','2021-06-01 19:40:30','',2),(3475,1,'501','sathaar','0561362095','','','',NULL,'2021-06-02 08:19:39','2021-06-02 08:19:39','',2),(3476,1,'502','gamal ','0507542104','','','',NULL,'2021-06-02 09:11:03','2021-06-02 09:11:03','',1),(3477,1,'503','ARTAZA ','0556062675','','','',NULL,'2021-06-02 09:26:18','2021-06-02 09:26:18','',2),(3478,1,'504','ط­ظ…ظٹط¯ط©','0503965965','','','',NULL,'2021-06-02 09:29:47','2021-06-02 09:29:47','',1),(3479,1,'505','hanem','0568196694','','','',NULL,'2021-06-02 10:18:49','2021-06-02 10:18:49','',1),(3480,1,'506','ALI ','0551219669','','','',NULL,'2021-06-02 10:19:47','2021-06-02 10:19:47','',1),(3481,1,'507','mohammed','0547351004','','','',NULL,'2021-06-02 10:22:06','2021-06-02 10:22:06','',2),(3482,1,'508','ramesh','0504635959','','','',NULL,'2021-06-02 10:36:06','2021-06-02 10:36:06','',2),(3483,1,'510','farouk','0508012836','','','',NULL,'2021-06-02 10:50:40','2021-06-02 10:50:40','',2),(3484,1,'511','mohamed','0544045770','','','',NULL,'2021-06-02 11:01:09','2021-06-02 11:01:09','',2),(3485,1056,'512','IBRAHIM M H ABUNUQAIRA','0569059717','','','',NULL,'2021-06-02 11:02:06','2021-06-02 11:02:06','',2),(3486,1,'513','mohamed','0562129339','','','',NULL,'2021-06-02 11:07:25','2021-06-02 11:07:25','',2),(3487,1,'514','BLOMSTER JEWELLERY','0557414205','','','',NULL,'2021-06-02 11:14:13','2021-06-02 11:14:13','',1),(3488,1,'515','nomy','0558994936','','','',NULL,'2021-06-02 11:18:46','2021-06-02 11:18:46','',2),(3489,1,'516','hassan','0509120203','','','',NULL,'2021-06-02 11:19:14','2021-06-02 11:19:14','',2),(3490,1,'517','mahmood','0552313178','','','',NULL,'2021-06-02 11:20:45','2021-06-02 11:20:45','',2),(3491,1,'518','mahmood','0552313178','','','',NULL,'2021-06-02 11:39:19','2021-06-02 11:39:19','',2),(3492,1,'519','haq','0555885206','','','',NULL,'2021-06-02 11:50:38','2021-06-02 11:50:38','',1),(3493,1,'520','MUBARAK','0506282454','','','',NULL,'2021-06-02 11:54:35','2021-06-02 11:54:35','',2),(3494,1,'521','mohamed','0547459285','','','',NULL,'2021-06-02 12:00:27','2021-06-02 12:00:27','',2),(3495,1,'522','asef','0563774519','','','',NULL,'2021-06-02 12:24:44','2021-06-02 12:24:44','',1),(3496,1,'524','SAJAD','0566243491','','','',NULL,'2021-06-02 13:20:06','2021-06-02 13:20:06','',2),(3497,1,'526','danish','0551087719','','','',NULL,'2021-06-02 14:46:52','2021-06-02 14:46:52','',1),(3498,1,'527','sadaqat','0507769215','','','',NULL,'2021-06-02 15:09:07','2021-06-02 15:09:07','',2),(3499,1,'529','ramesh','0504635959','','','',NULL,'2021-06-02 15:11:46','2021-06-02 15:11:46','',2),(3500,1,'530','mohamed','0502001977','','','',NULL,'2021-06-02 15:14:52','2021-06-02 15:14:52','',2),(3501,1,'531','irshad','0505042600','','','',NULL,'2021-06-02 15:21:09','2021-06-02 15:21:09','',1),(3502,1,'532','shafeeq','0559978916','','','',NULL,'2021-06-02 15:21:45','2021-06-02 15:21:45','',2),(3503,1,'534','mohamed','0569404895','','','',NULL,'2021-06-02 15:39:04','2021-06-02 15:39:04','',1),(3504,1,'535','ARUN','0561309309','','','',NULL,'2021-06-02 16:01:53','2021-06-02 16:01:53','',2),(3505,1,'536','mohamed','0502775609','','','',NULL,'2021-06-02 16:21:42','2021-06-02 16:21:42','',2),(3506,1,'537','zhiwei','0508662068','','','',NULL,'2021-06-02 16:29:16','2021-06-02 16:29:16','',2),(3507,1,'538','DEL SHAD','0551136158','','','',NULL,'2021-06-02 16:38:11','2021-06-02 16:38:11','',2),(3508,1,'539','KAREEM THALANKARA','0554545906','','','',NULL,'2021-06-02 17:24:26','2021-06-02 17:24:26','',1),(3509,1,'540','mohamed','0509033559','','','',NULL,'2021-06-02 17:29:58','2021-06-02 17:29:58','',1),(3510,1,'541','SAMEER','0521438764','','','',NULL,'2021-06-02 17:55:08','2021-06-02 17:55:08','',2),(3511,1,'542','sayed','0526830151','','','',NULL,'2021-06-02 18:04:58','2021-06-02 18:04:58','',2),(3512,1072,'543','NAVAS KILTONS','0551240111','','','',NULL,'2021-06-02 18:57:25','2021-06-02 18:57:25','',1),(3513,1,'501','mohamed','0502001977','','','',NULL,'2021-06-03 08:02:47','2021-06-03 08:02:47','',2),(3514,1,'502','hessin','0501883813','','','',NULL,'2021-06-03 09:28:46','2021-06-03 09:28:46','',2),(3515,1,'503','tazeem','0589208106','','','',NULL,'2021-06-03 09:36:22','2021-06-03 09:36:22','',2),(3516,1,'504','mayra','0567817872','','','',NULL,'2021-06-03 09:44:19','2021-06-03 09:44:19','',2),(3517,1,'506','mohamed','0507912775','','','',NULL,'2021-06-03 10:59:16','2021-06-03 10:59:16','',2),(3518,1,'50','mohamed','0543846093','','','',NULL,'2021-06-03 11:21:40','2021-06-03 11:21:40','',1),(3519,1,'508','salma','0507017979','','','',NULL,'2021-06-03 11:24:43','2021-06-03 11:24:43','',1),(3520,1,'509','mohamed','0509033559','','','',NULL,'2021-06-03 11:27:18','2021-06-03 11:27:18','',1),(3521,1079,'510','SHAREEF','0504503306','','','',NULL,'2021-06-03 11:41:34','2021-06-03 11:41:34','',2),(3522,1,'511','fareed','0507293508','','','',NULL,'2021-06-03 11:42:08','2021-06-03 11:42:08','',1),(3523,1,'512','sanel','0566444034','','','',NULL,'2021-06-03 11:52:02','2021-06-03 11:52:02','',1),(3524,1,'513','abdul ghali','0566880200','','','',NULL,'2021-06-03 12:13:55','2021-06-03 12:13:55','',2),(3525,1,'514','mohamed','0503090903','','','',NULL,'2021-06-03 12:25:29','2021-06-03 12:25:29','',2),(3526,1,'515','halith ','0562843421','','','',NULL,'2021-06-03 12:31:29','2021-06-03 12:31:29','',2),(3527,1,'516','riyas','0525252670','','','',NULL,'2021-06-03 12:32:36','2021-06-03 12:32:36','',1),(3528,1,'518','juma','0556251243','','','',NULL,'2021-06-03 13:22:50','2021-06-03 13:22:50','',1),(3529,1,'520','mohamed','0506396867','','','',NULL,'2021-06-03 13:56:46','2021-06-03 13:56:46','',1),(3530,1,'521','mohammed','0506566475','','','',NULL,'2021-06-03 14:11:07','2021-06-03 14:11:07','',2),(3531,1,'523','JAYAWARDENA','0562856750','','','',NULL,'2021-06-03 14:15:01','2021-06-03 14:15:01','',2),(3532,1,'523','sangeeth','0553439371','','','',NULL,'2021-06-03 14:38:48','2021-06-03 14:38:48','',1),(3533,1,'524','KAREEM THALANKARA','0554545906','','','',NULL,'2021-06-03 14:45:17','2021-06-03 14:45:17','',1),(3534,1,'525','ananthan','0568009221','','','',NULL,'2021-06-03 14:57:26','2021-06-03 14:57:26','',2),(3535,1,'526','irshad','0505042600','','','',NULL,'2021-06-03 15:09:16','2021-06-03 15:09:16','',2),(3536,1,'527','SAJAD','0566243491','','','',NULL,'2021-06-03 15:26:33','2021-06-03 15:26:33','',2),(3537,1,'528','ALI','0523163335','','','',NULL,'2021-06-03 15:33:05','2021-06-03 15:33:05','',1),(3538,1,'529','mohamed','0569356471','','','',NULL,'2021-06-03 15:54:48','2021-06-03 15:54:48','',1),(3539,1072,'532','NAVAS KILTONS','0551240111','','','',NULL,'2021-06-03 17:31:38','2021-06-03 17:31:38','',2),(3540,1,'533','DEL SHAD','0551136158','','','',NULL,'2021-06-03 17:42:24','2021-06-03 17:42:24','',2),(3541,1,'534','mohamed','0522516722','','','',NULL,'2021-06-03 17:54:29','2021-06-03 17:54:29','',2),(3542,1,'535','MOHAMMAD','0547531004','','','',NULL,'2021-06-03 18:06:07','2021-06-03 18:06:07','',2),(3543,1,'537','JAYAWARDENA','0562856750','','','',NULL,'2021-06-03 18:32:51','2021-06-03 18:32:51','',2),(3544,1,'539','omashankar','0522418187','','','',NULL,'2021-06-05 09:48:48','2021-06-05 09:48:48','',2),(3545,1,'540','JAYAWARDENA','0562856750','','','',NULL,'2021-06-05 10:13:19','2021-06-05 10:13:19','',2),(3546,1,'543','aamir','0555880072','','','',NULL,'2021-06-05 10:46:26','2021-06-05 10:46:26','',2),(3547,1,'544','haseeb','0557498455','','','',NULL,'2021-06-05 10:57:11','2021-06-05 10:57:11','',2),(3548,1,'546','haseeb','0557498455','','','',NULL,'2021-06-05 10:58:03','2021-06-05 10:58:03','',2),(3549,1,'548','mohamed','0522516722','','','',NULL,'2021-06-05 11:09:37','2021-06-05 11:09:37','',1),(3550,1,'549','mohamed','0582934308','','','',NULL,'2021-06-05 11:28:57','2021-06-05 11:28:57','',1),(3551,1,'550','sobhy','0566555800','','','',NULL,'2021-06-05 11:31:06','2021-06-05 11:31:06','',1),(3552,1,'551','b ja ','0544006554','','','',NULL,'2021-06-05 11:54:47','2021-06-05 11:54:47','',2),(3553,1,'552','MUHAMMED','0506599010','','','',NULL,'2021-06-05 12:11:58','2021-06-05 12:11:58','',1),(3554,1,'553','halith ','0562843421','','','',NULL,'2021-06-05 12:31:42','2021-06-05 12:31:42','',2),(3555,1,'554','mohamed','0522516722','','','',NULL,'2021-06-05 12:33:04','2021-06-05 12:33:04','',2),(3556,1,'555','ibrahim ','0522855212','','','',NULL,'2021-06-05 12:44:05','2021-06-05 12:44:05','',2),(3557,1,'556','ARUN','0561309309','','','',NULL,'2021-06-05 12:45:38','2021-06-05 12:45:38','',2),(3558,1,'557','mohamed','0502775609','','','',NULL,'2021-06-05 13:19:06','2021-06-05 13:19:06','',2),(3559,1,'558','sobhy','0566555800','','','',NULL,'2021-06-05 13:21:25','2021-06-05 13:21:25','',1),(3560,1,'559','pravo al miyah','0544955944','','','',NULL,'2021-06-05 13:33:17','2021-06-05 13:33:17','',1),(3561,1,'560','Sajjad','0556648700','','','',NULL,'2021-06-05 13:46:25','2021-06-05 13:46:25','',2),(3562,1,'055','MOHAMMAD','0547531004','','','',NULL,'2021-06-05 14:03:01','2021-06-05 14:03:01','',1),(3563,1,'561','MOHAMMAD','0547531004','','','',NULL,'2021-06-05 14:12:00','2021-06-05 14:12:00','',2),(3564,1,'562','ANEES','0508846820','','','',NULL,'2021-06-05 14:19:26','2021-06-05 14:19:26','',2),(3565,1,'564','krashna','0564133588','','','',NULL,'2021-06-05 15:30:22','2021-06-05 15:30:22','',2),(3566,1,'566','mohamed','0528430405','','','',NULL,'2021-06-05 16:38:46','2021-06-05 16:38:46','',2),(3567,1,'567','mohammed','0563511521','','','',NULL,'2021-06-05 17:26:12','2021-06-05 17:26:12','',2),(3568,1,'569','mohammed','0563511521','','','',NULL,'2021-06-05 17:40:59','2021-06-05 17:40:59','',2),(3569,1,'570','NADIR','0504407066','','','',NULL,'2021-06-05 17:42:34','2021-06-05 17:42:34','',2),(3570,1,'501','mohamed','0554472696','','','',NULL,'2021-06-06 08:03:51','2021-06-06 08:03:51','',2),(3571,1,'502','madhab','0589572381','','','',NULL,'2021-06-06 08:38:09','2021-06-06 08:38:09','',1),(3572,1,'504','ashraf','0556874701','','','',NULL,'2021-06-06 09:07:21','2021-06-06 09:07:21','',1),(3573,1,'505','mohamed','0554472696','','','',NULL,'2021-06-06 09:42:09','2021-06-06 09:42:09','',2),(3574,1,'506','rizwan','0562924973','','','',NULL,'2021-06-06 09:47:44','2021-06-06 09:47:44','',1),(3575,1,'507','muhammed','0525389372','','','',NULL,'2021-06-06 09:55:21','2021-06-06 09:55:21','',1),(3576,1,'508','mohammed','0505851202','','','',NULL,'2021-06-06 10:06:26','2021-06-06 10:06:26','',1),(3577,1,'509','noor','0551351983','','','',NULL,'2021-06-06 10:16:34','2021-06-06 10:16:34','',1),(3578,1,'510','deya','0504533925','','','',NULL,'2021-06-06 10:24:50','2021-06-06 10:24:50','',2),(3579,1,'511','ashraf','0556874701','','','',NULL,'2021-06-06 10:29:16','2021-06-06 10:29:16','',1),(3580,1,'512','JAYAWARDENA','0562856750','','','',NULL,'2021-06-06 11:08:19','2021-06-06 11:08:19','',2),(3581,1,'513','mohammed','0547351004','','','',NULL,'2021-06-06 11:14:14','2021-06-06 11:14:14','',2),(3582,1,'514','jidaal','0557700410','','','',NULL,'2021-06-06 11:19:26','2021-06-06 11:19:26','',1),(3583,1,'515','ibrahim ','0507690689','','','',NULL,'2021-06-06 11:59:33','2021-06-06 11:59:33','',2),(3584,1,'516','lateef','0504500719','','','',NULL,'2021-06-06 12:13:32','2021-06-06 12:13:32','',1),(3585,1,'517','b ja ','0544006554','','','',NULL,'2021-06-06 12:14:36','2021-06-06 12:14:36','',2),(3586,1,'518','ADNAN','0553373012','','','',NULL,'2021-06-06 12:33:38','2021-06-06 12:33:38','',1),(3587,1,'519','hesham','0551932855','','','',NULL,'2021-06-06 12:34:56','2021-06-06 12:34:56','',2),(3588,1,'520','mohamed','0505859991','','','',NULL,'2021-06-06 12:37:53','2021-06-06 12:37:53','',2),(3589,1,'521','SAJAD','0566243491','','','',NULL,'2021-06-06 12:38:13','2021-06-06 12:38:13','',2),(3590,1,'522','hussin','0568179593','','','',NULL,'2021-06-06 12:49:04','2021-06-06 12:49:04','',1),(3591,1,'525','mohammed','0547351004','','','',NULL,'2021-06-06 13:50:03','2021-06-06 13:50:03','',2),(3592,1,'526','sobhy','0566555800','','','',NULL,'2021-06-06 14:28:09','2021-06-06 14:28:09','',1),(3593,1,'527','NASAR','0556310362','','','',NULL,'2021-06-06 14:34:35','2021-06-06 14:34:35','',1),(3594,1,'528','ALI','0523163335','','','',NULL,'2021-06-06 14:40:16','2021-06-06 14:40:16','',2),(3595,1,'530','irshad','0505042600','','','',NULL,'2021-06-06 15:18:20','2021-06-06 15:18:20','',2),(3596,1,'532','mohammed','0547351004','','','',NULL,'2021-06-06 15:35:45','2021-06-06 15:35:45','',2),(3597,1,'533','ahmed','0524797188','','','',NULL,'2021-06-06 15:38:25','2021-06-06 15:38:25','',1),(3598,1,'534','haseeb','0557498455','','','',NULL,'2021-06-06 15:57:59','2021-06-06 15:57:59','',2),(3599,1,'535','ZHAMILIA','0524228660','','','',NULL,'2021-06-06 16:14:59','2021-06-06 16:14:59','',1),(3600,1,'536','rangeed','0555506071','','','',NULL,'2021-06-06 16:32:29','2021-06-06 16:32:29','',1),(3601,1,'537','irshad','0505042600','','','',NULL,'2021-06-06 18:09:38','2021-06-06 18:09:38','',2),(3602,1,'538','mohammed','0547351004','','','',NULL,'2021-06-06 18:20:49','2021-06-06 18:20:49','',2),(3603,1,'539','mohamed','0502775609','','','',NULL,'2021-06-06 18:39:20','2021-06-06 18:39:20','',2),(3604,1,'540','biji','0505885794','','','',NULL,'2021-06-06 19:03:42','2021-06-06 19:03:42','',1),(3605,1,'501','ط·ط§ظ„ط¨','0506110186','','','',NULL,'2021-06-07 08:46:37','2021-06-07 08:46:37','',2),(3606,1,'502','SHAMEEM ','0526253054','','','',NULL,'2021-06-07 08:59:04','2021-06-07 08:59:04','',2),(3607,1,'504','MATHEW','0552608260','','','',NULL,'2021-06-07 09:44:55','2021-06-07 09:44:55','',2),(3608,1,'505','raj','0547547535','','','',NULL,'2021-06-07 10:25:31','2021-06-07 10:25:31','',2),(3609,1,'506','AHAMED ','0505944717','','','',NULL,'2021-06-07 10:53:05','2021-06-07 10:53:05','',2),(3610,1,'509','mohamed','0522516722','','','',NULL,'2021-06-07 11:38:06','2021-06-07 11:38:06','',2),(3611,1,'510','omashankar','0522418187','','','',NULL,'2021-06-07 11:46:30','2021-06-07 11:46:30','',2),(3612,1,'514','ismaiel','0544076551','','','',NULL,'2021-06-07 12:06:41','2021-06-07 12:06:41','',1),(3613,1,'515','omashankar','0522418187','','','',NULL,'2021-06-07 12:38:13','2021-06-07 12:38:13','',2),(3614,1,'516','raj','0547547535','','','',NULL,'2021-06-07 13:02:53','2021-06-07 13:02:53','',2),(3615,1,'517','MOHAMMED ','0551132813','','','',NULL,'2021-06-07 13:04:29','2021-06-07 13:04:29','',1),(3616,1,'518','mohamed','0503458855','','','',NULL,'2021-06-07 13:05:10','2021-06-07 13:05:10','',1),(3617,1,'519','biony','0556364952','','','',NULL,'2021-06-07 13:09:41','2021-06-07 13:09:41','',1),(3618,1,'520','mohamed','0528612912','','','',NULL,'2021-06-07 13:39:17','2021-06-07 13:39:17','',1),(3619,1,'521','danil','0526093254','','','',NULL,'2021-06-07 13:54:00','2021-06-07 13:54:00','',1),(3620,1,'522','saif','0502108009','','','',NULL,'2021-06-07 13:56:37','2021-06-07 13:56:37','',2),(3621,1,'523','mohammed','0553370109','','','',NULL,'2021-06-07 14:07:47','2021-06-07 14:07:47','',2),(3622,1,'524','ahmed','0566822390','','','',NULL,'2021-06-07 14:16:58','2021-06-07 14:16:58','',2),(3623,1,'526','irshad','0505042600','','','',NULL,'2021-06-07 14:25:43','2021-06-07 14:25:43','',2),(3624,1,'527','mohammed','0545491947','','','',NULL,'2021-06-07 14:28:35','2021-06-07 14:28:35','',1),(3625,1,'528','NADIR','0504407066','','','',NULL,'2021-06-07 14:30:44','2021-06-07 14:30:44','',2),(3626,1,'529','MOHAMED','0552607043','','','',NULL,'2021-06-07 14:50:39','2021-06-07 14:50:39','',1),(3627,1,'530','abdul aziz','0505454995','','','',NULL,'2021-06-07 14:55:07','2021-06-07 14:55:07','',1),(3628,1,'531','AHAMED ','0588901313','','','',NULL,'2021-06-07 14:58:58','2021-06-07 14:58:58','',2),(3629,1,'532','ARUN','0561309309','','','',NULL,'2021-06-07 15:12:19','2021-06-07 15:12:19','',2),(3630,1,'533','KHALIFA','0505443888','','','',NULL,'2021-06-07 16:25:54','2021-06-07 16:25:54','',2),(3631,1,'535','mohamed','0545014068','','','',NULL,'2021-06-07 16:46:17','2021-06-07 16:46:17','',2),(3632,1,'536','MOHAMMED','0561183100','','','',NULL,'2021-06-07 17:07:59','2021-06-07 17:07:59','',2),(3633,1,'538','zhiwei','0508662068','','','',NULL,'2021-06-07 18:43:38','2021-06-07 18:43:38','',2),(3634,1,'539','mohammed','0558422636','','','',NULL,'2021-06-07 19:03:59','2021-06-07 19:03:59','',1),(3635,1,'501','ahmed','0566822390','','','',NULL,'2021-06-08 09:24:56','2021-06-08 09:24:56','',2),(3636,1,'502','DEL SHAD','0551136158','','','',NULL,'2021-06-08 09:39:45','2021-06-08 09:39:45','',2),(3637,1,'503','george','0555999632','','','',NULL,'2021-06-08 10:35:50','2021-06-08 10:35:50','',2),(3638,1,'505','haseeb','0557498455','','','',NULL,'2021-06-08 10:54:24','2021-06-08 10:54:24','',2),(3639,1,'506','natish','0551508411','','','',NULL,'2021-06-08 10:59:37','2021-06-08 10:59:37','',1),(3640,1,'507','ali','0508718877','','','',NULL,'2021-06-08 11:29:33','2021-06-08 11:29:33','',2),(3641,1,'508','krashna','0564133588','','','',NULL,'2021-06-08 11:34:58','2021-06-08 11:34:58','',2),(3642,1,'509','MURUGANANDAN','0522676563','','','',NULL,'2021-06-08 11:36:07','2021-06-08 11:36:07','',2),(3643,1,'510','sobhy','0566555800','','','',NULL,'2021-06-08 11:38:42','2021-06-08 11:38:42','',1),(3644,1,'512','HAZEM','0504513432','','','',NULL,'2021-06-08 12:19:39','2021-06-08 12:19:39','',2),(3645,1,'513','mohammed','0586398732','','','',NULL,'2021-06-08 12:20:43','2021-06-08 12:20:43','',2),(3646,1,'514','MUBARAK','0506282454','','','',NULL,'2021-06-08 12:34:31','2021-06-08 12:34:31','',2),(3647,1,'515','saif','0502108009','','','',NULL,'2021-06-08 13:21:41','2021-06-08 13:21:41','',2),(3648,1,'516','lateef','0504500719','','','',NULL,'2021-06-08 13:25:19','2021-06-08 13:25:19','',1),(3649,1,'517','mohamed','0507080825','','','',NULL,'2021-06-08 13:30:06','2021-06-08 13:30:06','',1),(3650,1,'518','ibrahim ','0507690689','','','',NULL,'2021-06-08 13:53:45','2021-06-08 13:53:45','',2),(3651,1,'519','ahmed','0566822390','','','',NULL,'2021-06-08 14:35:23','2021-06-08 14:35:23','',2),(3652,1,'520','raj','0547547535','','','',NULL,'2021-06-08 14:36:10','2021-06-08 14:36:10','',2),(3653,1,'521','ahmed','0524797188','','','',NULL,'2021-06-08 14:37:02','2021-06-08 14:37:02','',1),(3654,1,'522','nizar','0526500755','','','',NULL,'2021-06-08 14:55:49','2021-06-08 14:55:49','',1),(3655,1,'523','mohamed','0522516722','','','',NULL,'2021-06-08 15:00:43','2021-06-08 15:00:43','',1),(3656,1036,'524','ADEL RAZAK','0545318843','','','',NULL,'2021-06-08 15:59:32','2021-06-08 15:59:32','',2),(3657,1,'525','MATHEW','0552608260','','','',NULL,'2021-06-08 16:04:35','2021-06-08 16:04:35','',2),(3658,1072,'526','NAVAS KILTONS','0551240111','','','',NULL,'2021-06-08 16:05:16','2021-06-08 16:05:16','',2),(3659,1,'527','MOHAMMAD','0547531004','','','',NULL,'2021-06-08 16:19:16','2021-06-08 16:19:16','',2),(3660,1,'528','mohamed','0502893421','','','',NULL,'2021-06-08 16:19:47','2021-06-08 16:19:47','',2),(3661,1,'529','SHawkat','0507884379','','','',NULL,'2021-06-08 16:20:07','2021-06-08 16:20:07','',1),(3662,1,'530','Sajjad','0556648700','','','',NULL,'2021-06-08 16:41:16','2021-06-08 16:41:16','',2),(3663,1036,'531','ADEL RAZAK','0545318843','','','',NULL,'2021-06-08 17:14:33','2021-06-08 17:14:33','',1),(3664,1,'533','KHALIFA','0505443888','','','',NULL,'2021-06-08 18:18:42','2021-06-08 18:18:42','',1),(3665,1,'534','pravo al miyah','0544955944','','','',NULL,'2021-06-08 19:10:47','2021-06-08 19:10:47','',1),(3666,1,'501','MAZI CONTRACTING','0554997494','','','',NULL,'2021-06-09 08:56:31','2021-06-09 08:56:31','',2),(3667,1,'502','abelhay','0566898986','','','',NULL,'2021-06-09 09:16:59','2021-06-09 09:16:59','',2),(3668,1,'503','haseeb','0557498455','','','',NULL,'2021-06-09 09:32:38','2021-06-09 09:32:38','',2),(3669,1,'504','DEL SHAD','0551136158','','','',NULL,'2021-06-09 10:39:32','2021-06-09 10:39:32','',2),(3670,1,'505','Al Bassam','0505096571','','','',NULL,'2021-06-09 10:40:19','2021-06-09 10:40:19','',1),(3671,1,'506','george','0555999632','','','',NULL,'2021-06-09 10:57:21','2021-06-09 10:57:21','',2),(3672,1,'508','KHALIFA','0505443888','','','',NULL,'2021-06-09 11:09:13','2021-06-09 11:09:13','',2),(3673,1,'509','DANISH','0509603769','','','',NULL,'2021-06-09 11:18:38','2021-06-09 11:18:38','',1),(3674,1,'510','muhammed fadel','0507099964','','','',NULL,'2021-06-09 11:19:54','2021-06-09 11:19:54','',1),(3675,1,'511','ali','0508718877','','','',NULL,'2021-06-09 11:24:26','2021-06-09 11:24:26','',2),(3676,1,'512','hassan ','0523011923','','','',NULL,'2021-06-09 11:25:18','2021-06-09 11:25:18','',2),(3677,1,'513','jaseem','0544668096','','','',NULL,'2021-06-09 12:01:50','2021-06-09 12:01:50','',1),(3678,1,'514','VIKRAM','0529093731','','','',NULL,'2021-06-09 12:02:31','2021-06-09 12:02:31','',1),(3679,1,'515','nusrath','0564562148','','','',NULL,'2021-06-09 12:34:04','2021-06-09 12:34:04','',1),(3680,1,'516','mohemmed','0545711704','','','',NULL,'2021-06-09 12:39:22','2021-06-09 12:39:22','',1),(3681,1,'517','mohammed','0504959095','','','',NULL,'2021-06-09 12:42:33','2021-06-09 12:42:33','',2),(3682,1,'519','halith ','0562843421','','','',NULL,'2021-06-09 12:55:43','2021-06-09 12:55:43','',2),(3683,1,'518','FAREED AHMED AHMED JAN','0504950192','','','',NULL,'2021-06-09 12:56:09','2021-06-09 12:56:09','',2),(3684,1,'520','jaseem','0544668096','','','',NULL,'2021-06-09 12:56:40','2021-06-09 12:56:40','',1),(3685,1,'521','mohamed','0565411201','','','',NULL,'2021-06-09 13:18:06','2021-06-09 13:18:06','',2),(3686,1,'522','khadi','0526125533','','','',NULL,'2021-06-09 13:23:50','2021-06-09 13:23:50','',2),(3687,1,'523','wasim','0559548201','','','',NULL,'2021-06-09 13:33:06','2021-06-09 13:33:06','',1),(3688,1,'524','aba','0501751778','','','',NULL,'2021-06-09 14:23:28','2021-06-09 14:23:28','',1),(3689,1,'525','mohamed','0551910641','','','',NULL,'2021-06-09 14:36:43','2021-06-09 14:36:43','',1),(3690,1,'526','SAJAD','0566243491','','','',NULL,'2021-06-09 14:44:21','2021-06-09 14:44:21','',2),(3691,1,'527','hassan ','0523011923','','','',NULL,'2021-06-09 14:49:19','2021-06-09 14:49:19','',2),(3692,1,'528','MURUGANANDAN','0522676563','','','',NULL,'2021-06-09 14:58:31','2021-06-09 14:58:31','',2),(3693,1,'529','mohamed naeem ','0506980667','','','',NULL,'2021-06-09 15:21:09','2021-06-09 15:21:09','',1),(3694,1,'530','jamal','0527720466','','','',NULL,'2021-06-09 15:24:57','2021-06-09 15:24:57','',1),(3695,1,'531','MAZI CONTRACTING','0554997494','','','',NULL,'2021-06-09 15:26:31','2021-06-09 15:26:31','',2),(3696,1,'532','JAFAR','0508865875','','','',NULL,'2021-06-09 15:55:38','2021-06-09 15:55:38','',2),(3697,1,'533','joy','0506465159','','','',NULL,'2021-06-09 16:05:18','2021-06-09 16:05:18','',2),(3698,1,'534','NADIR','0504407066','','','',NULL,'2021-06-09 16:16:35','2021-06-09 16:16:35','',2),(3699,1,'535','FAREED AHMED AHMED JAN','0504950192','','','',NULL,'2021-06-09 16:44:47','2021-06-09 16:44:47','',2),(3700,1072,'536','NAVAS KILTONS','0551240111','','','',NULL,'2021-06-09 16:49:39','2021-06-09 16:49:39','',2),(3701,1,'537','MOHAMMED','0561183100','','','',NULL,'2021-06-09 17:38:45','2021-06-09 17:38:45','',2),(3702,1,'538','pravo al miyah','0544955944','','','',NULL,'2021-06-09 17:54:02','2021-06-09 17:54:02','',1),(3703,1,'539','Amany','0552928241','','','',NULL,'2021-06-09 18:24:57','2021-06-09 18:24:57','',2),(3704,1,'540','abelmageed','0509223697','','','',NULL,'2021-06-09 18:46:00','2021-06-09 18:46:00','',1),(3705,1,'541','essam','0555560733','','','',NULL,'2021-06-09 18:52:10','2021-06-09 18:52:10','',2),(3706,1,'542','NADIR','0504407066','','','',NULL,'2021-06-09 18:57:29','2021-06-09 18:57:29','',2),(3707,1,'543','emil','0582137656','','','',NULL,'2021-06-09 19:01:45','2021-06-09 19:01:45','',2),(3708,1,'501','AZEEZ','0508868684','','','',NULL,'2021-06-10 09:46:12','2021-06-10 09:46:12','',2),(3709,1,'502','ali','0508718877','','','',NULL,'2021-06-10 06:23:50','2021-06-10 06:23:50','',2),(3710,1,'503','KAAKA','0504510953','','','',NULL,'2021-06-10 07:10:12','2021-06-10 07:10:12','',1),(3711,1,'504','haseeb','0557498455','','','',NULL,'2021-06-10 07:10:36','2021-06-10 07:10:36','',2),(3712,1,'505','brencil','0543696593','','','',NULL,'2021-06-10 07:43:19','2021-06-10 07:43:19','',1),(3713,1,'506','JAFAR','0508865875','','','',NULL,'2021-06-10 07:49:58','2021-06-10 07:49:58','',2),(3714,1,'507','KHALIFA','0559951999','','','',NULL,'2021-06-10 07:54:35','2021-06-10 07:54:35','',2),(3715,1,'508','mihad','0522252187','','','',NULL,'2021-06-10 08:08:54','2021-06-10 08:08:54','',1),(3716,1,'509','mohamed','0509184202','','','',NULL,'2021-06-10 08:09:53','2021-06-10 08:09:53','',1),(3717,1,'511','ALI','0506442955','','','',NULL,'2021-06-10 08:58:35','2021-06-10 08:58:35','',1),(3718,1,'513','rajith','0528425294','','','',NULL,'2021-06-10 09:17:55','2021-06-10 09:17:55','',2),(3719,1,'514','kuoshar','0508750115','','','',NULL,'2021-06-10 09:25:47','2021-06-10 09:25:47','',1),(3720,1,'515','saeed','0509119123','','','',NULL,'2021-06-10 09:36:22','2021-06-10 09:36:22','',2),(3721,1,'516','irshad','0505042600','','','',NULL,'2021-06-10 09:40:36','2021-06-10 09:40:36','',2),(3722,1,'517','muhammed fadel','0507099964','','','',NULL,'2021-06-10 09:55:55','2021-06-10 09:55:55','',1),(3723,1,'518','sakir','0589594788','','','',NULL,'2021-06-10 10:20:15','2021-06-10 10:20:15','',1),(3724,1,'520','YASEEN','0555384097','','','',NULL,'2021-06-10 10:31:23','2021-06-10 10:31:23','',2),(3725,1,'521','irshad','0505042600','','','',NULL,'2021-06-10 10:32:01','2021-06-10 10:32:01','',1),(3726,1,'523','SHawkat','0507884379','','','',NULL,'2021-06-10 11:05:39','2021-06-10 11:05:39','',1),(3727,1,'524','SHawkat','0507884379','','','',NULL,'2021-06-10 11:14:31','2021-06-10 11:14:31','',1),(3728,1,'525','MUZAMMIL','0501060603','','','',NULL,'2021-06-10 11:16:32','2021-06-10 11:16:32','',2),(3729,1,'526','ANZARI','0588000366','','','',NULL,'2021-06-10 11:31:00','2021-06-10 11:31:00','',2),(3730,1,'527','taha','0559796253','','','',NULL,'2021-06-10 11:37:37','2021-06-10 11:37:37','',2),(3731,1,'528','mohammed','0547351004','','','',NULL,'2021-06-10 11:39:13','2021-06-10 11:39:13','',2),(3732,1072,'529','NAVAS KILTONS','0551240111','','','',NULL,'2021-06-10 11:40:58','2021-06-10 11:40:58','',2),(3733,1,'530','MUZAMMIL','0501060603','','','',NULL,'2021-06-10 11:43:09','2021-06-10 11:43:09','',2),(3734,1,'531','mohamed','0565240263','','','',NULL,'2021-06-10 12:50:57','2021-06-10 12:50:57','',2),(3735,1,'532','rangeed','0555506071','','','',NULL,'2021-06-10 13:43:29','2021-06-10 13:43:29','',2),(3736,1,'533','mohammed','0547351004','','','',NULL,'2021-06-10 14:14:27','2021-06-10 14:14:27','',2),(3737,1072,'534','NAVAS KILTONS','0551240111','','','',NULL,'2021-06-10 14:56:25','2021-06-10 14:56:25','',2),(3738,1,'501','MUHAMMED','0506599010','','','',NULL,'2021-06-12 05:03:47','2021-06-12 05:03:47','',1),(3739,1,'502','MUZAMMIL','0501060603','','','',NULL,'2021-06-12 07:14:22','2021-06-12 07:14:22','',2),(3740,1,'503','sobhy','0566555800','','','',NULL,'2021-06-12 07:50:40','2021-06-12 07:50:40','',1),(3741,1,'504','SURYA','0502793531','','','',NULL,'2021-06-12 08:43:57','2021-06-12 08:43:57','',2),(3742,1,'505','abdul ghali','0566880200','','','',NULL,'2021-06-12 09:18:06','2021-06-12 09:18:06','',2),(3743,1,'506','b ja ','0544006554','','','',NULL,'2021-06-12 09:23:51','2021-06-12 09:23:51','',1),(3744,1,'507','ARSHAD','0522417178','','','',NULL,'2021-06-12 09:27:56','2021-06-12 09:27:56','',2),(3745,1,'508','SURYA','0502793531','','','',NULL,'2021-06-12 09:31:42','2021-06-12 09:31:42','',2),(3746,1,'509','mohamed','0522516722','','','',NULL,'2021-06-12 10:30:15','2021-06-12 10:30:15','',1),(3747,1,'510','MUZAMMIL','0501060603','','','',NULL,'2021-06-12 12:00:26','2021-06-12 12:00:26','',2),(3748,1,'511','maria','0505761083','','','',NULL,'2021-06-12 13:02:30','2021-06-12 13:02:30','',1),(3749,1,'512','abelmageed','0509223697','','','',NULL,'2021-06-12 13:32:53','2021-06-12 13:32:53','',1),(3750,1,'514','ali','0504850841','','','',NULL,'2021-06-12 15:14:09','2021-06-12 15:14:09','',2),(3751,1,'515','mohammed','0547351004','','','',NULL,'2021-06-12 15:16:08','2021-06-12 15:16:08','',2),(3752,1,'501','MOHAMMED','0568222089','','','',NULL,'2021-06-13 04:04:58','2021-06-13 04:04:58','',1),(3753,1,'502','haseeb','0557498455','','','',NULL,'2021-06-13 05:12:45','2021-06-13 05:12:45','',2),(3754,1,'504','sharaf','0552245331','','','',NULL,'2021-06-13 06:41:02','2021-06-13 06:41:02','',1),(3755,1,'505','ali','0567181851','','','',NULL,'2021-06-13 06:49:25','2021-06-13 06:49:25','',1),(3756,1,'506','jamsheer','0567217217','','','',NULL,'2021-06-13 06:51:24','2021-06-13 06:51:24','',2),(3757,1,'507','KAAKA','0504510953','','','',NULL,'2021-06-13 06:53:54','2021-06-13 06:53:54','',1),(3758,1,'508','MOHAMED','0555365215','','','',NULL,'2021-06-13 07:06:01','2021-06-13 07:06:01','',1),(3759,1,'509','omashankar','0522418187','','','',NULL,'2021-06-13 07:08:57','2021-06-13 07:08:57','',2),(3760,1,'510','ahammed','0553034401','','','',NULL,'2021-06-13 07:16:28','2021-06-13 07:16:28','',2),(3761,1,'511','abdelfatah','0559011337','','','',NULL,'2021-06-13 08:02:05','2021-06-13 08:02:05','',1),(3762,1,'512','MOHAMED','0504225403','','','',NULL,'2021-06-13 08:13:55','2021-06-13 08:13:55','',2),(3763,1,'513','yasser','0552277020','','','',NULL,'2021-06-13 08:15:37','2021-06-13 08:15:37','',1),(3764,1,'514','farouk','0508012836','','','',NULL,'2021-06-13 09:14:59','2021-06-13 09:14:59','',2),(3765,1,'515','yasser','0552277020','','','',NULL,'2021-06-13 09:17:40','2021-06-13 09:17:40','',1),(3766,1,'516','karin','0585864469','','','',NULL,'2021-06-13 09:41:07','2021-06-13 09:41:07','',2),(3767,1,'517','zubir','0559501192','','','',NULL,'2021-06-13 09:59:50','2021-06-13 09:59:50','',1),(3768,1,'518','efat','0504655326','','','',NULL,'2021-06-13 10:22:44','2021-06-13 10:22:44','',1),(3769,1,'519','DANISH','0509603769','','','',NULL,'2021-06-13 10:39:52','2021-06-13 10:39:52','',1),(3770,1,'520','mohamed','0564099580','','','',NULL,'2021-06-13 12:05:37','2021-06-13 12:05:37','',1),(3771,1059,'521','MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','0501560240','','','',NULL,'2021-06-13 12:12:40','2021-06-13 12:12:40','',2),(3772,1,'522','mahmood','0528454056','','','',NULL,'2021-06-13 12:26:24','2021-06-13 12:26:24','',2),(3773,1,'524','SIDDIQUE BATHAKKA','0564467234','','','',NULL,'2021-06-13 12:59:54','2021-06-13 12:59:54','',2),(3774,1,'525','mohamed shafi','0509033559','','','',NULL,'2021-06-13 13:40:18','2021-06-13 13:40:18','',1),(3775,1059,'526','MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','0501560240','','','',NULL,'2021-06-13 13:52:31','2021-06-13 13:52:31','',2),(3776,1,'527','rangeed','0555506071','','','',NULL,'2021-06-13 14:04:20','2021-06-13 14:04:20','',2),(3777,1,'528','haseeb','0557498455','','','',NULL,'2021-06-13 14:12:34','2021-06-13 14:12:34','',2),(3778,1059,'527','MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','0501560240','','','',NULL,'2021-06-13 14:22:47','2021-06-13 14:22:47','',2),(3779,1,'529','mohammed','0564858522','','','',NULL,'2021-06-13 14:47:14','2021-06-13 14:47:14','',2),(3780,1072,'528','NAVAS KILTONS','0551240111','','','',NULL,'2021-06-13 14:47:34','2021-06-13 14:47:34','',2),(3781,1,'501','ratnesh','0564723640','','','',NULL,'2021-06-14 04:14:26','2021-06-14 04:14:26','',1),(3782,1,'502','mahmood','0552313178','','','',NULL,'2021-06-14 05:27:50','2021-06-14 05:27:50','',2),(3783,1,'503','vijayaraghavan','0508293652','','','',NULL,'2021-06-14 05:46:02','2021-06-14 05:46:02','',2),(3784,1,'504','anthony','0509294017','','','',NULL,'2021-06-14 05:54:54','2021-06-14 05:54:54','',1),(3785,1,'505','ala','0503539146','','','',NULL,'2021-06-14 06:02:57','2021-06-14 06:02:57','',1),(3786,1,'507','mohamed','0568793203','','','',NULL,'2021-06-14 06:14:30','2021-06-14 06:14:30','',1),(3787,1,'506','Mohamed Sayed','0559129499','','','',NULL,'2021-06-14 06:14:41','2021-06-14 06:14:41','',1),(3788,1,'508','rajeshwar','0528890274','','','',NULL,'2021-06-14 06:26:44','2021-06-14 06:26:44','',1),(3789,1,'509','ahmed','0524797188','','','',NULL,'2021-06-14 06:54:08','2021-06-14 06:54:08','',1),(3790,1,'510','imran','0553290433','','','',NULL,'2021-06-14 07:08:50','2021-06-14 07:08:50','',2),(3791,1,'511','zaid','0503479040','','','',NULL,'2021-06-14 07:22:13','2021-06-14 07:22:13','',1),(3792,1,'513','mohamed','0586505545','','','',NULL,'2021-06-14 07:45:46','2021-06-14 07:45:46','',1),(3793,1,'514','remont','0506366129','','','',NULL,'2021-06-14 07:51:09','2021-06-14 07:51:09','',2),(3794,1,'515','haitham','0569724003','','','',NULL,'2021-06-14 08:16:23','2021-06-14 08:16:23','',1),(3795,1,'517','ANEES','0508846820','','','',NULL,'2021-06-14 08:55:08','2021-06-14 08:55:08','',1),(3796,1,'518','waheed','0501365112','','','',NULL,'2021-06-14 09:06:54','2021-06-14 09:06:54','',2),(3797,1,'519','muhammed fadel','0507099964','','','',NULL,'2021-06-14 09:08:26','2021-06-14 09:08:26','',1),(3798,1,'520','mohamed','0502001977','','','',NULL,'2021-06-14 09:11:06','2021-06-14 09:11:06','',2),(3799,1,'522','SURYA','0502793531','','','',NULL,'2021-06-14 10:01:01','2021-06-14 10:01:01','',2),(3800,1,'523','irshad','0505042600','','','',NULL,'2021-06-14 10:45:33','2021-06-14 10:45:33','',1),(3801,1,'524','JUZER','0502538750','','','',NULL,'2021-06-14 10:48:38','2021-06-14 10:48:38','',1),(3802,1,'525','mohamed','0502775609','','','',NULL,'2021-06-14 10:49:10','2021-06-14 10:49:10','',2),(3803,1,'527','irshad','0505042600','','','',NULL,'2021-06-14 11:03:04','2021-06-14 11:03:04','',2),(3804,1,'528','halith ','0562843421','','','',NULL,'2021-06-14 11:26:52','2021-06-14 11:26:52','',2),(3805,1,'529','imran','0553290433','','','',NULL,'2021-06-14 11:32:05','2021-06-14 11:32:05','',2),(3806,1,'530','mohammed','0586398732','','','',NULL,'2021-06-14 12:26:38','2021-06-14 12:26:38','',1),(3807,1,'531','SIDDIQUE BATHAKKA','0564467234','','','',NULL,'2021-06-14 12:47:19','2021-06-14 12:47:19','',2),(3808,1065,'532','SURESAN VATAKKE VEETIL','0559546907','','','',NULL,'2021-06-14 12:48:14','2021-06-14 12:48:14','',1),(3809,1,'533','muhammed fadel','0507099964','','','',NULL,'2021-06-14 12:59:27','2021-06-14 12:59:27','',1),(3810,1059,'534','MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','0501560240','','','',NULL,'2021-06-14 13:09:48','2021-06-14 13:09:48','',2),(3811,1,'536','MAHBOOB KHAN','0504941129','','','',NULL,'2021-06-14 13:52:28','2021-06-14 13:52:28','',2),(3812,1,'537','abdul aziz','0505454995','','','',NULL,'2021-06-14 14:50:21','2021-06-14 14:50:21','',1),(3813,1,'538','NADIR','0504407066','','','',NULL,'2021-06-14 15:00:25','2021-06-14 15:00:25','',2),(3814,1059,'539','MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','0501560240','','','',NULL,'2021-06-14 15:12:21','2021-06-14 15:12:21','',2),(3815,1070,'540','SIRAJUDEEN KATTOOKKARAN UMMER','0558117883','','','',NULL,'2021-06-14 15:16:18','2021-06-14 15:16:18','',2),(3816,1,'501','JUZER','0502538750','','','',NULL,'2021-06-15 04:34:21','2021-06-15 04:34:21','',2),(3817,1,'502','abdul aziz','0505454995','','','',NULL,'2021-06-15 04:56:05','2021-06-15 04:56:05','',1),(3818,1,'503','shahid','0544624495','','','',NULL,'2021-06-15 05:12:57','2021-06-15 05:12:57','',2),(3819,1,'504','sathiyan','0505074950','','','',NULL,'2021-06-15 05:58:31','2021-06-15 05:58:31','',1),(3820,1,'506','vijayaraghavan','0508293652','','','',NULL,'2021-06-15 06:20:48','2021-06-15 06:20:48','',2),(3821,1,'507','SIDDIQUE BATHAKKA','0564467234','','','',NULL,'2021-06-15 06:32:33','2021-06-15 06:32:33','',2),(3822,1,'508','DEL SHAD','0551136158','','','',NULL,'2021-06-15 06:41:39','2021-06-15 06:41:39','',2),(3823,1,'509','MOHAMMED','0568222089','','','',NULL,'2021-06-15 06:53:25','2021-06-15 06:53:25','',1),(3824,1,'510','sajad ','0555055859','','','',NULL,'2021-06-15 06:57:27','2021-06-15 06:57:27','',2),(3825,1,'511','MAJID AHAMMED','0501511115','','','',NULL,'2021-06-15 07:29:54','2021-06-15 07:29:54','',2),(3826,1,'512','CHAACHU','0527479002','','','',NULL,'2021-06-15 07:36:37','2021-06-15 07:36:37','',1),(3827,1,'513','ARUN','0561309309','','','',NULL,'2021-06-15 07:45:40','2021-06-15 07:45:40','',2),(3828,1,'514','efat','0504655326','','','',NULL,'2021-06-15 07:49:46','2021-06-15 07:49:46','',1),(3829,1,'515','mohamed','0505050530','','','',NULL,'2021-06-15 08:05:45','2021-06-15 08:05:45','',2),(3830,1,'516','AZEEZ','0553247051','','','',NULL,'2021-06-15 08:10:03','2021-06-15 08:10:03','',1),(3831,1,'517','sana','0506549956','','','',NULL,'2021-06-15 08:25:27','2021-06-15 08:25:27','',2),(3832,1079,'518','SHAREEF','0504503306','','','',NULL,'2021-06-15 08:34:48','2021-06-15 08:34:48','',2),(3833,1,'519','angiloi','0555218591','','','',NULL,'2021-06-15 08:47:02','2021-06-15 08:47:02','',1),(3834,1,'521','HANEEF','0501567932','','','',NULL,'2021-06-15 09:41:04','2021-06-15 09:41:04','',1),(3835,1,'522','delwar','0509698035','','','',NULL,'2021-06-15 09:44:50','2021-06-15 09:44:50','',2),(3836,1,'523','haithem','0558850058','','','',NULL,'2021-06-15 10:42:39','2021-06-15 10:42:39','',2),(3837,1065,'524','SURESAN VATAKKE VEETIL','0559546907','','','',NULL,'2021-06-15 11:13:47','2021-06-15 11:13:47','',1),(3838,1,'525','rami','0567173170','','','',NULL,'2021-06-15 11:22:55','2021-06-15 11:22:55','',1),(3839,1,'526','IRFAN','0555508401','','','',NULL,'2021-06-15 11:48:21','2021-06-15 11:48:21','',2),(3840,1,'528','MEDINA ','0527355212','','','',NULL,'2021-06-15 12:20:35','2021-06-15 12:20:35','',2),(3841,1059,'527','MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','0501560240','','','',NULL,'2021-06-15 12:21:42','2021-06-15 12:21:42','',1),(3842,1065,'529','SURESAN VATAKKE VEETIL','0559546907','','','',NULL,'2021-06-15 12:32:03','2021-06-15 12:32:03','',1),(3843,1059,'530','MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','0501560240','','','',NULL,'2021-06-15 12:41:02','2021-06-15 12:41:02','',2),(3844,1,'531','Sajjad','0556648700','','','',NULL,'2021-06-15 13:04:33','2021-06-15 13:04:33','',2),(3845,1,'532','mohammed','0547351004','','','',NULL,'2021-06-15 13:28:59','2021-06-15 13:28:59','',2),(3846,1,'501','ali','0508410002','','','',NULL,'2021-06-16 04:48:31','2021-06-16 04:48:31','',2),(3847,1,'503','ibrahim ','0522855212','','','',NULL,'2021-06-16 05:36:59','2021-06-16 05:36:59','',2),(3848,1,'504','ali','0505743144','','','',NULL,'2021-06-16 06:50:41','2021-06-16 06:50:41','',1),(3849,1,'505','el taibe','0569892214','','','',NULL,'2021-06-16 07:03:03','2021-06-16 07:03:03','',1),(3850,1,'506','JAFAR','0508865875','','','',NULL,'2021-06-16 07:17:27','2021-06-16 07:17:27','',2),(3851,1,'507','hamdi','0504886041','','','',NULL,'2021-06-16 07:19:48','2021-06-16 07:19:48','',1),(3852,1,'508','Al Bassam','0505096571','','','',NULL,'2021-06-16 07:27:45','2021-06-16 07:27:45','',1),(3853,1,'510','MOHAMMED','0561183100','','','',NULL,'2021-06-16 08:05:22','2021-06-16 08:05:22','',2),(3854,1,'511','saif','0502108009','','','',NULL,'2021-06-16 08:08:35','2021-06-16 08:08:35','',2),(3855,1,'512','mohamed','0502001977','','','',NULL,'2021-06-16 08:11:53','2021-06-16 08:11:53','',2),(3856,1,'513','syed','0524733009','','','',NULL,'2021-06-16 08:41:03','2021-06-16 08:41:03','',1),(3857,1,'515','pinu','0503015252','','','',NULL,'2021-06-16 09:52:23','2021-06-16 09:52:23','',2),(3858,1,'516','mohammed','0505253534','','','',NULL,'2021-06-16 09:55:45','2021-06-16 09:55:45','',1),(3859,1,'517','YASEEN','0555384097','','','',NULL,'2021-06-16 10:09:57','2021-06-16 10:09:57','',1),(3860,1,'518','muna','0567435672','','','',NULL,'2021-06-16 10:11:24','2021-06-16 10:11:24','',1),(3861,1,'519','abdul ghali','0566880200','','','',NULL,'2021-06-16 10:26:19','2021-06-16 10:26:19','',2),(3862,1,'520','KHAIRI','0556483436','','','',NULL,'2021-06-16 11:24:31','2021-06-16 11:24:31','',1),(3863,1,'522','SALMAN','0521824245','','','',NULL,'2021-06-16 12:03:30','2021-06-16 12:03:30','',1),(3864,1,'523','SALEM','0507888193','','','',NULL,'2021-06-16 12:07:48','2021-06-16 12:07:48','',2),(3865,1,'524','mahmood','0552313178','','','',NULL,'2021-06-16 12:14:55','2021-06-16 12:14:55','',2),(3866,1073,'525','kausar perveen','0558303992','','','',NULL,'2021-06-16 12:22:03','2021-06-16 12:22:03','',2),(3867,1076,'526','MOHAMMED JAMIR UDDIN ABDUR ROUF','0559468388','','','',NULL,'2021-06-16 13:00:08','2021-06-16 13:00:08','',2),(3868,1,'528','IHAB','0508670609','','','',NULL,'2021-06-16 13:32:00','2021-06-16 13:32:00','',1),(3869,1,'1201','MOHAMED','0504225403','','','',NULL,'2021-06-16 13:33:31','2021-06-16 13:33:31','',2),(3870,1,'529','MOHAMED','0504225403','','','',NULL,'2021-06-16 13:37:16','2021-06-16 13:37:16','',2),(3871,1,'531','ANEES','0508846820','','','',NULL,'2021-06-16 13:44:47','2021-06-16 13:44:47','',2),(3872,1,'532','halith ','0562843421','','','',NULL,'2021-06-16 14:08:40','2021-06-16 14:08:40','',2),(3873,1072,'533','NAVAS KILTONS','0551240111','','','',NULL,'2021-06-16 14:40:18','2021-06-16 14:40:18','',2),(3874,1,'501','اسلام','0588965242','','','',NULL,'2021-06-17 04:34:35','2021-06-17 04:34:35','',1),(3875,1,'502','emad','0507207735','','','',NULL,'2021-06-17 05:53:40','2021-06-17 05:53:40','',2),(3876,1,'503','JUZER','0502538750','','','',NULL,'2021-06-17 06:01:35','2021-06-17 06:01:35','',1),(3877,1,'504','MUHAMMED','0509006766','','','',NULL,'2021-06-17 06:20:07','2021-06-17 06:20:07','',2),(3878,1,'505','halith ','0562843421','','','',NULL,'2021-06-17 06:54:55','2021-06-17 06:54:55','',2),(3879,1,'506','Aymen','0545395979','','','',NULL,'2021-06-17 07:12:47','2021-06-17 07:12:47','',1),(3880,1,'507','mohamed','0502001977','','','',NULL,'2021-06-17 07:28:44','2021-06-17 07:28:44','',2),(3881,1,'509','Mohamed','0505942490','','','',NULL,'2021-06-17 07:37:03','2021-06-17 07:37:03','',2),(3882,1,'510','sobhy','0566555800','','','',NULL,'2021-06-17 08:08:34','2021-06-17 08:08:34','',1),(3883,1,'511','ADNAN','0565791403','','','',NULL,'2021-06-17 08:35:51','2021-06-17 08:35:51','',1),(3884,1,'512','nofal','0585600916','','','',NULL,'2021-06-17 08:59:33','2021-06-17 08:59:33','',1),(3885,1,'514','SAJAD','0566243491','','','',NULL,'2021-06-17 10:11:24','2021-06-17 10:11:24','',2),(3886,1,'515','mahmood','0501808404','','','',NULL,'2021-06-17 11:03:24','2021-06-17 11:03:24','',1),(3887,1,'516','KINGS BIRIYANI','0565584222','','','',NULL,'2021-06-17 11:21:20','2021-06-17 11:21:20','',1),(3888,1,'517','akilan','0553842827','','','',NULL,'2021-06-17 11:27:52','2021-06-17 11:27:52','',1),(3889,1,'518','hanem','0568196694','','','',NULL,'2021-06-17 11:41:32','2021-06-17 11:41:32','',1),(3890,1,'520','ARUMIGHAM','0529131502','','','',NULL,'2021-06-17 11:49:04','2021-06-17 11:49:04','',1),(3891,1,'521','saif','0502108009','','','',NULL,'2021-06-17 11:57:45','2021-06-17 11:57:45','',1),(3892,1059,'519','MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','0501560240','','','',NULL,'2021-06-17 12:35:43','2021-06-17 12:35:43','',2),(3893,1,'522','mostafa','0558277553','','','',NULL,'2021-06-17 12:36:11','2021-06-17 12:36:11','',2),(3894,1,'523','chickago emirates international llc','0503571172','','','',NULL,'2021-06-17 13:11:29','2021-06-17 13:11:29','',2),(3895,1,'524','irshad','0505042600','','','',NULL,'2021-06-17 13:24:25','2021-06-17 13:24:25','',1),(3896,1,'525','narayan','0553735415','','','',NULL,'2021-06-17 14:22:16','2021-06-17 14:22:16','',2),(3897,1,'526','kouser','0561039660','','','',NULL,'2021-06-17 14:28:40','2021-06-17 14:28:40','',2),(3898,1,'527','abdul aziz','0505454995','','','',NULL,'2021-06-17 14:29:59','2021-06-17 14:29:59','',2),(3899,1,'528','charles','0506452050','','','',NULL,'2021-06-17 15:22:58','2021-06-17 15:22:58','',1),(3900,1059,'529','MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','0501560240','','','',NULL,'2021-06-17 15:25:24','2021-06-17 15:25:24','',1),(3901,1052,'501','MINA NAZMY ZAKI FARAG ELMAHLAWI','0555523285','','','',NULL,'2021-06-19 04:34:10','2021-06-19 04:34:10','',2),(3902,1,'502','halith ','0562843421','','','',NULL,'2021-06-19 05:50:45','2021-06-19 05:50:45','',2),(3903,1,'503','hassan ','0523011923','','','',NULL,'2021-06-19 06:47:43','2021-06-19 06:47:43','',2),(3904,1,'504','MOHAMED','0504225403','','','',NULL,'2021-06-19 07:16:44','2021-06-19 07:16:44','',2),(3905,1,'505','halith ','0562843421','','','',NULL,'2021-06-19 07:38:33','2021-06-19 07:38:33','',2),(3906,1,'506','ARUN','0561309309','','','',NULL,'2021-06-19 08:13:12','2021-06-19 08:13:12','',2),(3907,1,'507','MATHEW','0504225286','','','',NULL,'2021-06-19 09:31:36','2021-06-19 09:31:36','',1),(3908,1,'508','AHMAD','0552753406','','','',NULL,'2021-06-19 11:43:55','2021-06-19 11:43:55','',2),(3909,1,'509','DEL SHAD','0551136158','','','',NULL,'2021-06-19 13:15:33','2021-06-19 13:15:33','',1),(3910,1,'510','JOSHUA','0581759527','','','',NULL,'2021-06-19 15:09:09','2021-06-19 15:09:09','',1),(3911,1,'511','sajad ','0555055859','','','',NULL,'2021-06-19 15:33:51','2021-06-19 15:33:51','',2),(3912,1,'501','sheik  naeyem','0567147456','','','',NULL,'2021-06-20 04:53:51','2021-06-20 04:53:51','',2),(3913,1,'502','NAIF','0555595172','','','',NULL,'2021-06-20 05:26:14','2021-06-20 05:26:14','',2),(3914,1,'503','ايكيشوكو ','0527680684','','','',NULL,'2021-06-20 06:34:43','2021-06-20 06:34:43','',1),(3915,1,'505','ramesh','0506562872','','','',NULL,'2021-06-20 06:57:29','2021-06-20 06:57:29','',2),(3916,1,'506','jaber','0556822106','','','',NULL,'2021-06-20 07:11:15','2021-06-20 07:11:15','',1),(3917,1,'507','فرج','0545325661','','','',NULL,'2021-06-20 07:26:54','2021-06-20 07:26:54','',1),(3918,1,'508','ALI','0559966513','','','',NULL,'2021-06-20 08:05:43','2021-06-20 08:05:43','',1),(3919,1,'509','سالم','0553137486','','','',NULL,'2021-06-20 08:08:11','2021-06-20 08:08:11','',1),(3920,1,'510','aDEL','0501011722','','','',NULL,'2021-06-20 08:17:04','2021-06-20 08:17:04','',1),(3921,1,'511','GAMAL','0529210660','','','',NULL,'2021-06-20 08:24:58','2021-06-20 08:24:58','',2),(3922,1,'512','mohamed','0524369250','','','',NULL,'2021-06-20 08:30:04','2021-06-20 08:30:04','',2),(3923,1,'513','SALEM','0566306026','','','',NULL,'2021-06-20 08:31:04','2021-06-20 08:31:04','',1),(3924,1,'514','Al Bassam','0505096571','','','',NULL,'2021-06-20 08:41:23','2021-06-20 08:41:23','',1),(3925,1,'515','mohamed','0507652485','','','',NULL,'2021-06-20 08:43:34','2021-06-20 08:43:34','',2),(3926,1,'515','MAZI CONTRACTING','0554997494','','','',NULL,'2021-06-20 08:43:49','2021-06-20 08:43:49','',2),(3927,1,'518','MOHSEN','0567799560','','','',NULL,'2021-06-20 08:53:35','2021-06-20 08:53:35','',1),(3928,1,'519','mohamed','0528662141','','','',NULL,'2021-06-20 08:56:29','2021-06-20 08:56:29','',2),(3929,1055,'520','AYMAN SHAWKY ABDELLATIF IBRAHIM HAGAG                  ','0567755768','','','',NULL,'2021-06-20 09:05:53','2021-06-20 09:05:53','',2),(3930,1,'521','Abdullah Ahmed Salem  Al Jaberi','0506397565','','','',NULL,'2021-06-20 09:25:25','2021-06-20 09:25:25','',2),(3931,1,'522','كولجيندر','0523800564','','','',NULL,'2021-06-20 09:38:51','2021-06-20 09:38:51','',1),(3932,1,'523','mohamed','0555549212','','','',NULL,'2021-06-20 10:13:09','2021-06-20 10:13:09','',1),(3933,1,'524','KUNJUMON','0505840873','','','',NULL,'2021-06-20 10:59:26','2021-06-20 10:59:26','',2),(3934,1,'525','ABBAS','0569520409','','','',NULL,'2021-06-20 11:32:24','2021-06-20 11:32:24','',1),(3935,1,'526','ANEES','0508846820','','','',NULL,'2021-06-20 11:44:05','2021-06-20 11:44:05','',2),(3936,1,'528','ashraf','0556874701','','','',NULL,'2021-06-20 12:03:25','2021-06-20 12:03:25','',1),(3937,1,'529','ARUN','0561309309','','','',NULL,'2021-06-20 12:09:55','2021-06-20 12:09:55','',2),(3938,1072,'530','NAVAS KILTONS','0551240111','','','',NULL,'2021-06-20 12:14:38','2021-06-20 12:14:38','',2),(3939,1,'531','RAZAK','0504562727','','','',NULL,'2021-06-20 12:21:19','2021-06-20 12:21:19','',2),(3940,1,'532','NABEEL','0559427813','','','',NULL,'2021-06-20 12:43:57','2021-06-20 12:43:57','',2),(3941,1,'533','rami','0567173170','','','',NULL,'2021-06-20 12:50:40','2021-06-20 12:50:40','',1),(3942,1059,'535','MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','0501560240','','','',NULL,'2021-06-20 13:18:52','2021-06-20 13:18:52','',2),(3943,1,'536','GOURAV','0565625039','','','',NULL,'2021-06-20 13:27:07','2021-06-20 13:27:07','',2),(3944,1,'537','ALI','0556333367','','','',NULL,'2021-06-20 13:32:16','2021-06-20 13:32:16','',2),(3945,1,'538','ALI','0558952093','','','',NULL,'2021-06-20 13:59:27','2021-06-20 13:59:27','',2),(3946,1,'539','mohammed','0547351004','','','',NULL,'2021-06-20 15:05:32','2021-06-20 15:05:32','',2),(3947,1059,'540','MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','0501560240','','','',NULL,'2021-06-20 15:15:58','2021-06-20 15:15:58','',2),(3948,1,'501','sathaar','0561362095','','','',NULL,'2021-06-21 04:59:14','2021-06-21 04:59:14','',2),(3949,1,'502','HABIB','0501747452','','','',NULL,'2021-06-21 05:17:52','2021-06-21 05:17:52','',2),(3950,1,'503','KAAKA','0504510953','','','',NULL,'2021-06-21 06:29:38','2021-06-21 06:29:38','',1),(3951,1,'504','mohamed','0529177555','','','',NULL,'2021-06-21 06:41:47','2021-06-21 06:41:47','',1),(3952,1,'505','Eyuel Asfaw  Nedaw','0554168567','','','',NULL,'2021-06-21 06:52:52','2021-06-21 06:52:52','',2),(3953,1,'506','nusrath','0564562148','','','',NULL,'2021-06-21 07:25:30','2021-06-21 07:25:30','',1),(3954,1,'512','ali','0508718877','','','',NULL,'2021-06-21 07:27:43','2021-06-21 07:27:43','',2),(3955,1,'507','ali','0508718877','','','',NULL,'2021-06-21 07:28:01','2021-06-21 07:28:01','',2),(3956,1,'508','halith ','0562843421','','','',NULL,'2021-06-21 07:46:48','2021-06-21 07:46:48','',2),(3957,1,'509','ALI','0506442955','','','',NULL,'2021-06-21 07:50:09','2021-06-21 07:50:09','',1),(3958,1,'510','sajad ','0555055859','','','',NULL,'2021-06-21 07:53:17','2021-06-21 07:53:17','',1),(3959,1,'511','ماليم ','0524761019','','','',NULL,'2021-06-21 07:58:29','2021-06-21 07:58:29','',1),(3960,1,'512','mohamed','0545938672','','','',NULL,'2021-06-21 08:03:56','2021-06-21 08:03:56','',2),(3961,1,'513','فيكتور ','0553128518','','','',NULL,'2021-06-21 08:06:42','2021-06-21 08:06:42','',1),(3962,1,'514','mohamed','0529087144','','','',NULL,'2021-06-21 08:09:50','2021-06-21 08:09:50','',2),(3963,1,'515','KHALIFA','0505443888','','','',NULL,'2021-06-21 08:16:04','2021-06-21 08:16:04','',2),(3964,1,'516','mahmood','0582236558','','','',NULL,'2021-06-21 08:34:52','2021-06-21 08:34:52','',1),(3965,1,'517','ناجارجونا ','0545735060','','','',NULL,'2021-06-21 08:45:44','2021-06-21 08:45:44','',2),(3966,1072,'518','NAVAS KILTONS','0551240111','','','',NULL,'2021-06-21 08:50:36','2021-06-21 08:50:36','',2),(3967,1,'520','sayed','0562280897','','','',NULL,'2021-06-21 09:00:58','2021-06-21 09:00:58','',1),(3968,1,'522','mohamed naeem ','0506980667','','','',NULL,'2021-06-21 09:04:28','2021-06-21 09:04:28','',1),(3969,1,'521','ahammed','0553034401','','','',NULL,'2021-06-21 09:14:51','2021-06-21 09:14:51','',1),(3970,1,'523','mohammed','0505253534','','','',NULL,'2021-06-21 09:56:22','2021-06-21 09:56:22','',2),(3971,1,'524','JAN MOHAMMED','0509393173','','','',NULL,'2021-06-21 10:09:43','2021-06-21 10:09:43','',1),(3972,1,'525','JAFER','0526300778','','','',NULL,'2021-06-21 10:49:52','2021-06-21 10:49:52','',1),(3973,1,'526','aider','0521045934','','','',NULL,'2021-06-21 10:53:29','2021-06-21 10:53:29','',2),(3974,1,'527','AL MISDAQUE SHIPPING SERVICES','0524444000','','','',NULL,'2021-06-21 11:13:42','2021-06-21 11:13:42','',2),(3975,1,'528','KAMAL','0509295610','','','',NULL,'2021-06-21 11:23:10','2021-06-21 11:23:10','',2),(3976,1059,'529','MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','0501560240','','','',NULL,'2021-06-21 11:25:50','2021-06-21 11:25:50','',2),(3977,1,'530','OJO','0544741415','','','',NULL,'2021-06-21 11:29:46','2021-06-21 11:29:46','',1),(3978,1059,'531','MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','0501560240','','','',NULL,'2021-06-21 12:45:48','2021-06-21 12:45:48','',2),(3979,1,'532','NABEEL','0559427813','','','',NULL,'2021-06-21 12:51:26','2021-06-21 12:51:26','',2),(3980,1,'533','FAREED AHMED AHMED JAN','0504950192','','','',NULL,'2021-06-21 12:56:24','2021-06-21 12:56:24','',1),(3981,1,'534','ahammed','0553034401','','','',NULL,'2021-06-21 12:56:44','2021-06-21 12:56:44','',2),(3982,1,'535','mohemmed','0545711704','','','',NULL,'2021-06-21 13:08:20','2021-06-21 13:08:20','',1),(3983,1,'536','abdul','0555640645','','','',NULL,'2021-06-21 13:18:48','2021-06-21 13:18:48','',2),(3984,1059,'537','MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','0501560240','','','',NULL,'2021-06-21 13:37:16','2021-06-21 13:37:16','',2),(3985,1,'539','abid','0562666174','','','',NULL,'2021-06-21 14:17:08','2021-06-21 14:17:08','',2),(3986,1,'540','mohammed','0544797944','','','',NULL,'2021-06-21 14:49:29','2021-06-21 14:49:29','',2),(3987,1,'541','labeeb','0549936644','','','',NULL,'2021-06-21 15:15:32','2021-06-21 15:15:32','',1),(3988,1,'502','mohamed','0507959982','','','',NULL,'2021-06-22 05:40:11','2021-06-22 05:40:11','',2),(3989,1,'503','MEDINA ','0527355212','','','',NULL,'2021-06-22 05:59:44','2021-06-22 05:59:44','',1),(3990,1,'507','mohamed','0526341738','','','',NULL,'2021-06-22 06:41:53','2021-06-22 06:41:53','',1),(3991,1,'508','mohamed','0507879640','','','',NULL,'2021-06-22 06:47:05','2021-06-22 06:47:05','',2),(3992,1,'509','mohammed','0505888424','','','',NULL,'2021-06-22 06:48:59','2021-06-22 06:48:59','',1),(3993,1,'510','mohammed','0504959095','','','',NULL,'2021-06-22 07:00:44','2021-06-22 07:00:44','',1),(3994,1,'511','mohamed','0507652485','','','',NULL,'2021-06-22 07:02:24','2021-06-22 07:02:24','',2),(3995,1,'512','mohammed','0505253534','','','',NULL,'2021-06-22 07:02:51','2021-06-22 07:02:51','',2),(3996,1,'513','rashed','0501620206','','','',NULL,'2021-06-22 07:07:59','2021-06-22 07:07:59','',2),(3997,1058,'515','SABEER ALI PATTILATH VADAKKEPUR','0555927700','','','',NULL,'2021-06-22 07:50:08','2021-06-22 07:50:08','',2),(3998,1065,'516','SURESAN VATAKKE VEETIL','0559546907','','','',NULL,'2021-06-22 07:52:47','2021-06-22 07:52:47','',2),(3999,1,'517','NABEEL','0559427813','','','',NULL,'2021-06-22 08:07:33','2021-06-22 08:07:33','',2),(4000,1,'518','farouk','0508012836','','','',NULL,'2021-06-22 08:08:59','2021-06-22 08:08:59','',2),(4001,1,'519','mahmood','0582236558','','','',NULL,'2021-06-22 08:14:23','2021-06-22 08:14:23','',1),(4002,1,'520','zulfqar','0552530157','','','',NULL,'2021-06-22 08:25:37','2021-06-22 08:25:37','',1),(4003,1,'521','سوليستا','0547157570','','','',NULL,'2021-06-22 08:35:53','2021-06-22 08:35:53','',1),(4004,1065,'522','SURESAN VATAKKE VEETIL','0559546907','','','',NULL,'2021-06-22 08:43:53','2021-06-22 08:43:53','',2),(4005,1,'523','فيلوبيلاي ','0559325941','','','',NULL,'2021-06-22 08:49:33','2021-06-22 08:49:33','',1),(4006,1,'524','muhammed fadel','0507099964','','','',NULL,'2021-06-22 08:57:03','2021-06-22 08:57:03','',1),(4007,1,'526','sara','0565518811','','','',NULL,'2021-06-22 09:11:03','2021-06-22 09:11:03','',1),(4008,1,'527','addis','0544285798','','','',NULL,'2021-06-22 09:51:52','2021-06-22 09:51:52','',1),(4009,1,'528','hesham','0586447451','','','',NULL,'2021-06-22 10:02:12','2021-06-22 10:02:12','',2),(4010,1,'529','abid','0552119198','','','',NULL,'2021-06-22 10:35:02','2021-06-22 10:35:02','',2),(4011,1065,'531','SURESAN VATAKKE VEETIL','0559546907','','','',NULL,'2021-06-22 10:56:19','2021-06-22 10:56:19','',2),(4012,1,'532','MOHAMED','0504225403','','','',NULL,'2021-06-22 10:56:41','2021-06-22 10:56:41','',2),(4013,1,'533','KHALIFA','0505443888','','','',NULL,'2021-06-22 11:05:18','2021-06-22 11:05:18','',2),(4014,1,'534','ANEES','0508846820','','','',NULL,'2021-06-22 11:19:21','2021-06-22 11:19:21','',2),(4015,1,'535','mohammed','0547351004','','','',NULL,'2021-06-22 11:26:47','2021-06-22 11:26:47','',2),(4016,1,'536','halith ','0562843421','','','',NULL,'2021-06-22 11:33:55','2021-06-22 11:33:55','',2),(4017,1,'537','halith ','0562843421','','','',NULL,'2021-06-22 12:12:29','2021-06-22 12:12:29','',2),(4018,1072,'535','NAVAS KILTONS','0551240111','','','',NULL,'2021-06-22 12:17:54','2021-06-22 12:17:54','',2),(4019,1,'538','mohamed','0501368005','','','',NULL,'2021-06-22 12:35:38','2021-06-22 12:35:38','',1),(4020,1,'539','ahammed','0553034401','','','',NULL,'2021-06-22 12:35:52','2021-06-22 12:35:52','',2),(4021,1,'540','joe','0561783269','','','',NULL,'2021-06-22 12:37:36','2021-06-22 12:37:36','',1),(4022,1,'541','KAAKA','0504510953','','','',NULL,'2021-06-22 12:38:09','2021-06-22 12:38:09','',2),(4023,1059,'542','MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','0501560240','','','',NULL,'2021-06-22 12:45:00','2021-06-22 12:45:00','',2),(4024,1,'543','NABEEL','0559427813','','','',NULL,'2021-06-22 12:48:58','2021-06-22 12:48:58','',2),(4025,1,'544','mohamed','0528612912','','','',NULL,'2021-06-22 13:19:51','2021-06-22 13:19:51','',2),(4026,1,'545','mohamed','0507297396','','','',NULL,'2021-06-22 13:31:02','2021-06-22 13:31:02','',2),(4027,1036,'546','ADEL RAZAK','0545318843','','','',NULL,'2021-06-22 14:06:47','2021-06-22 14:06:47','',2),(4028,1,'547','MAGMA ELECTRO MECHANICHEL WORKS LLC','0509819699','','','',NULL,'2021-06-22 14:15:49','2021-06-22 14:15:49','',2),(4029,1,'548','Ali','0508524999','','','',NULL,'2021-06-22 14:36:21','2021-06-22 14:36:21','',2),(4030,1,'548','JAFAR','0508865875','','','',NULL,'2021-06-22 14:40:28','2021-06-22 14:40:28','',2),(4031,1,'549','sayed','0526830151','','','',NULL,'2021-06-22 14:41:29','2021-06-22 14:41:29','',2),(4032,1,'501','angiloi','0555218591','','','',NULL,'2021-06-23 04:46:42','2021-06-23 04:46:42','',1),(4033,1,'502','DEL SHAD','0551136158','','','',NULL,'2021-06-23 05:25:20','2021-06-23 05:25:20','',2),(4034,1,'503','abdul ghali','0566880200','','','',NULL,'2021-06-23 05:26:22','2021-06-23 05:26:22','',2),(4035,1,'504','abdul ghali','0566880200','','','',NULL,'2021-06-23 05:41:09','2021-06-23 05:41:09','',2),(4036,1,'505','gamal ','0504536853','','','',NULL,'2021-06-23 05:53:20','2021-06-23 05:53:20','',1),(4037,1,'506','SURYA','0502793531','','','',NULL,'2021-06-23 06:11:56','2021-06-23 06:11:56','',2),(4038,1,'507','george','0555999632','','','',NULL,'2021-06-23 06:12:52','2021-06-23 06:12:52','',1),(4039,1,'508','shabeer','0563693991','','','',NULL,'2021-06-23 06:49:36','2021-06-23 06:49:36','',1),(4040,1,'509','mohamed','0544092594','','','',NULL,'2021-06-23 06:52:20','2021-06-23 06:52:20','',1),(4041,1,'510','SHAKEER','0559420019','','','',NULL,'2021-06-23 06:54:28','2021-06-23 06:54:28','',1),(4042,1,'511','AHAMED ','0505944717','','','',NULL,'2021-06-23 07:00:41','2021-06-23 07:00:41','',2),(4043,1,'512','فيرجينيا ','0553190339','','','',NULL,'2021-06-23 07:06:08','2021-06-23 07:06:08','',2),(4044,1,'513','mostafa','0558277553','','','',NULL,'2021-06-23 07:15:14','2021-06-23 07:15:14','',2),(4045,1,'514','KAAKA','0504510953','','','',NULL,'2021-06-23 07:19:35','2021-06-23 07:19:35','',1),(4046,1,'515','HASSAN','0506981798','','','',NULL,'2021-06-23 07:39:24','2021-06-23 07:39:24','',2),(4047,1,'516','Mohamed Sayed','0559129499','','','',NULL,'2021-06-23 07:44:05','2021-06-23 07:44:05','',1),(4048,1,'517','muhammed tara','0568805905','','','',NULL,'2021-06-23 08:01:12','2021-06-23 08:01:12','',1),(4049,1,'519','Ali','0508524999','','','',NULL,'2021-06-23 08:01:32','2021-06-23 08:01:32','',2),(4050,1,'519','mohammed','0505253534','','','',NULL,'2021-06-23 08:46:05','2021-06-23 08:46:05','',2),(4051,1,'520','wael','0555502387','','','',NULL,'2021-06-23 09:06:11','2021-06-23 09:06:11','',2),(4052,1,'522','mohamed','0528071717','','','',NULL,'2021-06-23 09:19:58','2021-06-23 09:19:58','',2),(4053,1,'523','mohamed','0505859991','','','',NULL,'2021-06-23 09:25:18','2021-06-23 09:25:18','',2),(4054,1,'524','hassan ','0504601403','','','',NULL,'2021-06-23 09:42:45','2021-06-23 09:42:45','',2),(4055,1,'525','raeed','0508691594','','','',NULL,'2021-06-23 09:58:32','2021-06-23 09:58:32','',2),(4056,1065,'526','SURESAN VATAKKE VEETIL','0559546907','','','',NULL,'2021-06-23 10:09:24','2021-06-23 10:09:24','',2),(4057,1,'528','YAQOOB','0555345689','','','',NULL,'2021-06-23 11:27:14','2021-06-23 11:27:14','',1),(4058,1072,'529','NAVAS KILTONS','0551240111','','','',NULL,'2021-06-23 12:03:05','2021-06-23 12:03:05','',2),(4059,1,'532','rashed','0501620206','','','',NULL,'2021-06-23 12:41:44','2021-06-23 12:41:44','',2),(4060,1,'531','KAREEM THALANKARA','0554545906','','','',NULL,'2021-06-23 12:42:11','2021-06-23 12:42:11','',2),(4061,1,'533','jaseer','0568969679','','','',NULL,'2021-06-23 12:42:43','2021-06-23 12:42:43','',1),(4062,1,'534','shafad','0568120354','','','',NULL,'2021-06-23 13:03:31','2021-06-23 13:03:31','',2),(4063,1,'535','MUBARAK','0506282454','','','',NULL,'2021-06-23 13:03:59','2021-06-23 13:03:59','',2),(4064,1,'536','haseeb','0557498455','','','',NULL,'2021-06-23 13:20:38','2021-06-23 13:20:38','',2),(4065,1,'537','HASAN ALI','0568902450','','','',NULL,'2021-06-23 13:47:48','2021-06-23 13:47:48','',1),(4066,1,'538','sathaar','0561362095','','','',NULL,'2021-06-23 15:21:54','2021-06-23 15:21:54','',2),(4067,1,'501','Al ameen','0556037727','','','',NULL,'2021-06-24 04:42:45','2021-06-24 04:42:45','',2),(4068,1,'502','MOHAMED','0501370959','','','',NULL,'2021-06-24 05:32:09','2021-06-24 05:32:09','',2),(4069,1,'504','mansour','0501549805','','','',NULL,'2021-06-24 05:51:06','2021-06-24 05:51:06','',2),(4070,1,'505','egaza','0502668562','','','',NULL,'2021-06-24 05:56:45','2021-06-24 05:56:45','',2),(4071,1,'506','usaman','0528809414','','','',NULL,'2021-06-24 06:06:38','2021-06-24 06:06:38','',1),(4072,1,'507','ALI','0506442955','','','',NULL,'2021-06-24 06:32:52','2021-06-24 06:32:52','',1),(4073,1,'508','MUNEER','0508869156','','','',NULL,'2021-06-24 06:45:40','2021-06-24 06:45:40','',1),(4074,1,'509','abel sha','0567325116','','','',NULL,'2021-06-24 06:56:33','2021-06-24 06:56:33','',1),(4075,1,'510','NABEEL','0559427813','','','',NULL,'2021-06-24 07:27:38','2021-06-24 07:27:38','',2),(4076,1,'503','mahmood','0552313178','','','',NULL,'2021-06-24 07:27:50','2021-06-24 07:27:50','',2),(4077,1,'503','mahmood','0552313178','','','',NULL,'2021-06-24 07:29:29','2021-06-24 07:29:29','',2),(4078,1,'511','mohammed','0505888424','','','',NULL,'2021-06-24 07:33:07','2021-06-24 07:33:07','',1),(4079,1,'513','shalish','0509830103','','','',NULL,'2021-06-24 08:05:10','2021-06-24 08:05:10','',1),(4080,1,'514','MUBARAK','0506282454','','','',NULL,'2021-06-24 08:08:45','2021-06-24 08:08:45','',2),(4081,1,'515','sajjed','0527224268','','','',NULL,'2021-06-24 08:10:03','2021-06-24 08:10:03','',1),(4082,1,'516','rameesh','0555510780','','','',NULL,'2021-06-24 08:12:59','2021-06-24 08:12:59','',2),(4083,1,'517','mohamed','0528612912','','','',NULL,'2021-06-24 08:22:50','2021-06-24 08:22:50','',1),(4084,1,'518','muhammed fadel','0507099964','','','',NULL,'2021-06-24 08:43:24','2021-06-24 08:43:24','',1),(4085,1,'519','shalish','0509830103','','','',NULL,'2021-06-24 08:51:32','2021-06-24 08:51:32','',1),(4086,1,'520','mohamed','0505859991','','','',NULL,'2021-06-24 09:01:26','2021-06-24 09:01:26','',2),(4087,1,'521','mohamed','0528612912','','','',NULL,'2021-06-24 09:09:38','2021-06-24 09:09:38','',2),(4088,1052,'522','MINA NAZMY ZAKI FARAG ELMAHLAWI','0555523285','','','',NULL,'2021-06-24 09:34:20','2021-06-24 09:34:20','',2),(4089,1,'523','SURAB','0552564990','','','',NULL,'2021-06-24 09:35:00','2021-06-24 09:35:00','',2),(4090,1072,'524','NAVAS KILTONS','0551240111','','','',NULL,'2021-06-24 09:46:24','2021-06-24 09:46:24','',2),(4091,1,'524','george','0503957559','','','',NULL,'2021-06-24 09:58:07','2021-06-24 09:58:07','',2),(4092,1,'526','ashiq','0556570405','','','',NULL,'2021-06-24 10:24:06','2021-06-24 10:24:06','',1),(4093,1,'527','MAZI CONTRACTING','0554997494','','','',NULL,'2021-06-24 11:17:18','2021-06-24 11:17:18','',1),(4094,1,'528','ABRRAR','0509698571','','','',NULL,'2021-06-24 11:18:40','2021-06-24 11:18:40','',2),(4095,1,'529','zaid','0503479040','','','',NULL,'2021-06-24 12:44:29','2021-06-24 12:44:29','',2),(4096,1,'530','SHawkat','0507884379','','','',NULL,'2021-06-24 13:34:47','2021-06-24 13:34:47','',1),(4097,1,'531','irshad','0505042600','','','',NULL,'2021-06-24 13:41:14','2021-06-24 13:41:14','',2),(4098,1,'532','sajad ','0555055859','','','',NULL,'2021-06-24 14:15:46','2021-06-24 14:15:46','',1),(4099,1,'533','irshad','0505042600','','','',NULL,'2021-06-24 15:46:03','2021-06-24 15:46:03','',2),(4100,1,'501','sajad ','0555055859','','','',NULL,'2021-06-26 04:21:15','2021-06-26 04:21:15','',1),(4101,1,'502','rahul','0545059510','','','',NULL,'2021-06-26 06:05:15','2021-06-26 06:05:15','',1),(4102,1,'503','sayed','0559672665','','','',NULL,'2021-06-26 06:37:45','2021-06-26 06:37:45','',1),(4103,1,'504','MOHAMED','0504225403','','','',NULL,'2021-06-26 07:25:51','2021-06-26 07:25:51','',2),(4104,1,'505','mostafa','0558277553','','','',NULL,'2021-06-26 07:56:38','2021-06-26 07:56:38','',2),(4105,1,'506','Al Bassam','0505096571','','','',NULL,'2021-06-26 07:58:00','2021-06-26 07:58:00','',1),(4106,1,'507','ABDUL FASEER','0552945355','','','',NULL,'2021-06-26 08:14:42','2021-06-26 08:14:42','',2),(4107,1,'508','ALI','0506442955','','','',NULL,'2021-06-26 09:47:52','2021-06-26 09:47:52','',1),(4108,1065,'509','SURESAN VATAKKE VEETIL','0559546907','','','',NULL,'2021-06-26 10:19:07','2021-06-26 10:19:07','',1),(4109,1,'512','sajjed','0527224268','','','',NULL,'2021-06-26 10:30:41','2021-06-26 10:30:41','',1),(4110,1,'511','FADI','0523330426','','','',NULL,'2021-06-26 10:31:32','2021-06-26 10:31:32','',2),(4111,1,'510','mohamed','0501368005','','','',NULL,'2021-06-26 10:31:47','2021-06-26 10:31:47','',2),(4112,1,'513','MAZI CONTRACTING','0554997494','','','',NULL,'2021-06-26 11:23:15','2021-06-26 11:23:15','',2),(4113,1,'514','ABDUL FASEER','0552945355','','','',NULL,'2021-06-26 11:26:21','2021-06-26 11:26:21','',2),(4114,1,'515','sultan','0504586892','','','',NULL,'2021-06-26 12:34:44','2021-06-26 12:34:44','',2),(4115,1,'516','KAREEM','0562346063','','','',NULL,'2021-06-26 13:08:07','2021-06-26 13:08:07','',1),(4116,1,'517','VU','0506946260','','','',NULL,'2021-06-26 13:57:05','2021-06-26 13:57:05','',1),(4117,1,'518','mohamed','0504701715','','','',NULL,'2021-06-26 14:07:13','2021-06-26 14:07:13','',1),(4118,1,'519','yasser','0507779493','','','',NULL,'2021-06-26 14:17:01','2021-06-26 14:17:01','',2),(4119,1,'520','rahman','0502262884','','','',NULL,'2021-06-26 14:18:16','2021-06-26 14:18:16','',2),(4120,1,'501','mohamed','0501900545','','','',NULL,'2021-06-27 04:17:51','2021-06-27 04:17:51','',1),(4121,1,'503','vishal','0521347922','','','',NULL,'2021-06-27 05:10:30','2021-06-27 05:10:30','',1),(4122,1,'505','tariq','0509049936','','','',NULL,'2021-06-27 07:12:59','2021-06-27 07:12:59','',2),(4123,1,'506','mansha','0553381844','','','',NULL,'2021-06-27 07:33:43','2021-06-27 07:33:43','',2),(4124,1,'507','وحيد','0586054447','','','',NULL,'2021-06-27 07:50:39','2021-06-27 07:50:39','',1),(4125,1,'508','RAFAL','0521616672','','','',NULL,'2021-06-27 07:58:30','2021-06-27 07:58:30','',2),(4126,1,'509','ramesh','0504635959','','','',NULL,'2021-06-27 08:03:02','2021-06-27 08:03:02','',1),(4127,1,'510','MYALIL','0504503150','','','',NULL,'2021-06-27 08:10:24','2021-06-27 08:10:24','',2),(4128,1,'511','mansha','0553381844','','','',NULL,'2021-06-27 08:19:07','2021-06-27 08:19:07','',2),(4129,1,'512','SIDDIQUE BATHAKKA','0564467234','','','',NULL,'2021-06-27 08:24:32','2021-06-27 08:24:32','',2),(4130,1,'513','MUBARAK','0506282454','','','',NULL,'2021-06-27 08:44:43','2021-06-27 08:44:43','',2),(4131,1,'514','farouk','0508012836','','','',NULL,'2021-06-27 08:45:00','2021-06-27 08:45:00','',2),(4132,1,'515','mohamed','0501515210','','','',NULL,'2021-06-27 09:12:04','2021-06-27 09:12:04','',1),(4133,1,'516','hassan ','0504601403','','','',NULL,'2021-06-27 09:26:48','2021-06-27 09:26:48','',2),(4134,1,'517','mohamed','0525690163','','','',NULL,'2021-06-27 09:37:44','2021-06-27 09:37:44','',1),(4135,1,'518','     ALLAH DIN KHAN SAFD ALI KHAN','0567081462','','','',NULL,'2021-06-27 09:39:59','2021-06-27 09:39:59','',1),(4136,1,'519','kamar hassan','0565646282','','','',NULL,'2021-06-27 09:58:51','2021-06-27 09:58:51','',2),(4137,1,'519','qummar hassan','0565646282','','','',NULL,'2021-06-27 09:59:25','2021-06-27 09:59:25','',2),(4138,1,'520','mohammed ali','0508531060','','','',NULL,'2021-06-27 10:04:53','2021-06-27 10:04:53','',2),(4139,1,'521','rizwan','0563993015','','','',NULL,'2021-06-27 10:09:56','2021-06-27 10:09:56','',2),(4140,1,'522','mohammed','0525009560','','','',NULL,'2021-06-27 10:20:21','2021-06-27 10:20:21','',1),(4141,1,'523','ana','0504758246','','','',NULL,'2021-06-27 10:31:01','2021-06-27 10:31:01','',1),(4142,1,'524','rizwan','0563993015','','','',NULL,'2021-06-27 10:56:21','2021-06-27 10:56:21','',2),(4143,1059,'525','MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','0501560240','','','',NULL,'2021-06-27 11:15:00','2021-06-27 11:15:00','',2),(4144,1,'526','VU','0506946260','','','',NULL,'2021-06-27 11:29:36','2021-06-27 11:29:36','',2),(4145,1,'527','VU','0506946260','','','',NULL,'2021-06-27 11:33:41','2021-06-27 11:33:41','',1),(4146,1,'528','jerald','0582639621','','','',NULL,'2021-06-27 11:49:29','2021-06-27 11:49:29','',1),(4147,1,'529','mohemmed','0545711704','','','',NULL,'2021-06-27 12:36:27','2021-06-27 12:36:27','',1),(4148,1073,'530','kausar perveen','0558303992','','','',NULL,'2021-06-27 12:37:09','2021-06-27 12:37:09','',2),(4149,1,'531','wael','0552424384','','','',NULL,'2021-06-27 12:45:18','2021-06-27 12:45:18','',1),(4150,1,'532','keerthi','0565004724','','','',NULL,'2021-06-27 12:59:10','2021-06-27 12:59:10','',1),(4151,1,'533','rangeed','0555506071','','','',NULL,'2021-06-27 13:13:19','2021-06-27 13:13:19','',1),(4152,1,'534','khalid','0528299991','','','',NULL,'2021-06-27 13:16:49','2021-06-27 13:16:49','',1),(4153,1,'535','MUZAMMIL','0501060603','','','',NULL,'2021-06-27 13:46:44','2021-06-27 13:46:44','',2),(4154,1,'536','mohamed','0564685396','','','',NULL,'2021-06-27 13:52:01','2021-06-27 13:52:01','',2),(4155,1052,'538','MINA NAZMY ZAKI FARAG ELMAHLAWI','0555523285','','','',NULL,'2021-06-27 14:16:00','2021-06-27 14:16:00','',1),(4156,1072,'534','NAVAS KILTONS','0551240111','','','',NULL,'2021-06-27 14:17:01','2021-06-27 14:17:01','',2),(4157,1,'501','saeed','0505512552','','','',NULL,'2021-06-28 04:32:10','2021-06-28 04:32:10','',2),(4158,1,'503','رينجيت','0501856894','','','',NULL,'2021-06-28 05:19:05','2021-06-28 05:19:05','',1),(4159,1,'504','ramesh','0504635959','','','',NULL,'2021-06-28 06:17:48','2021-06-28 06:17:48','',1),(4160,1,'505','ساخاوات','0581501547','','','',NULL,'2021-06-28 06:18:46','2021-06-28 06:18:46','',1),(4161,1,'506','muhammed fadel','0507099964','','','',NULL,'2021-06-28 06:30:37','2021-06-28 06:30:37','',1),(4162,1,'507','ali','0581228391','','','',NULL,'2021-06-28 07:17:21','2021-06-28 07:17:21','',1),(4163,1,'508','HAZEM','0504513432','','','',NULL,'2021-06-28 07:21:23','2021-06-28 07:21:23','',2),(4164,1,'509','sajjed','0527224268','','','',NULL,'2021-06-28 07:21:57','2021-06-28 07:21:57','',2),(4165,1,'510','mohamed','0589482460','','','',NULL,'2021-06-28 07:32:35','2021-06-28 07:32:35','',1),(4166,1,'511','gias','0581638484','','','',NULL,'2021-06-28 07:35:12','2021-06-28 07:35:12','',1),(4167,1,'513','JUZER','0502538750','','','',NULL,'2021-06-28 09:23:01','2021-06-28 09:23:01','',1),(4168,1,'514','jamsheer','0567217217','','','',NULL,'2021-06-28 09:26:18','2021-06-28 09:26:18','',1),(4169,1,'515','SAJAD','0566243491','','','',NULL,'2021-06-28 10:51:48','2021-06-28 10:51:48','',2),(4170,1,'516','KERA','0528553627','','','',NULL,'2021-06-28 10:52:25','2021-06-28 10:52:25','',1),(4171,1,'517','mohammed','0526774317','','','',NULL,'2021-06-28 11:02:07','2021-06-28 11:02:07','',1),(4172,1,'518','halith ','0562843421','','','',NULL,'2021-06-28 11:04:38','2021-06-28 11:04:38','',2),(4173,1,'519','ANEES','0508846820','','','',NULL,'2021-06-28 11:15:02','2021-06-28 11:15:02','',2),(4174,1,'520','mohammed','0505684233','','','',NULL,'2021-06-28 11:17:06','2021-06-28 11:17:06','',1),(4175,1,'521','manooz','0555237314','','','',NULL,'2021-06-28 11:25:23','2021-06-28 11:25:23','',1),(4176,1,'522','amero','0506032314','','','',NULL,'2021-06-28 11:29:20','2021-06-28 11:29:20','',1),(4177,1,'523','mohammed','0509327867','','','',NULL,'2021-06-28 11:42:49','2021-06-28 11:42:49','',2),(4178,1,'524','ramesh','0504635959','','','',NULL,'2021-06-28 11:44:43','2021-06-28 11:44:43','',1),(4179,1,'525','quenee','0505810377','','','',NULL,'2021-06-28 12:04:44','2021-06-28 12:04:44','',2),(4180,1,'526','gangadharan','0507855464','','','',NULL,'2021-06-28 12:09:15','2021-06-28 12:09:15','',2),(4181,1,'527','shakil','0561080037','','','',NULL,'2021-06-28 12:28:23','2021-06-28 12:28:23','',2),(4182,1,'528','JABIR','0555660772','','','',NULL,'2021-06-28 12:30:36','2021-06-28 12:30:36','',2),(4183,1,'529','RINU','0528591369','','','',NULL,'2021-06-28 12:39:49','2021-06-28 12:39:49','',1),(4184,1,'530','mohamed','0585845489','','','',NULL,'2021-06-28 13:00:46','2021-06-28 13:00:46','',2),(4185,1,'531','labeeb','0549936644','','','',NULL,'2021-06-28 13:16:58','2021-06-28 13:16:58','',2),(4186,1,'532','ramesh','0504635959','','','',NULL,'2021-06-28 13:20:04','2021-06-28 13:20:04','',1),(4187,1,'533','mansha','0553381844','','','',NULL,'2021-06-28 13:27:24','2021-06-28 13:27:24','',2),(4188,1,'534','shakil','0561080037','','','',NULL,'2021-06-28 13:48:18','2021-06-28 13:48:18','',2),(4189,1072,'535','NAVAS KILTONS','0551240111','','','',NULL,'2021-06-28 13:54:23','2021-06-28 13:54:23','',2),(4190,1,'536','ahammed','0553034401','','','',NULL,'2021-06-28 14:13:34','2021-06-28 14:13:34','',2),(4191,1,'537','haseeb','0557498455','','','',NULL,'2021-06-28 14:32:47','2021-06-28 14:32:47','',2),(4192,1,'538','sathaar','0561362095','','','',NULL,'2021-06-28 14:39:56','2021-06-28 14:39:56','',2),(4193,1,'501','اولايودى','0566470572','','','',NULL,'2021-06-29 04:39:00','2021-06-29 04:39:00','',1),(4194,1,'502','ABDUL FASEER','0552945355','','','',NULL,'2021-06-29 04:49:45','2021-06-29 04:49:45','',2),(4195,1,'503','ANUSHREE','0568295588','','','',NULL,'2021-06-29 05:26:13','2021-06-29 05:26:13','',1),(4196,1065,'504','SURESAN VATAKKE VEETIL','0559546907','','','',NULL,'2021-06-29 05:33:21','2021-06-29 05:33:21','',2),(4197,1,'505','ساخاوات','0581501547','','','',NULL,'2021-06-29 05:57:32','2021-06-29 05:57:32','',1),(4198,1,'506','ramesh','0504635959','','','',NULL,'2021-06-29 06:03:50','2021-06-29 06:03:50','',1),(4199,1,'508','rashed','0505404581','','','',NULL,'2021-06-29 06:34:57','2021-06-29 06:34:57','',2),(4200,1065,'509','SURESAN VATAKKE VEETIL','0559546907','','','',NULL,'2021-06-29 06:43:28','2021-06-29 06:43:28','',2),(4201,1,'510','MURUGANANDAN','0522676563','','','',NULL,'2021-06-29 06:49:47','2021-06-29 06:49:47','',2),(4202,1,'511','fisal','0508618866','','','',NULL,'2021-06-29 06:58:03','2021-06-29 06:58:03','',1),(4203,1,'512','اونغ ','0524467184','','','',NULL,'2021-06-29 07:04:44','2021-06-29 07:04:44','',1),(4204,1,'513','ANUSHREE','0568295588','','','',NULL,'2021-06-29 07:11:35','2021-06-29 07:11:35','',1),(4205,1,'514','JEBRAN','0558846371','','','',NULL,'2021-06-29 07:17:48','2021-06-29 07:17:48','',1),(4206,1,'515','Mohamed','0505942490','','','',NULL,'2021-06-29 07:25:08','2021-06-29 07:25:08','',2),(4207,1,'516','لياس ','0523693353','','','',NULL,'2021-06-29 07:27:35','2021-06-29 07:27:35','',1),(4208,1,'517','MURUGANANDAN','0522676563','','','',NULL,'2021-06-29 07:33:35','2021-06-29 07:33:35','',2),(4209,1,'518','Sajjad','0556648700','','','',NULL,'2021-06-29 07:38:47','2021-06-29 07:38:47','',2),(4210,1,'519','mohamed','0502775609','','','',NULL,'2021-06-29 07:45:07','2021-06-29 07:45:07','',2),(4211,1079,'520','SHAREEF','0504503306','','','',NULL,'2021-06-29 07:48:35','2021-06-29 07:48:35','',2),(4212,1,'521','manooz','0555237314','','','',NULL,'2021-06-29 08:06:51','2021-06-29 08:06:51','',2),(4213,1,'522','ARKAN','0502159030','','','',NULL,'2021-06-29 08:16:26','2021-06-29 08:16:26','',2),(4214,1,'523','mohamed','0506530380','','','',NULL,'2021-06-29 08:55:45','2021-06-29 08:55:45','',2),(4215,1,'524','ARKAN','0502159030','','','',NULL,'2021-06-29 08:58:32','2021-06-29 08:58:32','',1),(4216,1,'525','شيترا','0569263140','','','',NULL,'2021-06-29 09:07:37','2021-06-29 09:07:37','',1),(4217,1065,'526','SURESAN VATAKKE VEETIL','0559546907','','','',NULL,'2021-06-29 09:15:34','2021-06-29 09:15:34','',2),(4218,1,'527','ramesh','0504635959','','','',NULL,'2021-06-29 09:29:28','2021-06-29 09:29:28','',2),(4219,1,'528','mohamed','0585845489','','','',NULL,'2021-06-29 09:49:58','2021-06-29 09:49:58','',2),(4220,1,'529','ARIF KHAN','0524561036','','','',NULL,'2021-06-29 10:13:00','2021-06-29 10:13:00','',1),(4221,1,'530','VU','0506946260','','','',NULL,'2021-06-29 10:20:35','2021-06-29 10:20:35','',1),(4222,1,'531','SREEDEVI','0585909751','','','',NULL,'2021-06-29 11:21:24','2021-06-29 11:21:24','',2),(4223,1,'533','abel','0528483821','','','',NULL,'2021-06-29 11:54:35','2021-06-29 11:54:35','',2),(4224,1,'534','AAS ','0569304971','','','',NULL,'2021-06-29 11:57:42','2021-06-29 11:57:42','',1),(4225,1079,'535','SHAREEF','0504503306','','','',NULL,'2021-06-29 12:14:15','2021-06-29 12:14:15','',2),(4226,1,'536','ABDUL FASEER','0552945355','','','',NULL,'2021-06-29 12:14:47','2021-06-29 12:14:47','',2),(4227,1,'537','MURUGANANDAN','0522676563','','','',NULL,'2021-06-29 12:19:09','2021-06-29 12:19:09','',2),(4228,1,'538','imran','0553290433','','','',NULL,'2021-06-29 12:20:16','2021-06-29 12:20:16','',2),(4229,1,'540','MUBARAK','0506282454','','','',NULL,'2021-06-29 12:55:50','2021-06-29 12:55:50','',2),(4230,1,'541','kasim','0565461662','','','',NULL,'2021-06-29 13:08:34','2021-06-29 13:08:34','',2),(4231,1,'542','sameena','0562556122','','','',NULL,'2021-06-29 13:19:39','2021-06-29 13:19:39','',2),(4232,1,'543','NABEEL','0559427813','','','',NULL,'2021-06-29 13:20:40','2021-06-29 13:20:40','',2),(4233,1059,'544','MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','0501560240','','','',NULL,'2021-06-29 13:28:46','2021-06-29 13:28:46','',2),(4234,1,'545','AMEERA','0528082014','','','',NULL,'2021-06-29 14:38:36','2021-06-29 14:38:36','',2),(4235,1,'546','SALMAN ','0521824245','','','',NULL,'2021-06-29 14:39:18','2021-06-29 14:39:18','',2),(4236,1,'547','FADI','0523330426','','','',NULL,'2021-06-29 14:39:36','2021-06-29 14:39:36','',2),(4237,1,'548','MANOJ','0562109500','','','',NULL,'2021-06-29 14:44:13','2021-06-29 14:44:13','',2),(4238,1,'549','sajjed','0527224268','','','',NULL,'2021-06-29 14:51:56','2021-06-29 14:51:56','',1),(4239,1,'501','Mohamed Sayed','0559129499','','','',NULL,'2021-06-30 04:45:05','2021-06-30 04:45:05','',2),(4240,1,'502','Mohamed Nazar  Abdul Hameed','0553006501','','','',NULL,'2021-06-30 04:47:28','2021-06-30 04:47:28','',1),(4241,1,'503','Anna','0508502670','','','',NULL,'2021-06-30 05:48:18','2021-06-30 05:48:18','',2),(4242,1,'504','waheed','0501365112','','','',NULL,'2021-06-30 05:59:30','2021-06-30 05:59:30','',2),(4243,1,'505','ramesh','0504635959','','','',NULL,'2021-06-30 06:07:50','2021-06-30 06:07:50','',2),(4244,1,'506','salman','0501164455','','','',NULL,'2021-06-30 06:52:28','2021-06-30 06:52:28','',2),(4245,1,'508','ramsh','0507885092','','','',NULL,'2021-06-30 07:25:42','2021-06-30 07:25:42','',1),(4246,1,'509','مانوج','0562818239','','','',NULL,'2021-06-30 07:34:19','2021-06-30 07:34:19','',1),(4247,1,'510','maresh','0563292246','','','',NULL,'2021-06-30 08:09:41','2021-06-30 08:09:41','',2),(4248,1,'511','mohamed','0505859991','','','',NULL,'2021-06-30 08:12:46','2021-06-30 08:12:46','',2),(4249,1,'512','MURUGANANDAN','0522676563','','','',NULL,'2021-06-30 08:36:55','2021-06-30 08:36:55','',2),(4250,1,'513','Al ameen','0556037727','','','',NULL,'2021-06-30 08:37:26','2021-06-30 08:37:26','',2),(4251,1,'514','islam','0565250523','','','',NULL,'2021-06-30 09:04:54','2021-06-30 09:04:54','',2),(4252,1,'515','MUBARAK','0543277025','','','',NULL,'2021-06-30 09:25:51','2021-06-30 09:25:51','',2),(4253,1,'516','aliya','0545404084','','','',NULL,'2021-06-30 09:27:45','2021-06-30 09:27:45','',1),(4254,1,'517','abdul ghali','0566880200','','','',NULL,'2021-06-30 09:54:10','2021-06-30 09:54:10','',2),(4255,1,'517','gangadharan','0507855464','','','',NULL,'2021-06-30 10:35:42','2021-06-30 10:35:42','',2),(4256,1,'518','nair','0504506272','','','',NULL,'2021-06-30 10:59:52','2021-06-30 10:59:52','',2),(4257,1,'519','NABEEL','0507564630','','','',NULL,'2021-06-30 11:05:22','2021-06-30 11:05:22','',2),(4258,1,'520','nair','0504506272','','','',NULL,'2021-06-30 11:31:51','2021-06-30 11:31:51','',2),(4259,1,'521','SHawkat','0507884379','','','',NULL,'2021-06-30 11:57:28','2021-06-30 11:57:28','',2),(4260,1,'522','ARUN','0561309309','','','',NULL,'2021-06-30 12:20:43','2021-06-30 12:20:43','',2),(4261,1,'524','amna','0502819059','','','',NULL,'2021-06-30 12:34:47','2021-06-30 12:34:47','',1),(4262,1,'528','labeeb','0549936644','','','',NULL,'2021-06-30 13:11:22','2021-06-30 13:11:22','',1),(4263,1,'526','shafeeq','0559978916','','','',NULL,'2021-06-30 13:19:22','2021-06-30 13:19:22','',2),(4264,1072,'526','NAVAS KILTONS','0551240111','','','',NULL,'2021-06-30 13:32:34','2021-06-30 13:32:34','',2),(4265,1052,'527','MINA NAZMY ZAKI FARAG ELMAHLAWI','0555523285','','','',NULL,'2021-06-30 13:40:32','2021-06-30 13:40:32','',1),(4266,1,'528','HASSAN','0503011923','','','',NULL,'2021-06-30 13:49:55','2021-06-30 13:49:55','',2),(4267,1,'529','ABDULLAH ABDULSHAKOOR A ALGARAWI','0553070179','','','',NULL,'2021-06-30 13:59:00','2021-06-30 13:59:00','',2),(4268,1,'530','yahya','0556265762','','','',NULL,'2021-06-30 14:18:30','2021-06-30 14:18:30','',1),(4269,1,'531','riyas','0525252670','','','',NULL,'2021-06-30 14:19:18','2021-06-30 14:19:18','',1),(4270,1,'532','MIRZA','0555129833','','','',NULL,'2021-06-30 14:29:34','2021-06-30 14:29:34','',2),(4271,1,'533','FAISAL','0502146610','','','',NULL,'2021-06-30 15:37:58','2021-06-30 15:37:58','',2),(4272,1,'501','pel','0504537037','','','',NULL,'2021-07-01 04:19:09','2021-07-01 04:19:09','',1),(4273,1,'502','mohamed','0507652485','','','',NULL,'2021-07-01 04:55:32','2021-07-01 04:55:32','',2),(4274,1,'503','ALI','0556634451','','','',NULL,'2021-07-01 05:33:16','2021-07-01 05:33:16','',2),(4275,1,'504','abdulmageed','0503883106','','','',NULL,'2021-07-01 06:06:14','2021-07-01 06:06:14','',2),(4276,1,'505','فهد','0586024509','','','',NULL,'2021-07-01 06:07:17','2021-07-01 06:07:17','',1),(4277,1,'506','donggin','0508160188','','','',NULL,'2021-07-01 06:23:58','2021-07-01 06:23:58','',2),(4278,1,'507','rashed','0505404581','','','',NULL,'2021-07-01 06:28:05','2021-07-01 06:28:05','',2),(4279,1,'508','abdul ghali','0566880200','','','',NULL,'2021-07-01 07:00:07','2021-07-01 07:00:07','',2),(4280,1,'509','hassan ','0523011923','','','',NULL,'2021-07-01 07:26:06','2021-07-01 07:26:06','',2),(4281,1,'510','mohamed','0525296662','','','',NULL,'2021-07-01 07:36:27','2021-07-01 07:36:27','',2),(4282,1,'511','JAN MOHAMMED','0509393173','','','',NULL,'2021-07-01 07:52:43','2021-07-01 07:52:43','',1),(4283,1,'512','mahmood','0552313178','','','',NULL,'2021-07-01 08:09:47','2021-07-01 08:09:47','',2),(4284,1,'513','abdallah','0504907041','','','',NULL,'2021-07-01 08:10:14','2021-07-01 08:10:14','',2),(4285,1,'514','manooz','0555237314','','','',NULL,'2021-07-01 08:10:32','2021-07-01 08:10:32','',2),(4286,1,'515','NADIR','0504407066','','','',NULL,'2021-07-01 08:22:03','2021-07-01 08:22:03','',2),(4287,1,'517','لوريني','0545289308','','','',NULL,'2021-07-01 08:35:09','2021-07-01 08:35:09','',1),(4288,1,'518','VU','0506946260','','','',NULL,'2021-07-01 08:49:41','2021-07-01 08:49:41','',1),(4289,1,'519','NADIR','0504407066','','','',NULL,'2021-07-01 09:05:58','2021-07-01 09:05:58','',2),(4290,1,'520','سما ','0504268802','','','',NULL,'2021-07-01 09:26:26','2021-07-01 09:26:26','',1),(4291,1,'521','pravo al miyah','0544955944','','','',NULL,'2021-07-01 09:32:00','2021-07-01 09:32:00','',2),(4292,1,'522','donggin','0508160188','','','',NULL,'2021-07-01 10:42:19','2021-07-01 10:42:19','',2),(4293,1,'523','NABEEL','0559427813','','','',NULL,'2021-07-01 10:56:47','2021-07-01 10:56:47','',2),(4294,1,'524','SAJAD','0566243491','','','',NULL,'2021-07-01 10:57:21','2021-07-01 10:57:21','',2),(4295,1,'525','rashed','0505404581','','','',NULL,'2021-07-01 11:07:10','2021-07-01 11:07:10','',1),(4296,1070,'526','SIRAJUDEEN KATTOOKKARAN UMMER','0558117883','','','',NULL,'2021-07-01 11:08:29','2021-07-01 11:08:29','',2),(4297,1,'527','ramesh','0504635959','','','',NULL,'2021-07-01 11:09:57','2021-07-01 11:09:57','',1),(4298,1,'528','sajith','0509696477','','','',NULL,'2021-07-01 11:39:59','2021-07-01 11:39:59','',1),(4299,1,'529','Zammaduddin Mohammed','0543476969','','','',NULL,'2021-07-01 11:52:12','2021-07-01 11:52:12','',2),(4300,1,'530','anoop ','0553598795','','','',NULL,'2021-07-01 11:57:04','2021-07-01 11:57:04','',2),(4301,1,'531','BLOMSTER JEWELLERY','0557414205','','','',NULL,'2021-07-01 12:00:16','2021-07-01 12:00:16','',2),(4302,1059,'532','MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','0501560240','','','',NULL,'2021-07-01 12:09:30','2021-07-01 12:09:30','',1),(4303,1079,'536','SHAREEF','0504503306','','','',NULL,'2021-07-01 12:30:51','2021-07-01 12:30:51','',1),(4304,1,'537','LAILATUL FITRIAH','0564802924','','','',NULL,'2021-07-01 13:07:13','2021-07-01 13:07:13','',1),(4305,1072,'533','NAVAS KILTONS','0551240111','','','',NULL,'2021-07-01 13:28:49','2021-07-01 13:28:49','',1),(4306,1,'540','mohammed','0501317315','','','',NULL,'2021-07-01 14:07:53','2021-07-01 14:07:53','',1),(4307,1,'541','mohamed','0585845489','','','',NULL,'2021-07-01 14:15:53','2021-07-01 14:15:53','',1),(4308,1,'542','mohamed','0544765230','','','',NULL,'2021-07-01 14:20:14','2021-07-01 14:20:14','',1),(4309,1,'543','ABDUL FASEER','0552945355','','','',NULL,'2021-07-01 14:41:14','2021-07-01 14:41:14','',2),(4310,1,'501','Mohamed Sayed','0559129499','','','',NULL,'2021-07-03 04:25:21','2021-07-03 04:25:21','',2),(4311,1052,'502','MINA NAZMY ZAKI FARAG ELMAHLAWI','0555523285','','','',NULL,'2021-07-03 05:23:51','2021-07-03 05:23:51','',1),(4312,1,'504','mohamed','0522516722','','','',NULL,'2021-07-03 05:35:45','2021-07-03 05:35:45','',1),(4313,1,'505','mohamed','0505050530','','','',NULL,'2021-07-03 07:07:28','2021-07-03 07:07:28','',2),(4314,1,'506','ibrahim ','0522855212','','','',NULL,'2021-07-03 07:40:42','2021-07-03 07:40:42','',1),(4315,1,'507','mohamed','0552670708','','','',NULL,'2021-07-03 08:09:27','2021-07-03 08:09:27','',1),(4316,1,'508','antanthanara','0505710022','','','',NULL,'2021-07-03 08:15:22','2021-07-03 08:15:22','',1),(4317,1,'509','mohamed','0506970664','','','',NULL,'2021-07-03 08:41:34','2021-07-03 08:41:34','',2),(4318,1,'510','fatma','0502040040','','','',NULL,'2021-07-03 09:01:07','2021-07-03 09:01:07','',1),(4319,1,'511','mohamed','0522516722','','','',NULL,'2021-07-03 09:04:29','2021-07-03 09:04:29','',1),(4320,1,'512','fuzar','0557672150','','','',NULL,'2021-07-03 09:12:31','2021-07-03 09:12:31','',2),(4321,1,'513','nair','0504506272','','','',NULL,'2021-07-03 09:17:37','2021-07-03 09:17:37','',2),(4322,1,'514','BLOMSTER JEWELLERY','0557414205','','','',NULL,'2021-07-03 10:37:34','2021-07-03 10:37:34','',2),(4323,1,'515','halith ','0562843421','','','',NULL,'2021-07-03 11:07:37','2021-07-03 11:07:37','',2),(4324,1,'517','Mohamed','0506444524','','','',NULL,'2021-07-03 11:34:19','2021-07-03 11:34:19','',2),(4325,1,'518','FAREED AHMED AHMED JAN','0504950192','','','',NULL,'2021-07-03 11:48:51','2021-07-03 11:48:51','',1),(4326,1,'519','abdul ghali','0566880200','','','',NULL,'2021-07-03 12:03:59','2021-07-03 12:03:59','',2),(4327,1,'520','manojher','0505267311','','','',NULL,'2021-07-03 12:18:32','2021-07-03 12:18:32','',2),(4328,1,'521','muhammed fadel','0507099964','','','',NULL,'2021-07-03 13:47:19','2021-07-03 13:47:19','',1),(4329,1,'522','rahman','0502262884','','','',NULL,'2021-07-03 14:17:13','2021-07-03 14:17:13','',2),(4330,1,'502','Eyuel Asfaw  Nedaw','0554168567','','','',NULL,'2021-07-04 05:40:07','2021-07-04 05:40:07','',2),(4331,1,'503','Mohamed Sayed','0559129499','','','',NULL,'2021-07-04 06:35:53','2021-07-04 06:35:53','',2),(4332,1,'504','manojher','0505267311','','','',NULL,'2021-07-04 06:42:30','2021-07-04 06:42:30','',2),(4333,1,'506','Al Bassam','0505096571','','','',NULL,'2021-07-04 06:53:25','2021-07-04 06:53:25','',1),(4334,1,'507','abelhamim','0558248139','','','',NULL,'2021-07-04 07:18:27','2021-07-04 07:18:27','',1),(4335,1,'508','mohamed','0506269982','','','',NULL,'2021-07-04 07:28:10','2021-07-04 07:28:10','',2),(4336,1,'509','rami','0564263905','','','',NULL,'2021-07-04 07:57:55','2021-07-04 07:57:55','',2),(4337,1,'510','faisel','0581086442','','','',NULL,'2021-07-04 07:58:16','2021-07-04 07:58:16','',2),(4338,1,'511','GEORGE ','0504996690','','','',NULL,'2021-07-04 08:28:51','2021-07-04 08:28:51','',2),(4339,1,'512','fahd','0507460353','','','',NULL,'2021-07-04 08:36:38','2021-07-04 08:36:38','',1),(4340,1,'513','FAREED AHMED AHMED JAN','0504950192','','','',NULL,'2021-07-04 08:37:31','2021-07-04 08:37:31','',2),(4341,1,'514','yahya','0526042131','','','',NULL,'2021-07-04 08:38:55','2021-07-04 08:38:55','',2),(4342,1,'515','ameen','0568888807','','','',NULL,'2021-07-04 09:34:24','2021-07-04 09:34:24','',2),(4343,1,'516','ليقات','0582324786','','','',NULL,'2021-07-04 09:52:02','2021-07-04 09:52:02','',1),(4344,1,'517','شاداب ','0547049210','','','',NULL,'2021-07-04 09:56:12','2021-07-04 09:56:12','',1),(4345,1,'518','imran','0553290433','','','',NULL,'2021-07-04 10:08:07','2021-07-04 10:08:07','',2),(4346,1,'519','steaphen','0506409185','','','',NULL,'2021-07-04 10:43:47','2021-07-04 10:43:47','',1),(4347,1,'520','riya','0506241746','','','',NULL,'2021-07-04 10:53:34','2021-07-04 10:53:34','',2),(4348,1,'521','SAJAD','0566243491','','','',NULL,'2021-07-04 11:13:16','2021-07-04 11:13:16','',2),(4349,1,'522','EMAD','0566886778','','','',NULL,'2021-07-04 11:44:53','2021-07-04 11:44:53','',1),(4350,1,'525','rami','0567173170','','','',NULL,'2021-07-04 12:55:35','2021-07-04 12:55:35','',1),(4351,1059,'526','MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','0501560240','','','',NULL,'2021-07-04 12:59:32','2021-07-04 12:59:32','',2),(4352,1,'527','rangeed','0555506071','','','',NULL,'2021-07-04 13:09:02','2021-07-04 13:09:02','',2),(4353,1079,'528','SHAREEF','0504503306','','','',NULL,'2021-07-04 13:25:54','2021-07-04 13:25:54','',2),(4354,1,'529','MAGMA ELECTRO MECHANICHEL WORKS LLC','0509819699','','','',NULL,'2021-07-04 14:28:19','2021-07-04 14:28:19','',1),(4355,1,'530','EMAD','0566886778','','','',NULL,'2021-07-04 14:29:28','2021-07-04 14:29:28','',1),(4356,1059,'531','MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','0501560240','','','',NULL,'2021-07-04 14:36:04','2021-07-04 14:36:04','',2),(4357,1,'532','afsal','0505594108','','','',NULL,'2021-07-04 15:06:42','2021-07-04 15:06:42','',2),(4358,1,'533','irshad','0505042600','','','',NULL,'2021-07-04 15:16:25','2021-07-04 15:16:25','',1),(4359,1,'501','ALI','0556634451','','','',NULL,'2021-07-05 04:34:39','2021-07-05 04:34:39','',2),(4360,1,'502','sathaar','0561362095','','','',NULL,'2021-07-05 04:42:22','2021-07-05 04:42:22','',2),(4361,1,'503','mohamed','0525188180','','','',NULL,'2021-07-05 05:13:22','2021-07-05 05:13:22','',1),(4362,1,'504','osama','0504833465','','','',NULL,'2021-07-05 05:26:31','2021-07-05 05:26:31','',2),(4363,1,'505','berksam','0506981096','','','',NULL,'2021-07-05 06:07:33','2021-07-05 06:07:33','',1),(4364,1,'506','NASHIF ','0552104163','','','',NULL,'2021-07-05 06:11:35','2021-07-05 06:11:35','',1),(4365,1,'507','ghazanfar','0554839707','','','',NULL,'2021-07-05 06:34:00','2021-07-05 06:34:00','',1),(4366,1,'508','mohamed','0545120204','','','',NULL,'2021-07-05 06:54:36','2021-07-05 06:54:36','',1),(4367,1,'509','وصان ','0545048805','','','',NULL,'2021-07-05 07:01:05','2021-07-05 07:01:05','',1),(4368,1,'510','باولين ','0562105203','','','',NULL,'2021-07-05 07:24:25','2021-07-05 07:24:25','',1),(4369,1065,'511','SURESAN VATAKKE VEETIL','0559546907','','','',NULL,'2021-07-05 07:25:46','2021-07-05 07:25:46','',2),(4370,1,'512','بادما ','0509507485','','','',NULL,'2021-07-05 07:34:39','2021-07-05 07:34:39','',2),(4371,1,'513','mohamed','0506269982','','','',NULL,'2021-07-05 07:48:04','2021-07-05 07:48:04','',2),(4372,1,'514','Zammaduddin Mohammed','0543476969','','','',NULL,'2021-07-05 08:28:33','2021-07-05 08:28:33','',2),(4373,1,'515','سوزانا ','0508956659','','','',NULL,'2021-07-05 08:31:20','2021-07-05 08:31:20','',2),(4374,1,'516','khaled','0509086957','','','',NULL,'2021-07-05 08:54:46','2021-07-05 08:54:46','',1),(4375,1,'517','mohamed','0502001977','','','',NULL,'2021-07-05 09:07:03','2021-07-05 09:07:03','',2),(4376,1,'518','adnan','0504109323','','','',NULL,'2021-07-05 09:09:49','2021-07-05 09:09:49','',2),(4377,1,'521','javed','0553621265','','','',NULL,'2021-07-05 10:09:20','2021-07-05 10:09:20','',1),(4378,1,'522','rizwan','0588071381','','','',NULL,'2021-07-05 10:11:35','2021-07-05 10:11:35','',1),(4379,1,'523','YOUNUS','0508811576','','','',NULL,'2021-07-05 11:02:54','2021-07-05 11:02:54','',1),(4380,1,'524','mohamed','0585845489','','','',NULL,'2021-07-05 11:28:27','2021-07-05 11:28:27','',2),(4381,1,'528','SHawkat','0507884379','','','',NULL,'2021-07-05 11:38:59','2021-07-05 11:38:59','',1),(4382,1,'525','rashed','0501620206','','','',NULL,'2021-07-05 11:39:17','2021-07-05 11:39:17','',2),(4383,1,'526','FULOKI','0582132115','','','',NULL,'2021-07-05 11:40:12','2021-07-05 11:40:12','',2),(4384,1,'527','mohamed','0501368005','','','',NULL,'2021-07-05 11:40:31','2021-07-05 11:40:31','',2),(4385,1,'529','ALI','0506442955','','','',NULL,'2021-07-05 11:41:10','2021-07-05 11:41:10','',2),(4386,1,'530','KALFAN','0506775561','','','',NULL,'2021-07-05 11:56:24','2021-07-05 11:56:24','',2),(4387,1,'532','ABIJITH','0509567325','','','',NULL,'2021-07-05 12:29:21','2021-07-05 12:29:21','',1),(4388,1,'533','NABEEL','0559427813','','','',NULL,'2021-07-05 12:46:25','2021-07-05 12:46:25','',2),(4389,1,'534','mohammed','0551554487','','','',NULL,'2021-07-05 13:19:05','2021-07-05 13:19:05','',2),(4390,1,'535','KINGS BIRIYANI','0565584222','','','',NULL,'2021-07-05 14:12:33','2021-07-05 14:12:33','',1),(4391,1,'536','MAGMA ELECTRO MECHANICHEL WORKS LLC','0509819699','','','',NULL,'2021-07-05 14:45:19','2021-07-05 14:45:19','',1),(4392,1,'537','sathaar','0561362095','','','',NULL,'2021-07-05 15:02:08','2021-07-05 15:02:08','',2),(4393,1,'538','pravo al miyah','0544955944','','','',NULL,'2021-07-05 15:09:41','2021-07-05 15:09:41','',2),(4394,1,'501','pel','0504537037','','','',NULL,'2021-07-06 04:21:38','2021-07-06 04:21:38','',1),(4395,1,'502','VU','0506946260','','','',NULL,'2021-07-06 05:32:46','2021-07-06 05:32:46','',1),(4396,1,'503','shames','0524109762','','','',NULL,'2021-07-06 06:12:27','2021-07-06 06:12:27','',1),(4397,1,'504','MUBARAK','0506282454','','','',NULL,'2021-07-06 06:30:21','2021-07-06 06:30:21','',2),(4398,1,'504','VALERIAN ','0581982497','','','',NULL,'2021-07-06 06:38:41','2021-07-06 06:38:41','',2),(4399,1,'506','muhammed fadel','0507099964','','','',NULL,'2021-07-06 07:03:22','2021-07-06 07:03:22','',1),(4400,1,'507','ABEL RAZAQ','0505502844','','','',NULL,'2021-07-06 07:12:32','2021-07-06 07:12:32','',1),(4401,1,'508','farouk','0508012836','','','',NULL,'2021-07-06 07:18:08','2021-07-06 07:18:08','',2),(4402,1,'509','imran','0553290433','','','',NULL,'2021-07-06 07:19:16','2021-07-06 07:19:16','',2),(4403,1,'510','ميشيل','0508783157','','','',NULL,'2021-07-06 08:03:50','2021-07-06 08:03:50','',1),(4404,1,'511','mohamed','0502001977','','','',NULL,'2021-07-06 08:05:04','2021-07-06 08:05:04','',2),(4405,1,'512','ALI','0506442955','','','',NULL,'2021-07-06 08:08:42','2021-07-06 08:08:42','',1),(4406,1,'513','mohamed','0505859991','','','',NULL,'2021-07-06 08:21:24','2021-07-06 08:21:24','',2),(4407,1,'514','george','0555999632','','','',NULL,'2021-07-06 08:22:42','2021-07-06 08:22:42','',2),(4408,1,'515','اسماعيل ','0552484664','','','',NULL,'2021-07-06 08:50:22','2021-07-06 08:50:22','',1),(4409,1,'520','VU','0506946260','','','',NULL,'2021-07-06 10:58:43','2021-07-06 10:58:43','',1),(4410,1,'521','DHAMINDANA RANGA','0589998483','','','',NULL,'2021-07-06 11:22:47','2021-07-06 11:22:47','',2),(4411,1065,'522','SURESAN VATAKKE VEETIL','0559546907','','','',NULL,'2021-07-06 11:32:55','2021-07-06 11:32:55','',2),(4412,1,'524','NABEEL','0507564630','','','',NULL,'2021-07-06 11:48:25','2021-07-06 11:48:25','',2),(4413,1,'525','HABIB','0528707628','','','',NULL,'2021-07-06 12:02:47','2021-07-06 12:02:47','',2),(4414,1,'526','saji','0507640401','','','',NULL,'2021-07-06 12:08:47','2021-07-06 12:08:47','',1),(4415,1,'527','ALI','0506442955','','','',NULL,'2021-07-06 12:12:19','2021-07-06 12:12:19','',1),(4416,1,'529','mohamed','0566116700','','','',NULL,'2021-07-06 12:18:37','2021-07-06 12:18:37','',2),(4417,1,'528','farouk','0508012836','','','',NULL,'2021-07-06 12:19:24','2021-07-06 12:19:24','',2),(4418,1072,'530','NAVAS KILTONS','0551240111','','','',NULL,'2021-07-06 13:02:34','2021-07-06 13:02:34','',1),(4419,1,'531','ahammed','0553034401','','','',NULL,'2021-07-06 13:24:03','2021-07-06 13:24:03','',2),(4420,1,'532','YASIN','0585600678','','','',NULL,'2021-07-06 13:29:52','2021-07-06 13:29:52','',1),(4421,1,'533','mohamed','0502775609','','','',NULL,'2021-07-06 14:26:59','2021-07-06 14:26:59','',2),(4422,1,'534','MAGMA ELECTRO MECHANICHEL WORKS LLC','0509819699','','','',NULL,'2021-07-06 14:32:05','2021-07-06 14:32:05','',1),(4423,1,'535','ahammed','0553034401','','','',NULL,'2021-07-06 14:42:26','2021-07-06 14:42:26','',1),(4424,1,'536','malathi','0558864192','','','',NULL,'2021-07-06 14:51:04','2021-07-06 14:51:04','',1),(4425,1,'537','haseeb','0557498455','','','',NULL,'2021-07-06 15:02:44','2021-07-06 15:02:44','',2),(4426,1,'538','dony','0553831199','','','',NULL,'2021-07-06 15:41:59','2021-07-06 15:41:59','',2),(4427,1,'501','mohamed','0558056788','','','',NULL,'2021-07-07 04:54:59','2021-07-07 04:54:59','',1),(4428,1,'502','دماسينو ','0589363820','','','',NULL,'2021-07-07 05:17:57','2021-07-07 05:17:57','',1),(4429,1,'503','joy','0506465159','','','',NULL,'2021-07-07 05:57:44','2021-07-07 05:57:44','',2),(4430,1,'504','MUBARAK','0506282454','','','',NULL,'2021-07-07 06:18:28','2021-07-07 06:18:28','',2),(4431,1,'506','mohamed','0501788675','','','',NULL,'2021-07-07 07:25:47','2021-07-07 07:25:47','',2),(4432,1,'507','MOSTAFA','0506401561','','','',NULL,'2021-07-07 07:30:43','2021-07-07 07:30:43','',1),(4433,1,'508','MUHAMMED','0509006766','','','',NULL,'2021-07-07 07:47:17','2021-07-07 07:47:17','',1),(4434,1,'510','HASOOB','0506426947','','','',NULL,'2021-07-07 08:26:37','2021-07-07 08:26:37','',2),(4435,1,'511','dony','0553831199','','','',NULL,'2021-07-07 08:26:56','2021-07-07 08:26:56','',2),(4436,1,'512','ahmed','0556693212','','','',NULL,'2021-07-07 08:30:45','2021-07-07 08:30:45','',2),(4437,1,'513','ANEES','0508846820','','','',NULL,'2021-07-07 09:46:59','2021-07-07 09:46:59','',2),(4438,1,'514','SIRAJ','0544602562','','','',NULL,'2021-07-07 10:05:05','2021-07-07 10:05:05','',1),(4439,1,'515','mohammed','0554893160','','','',NULL,'2021-07-07 10:53:41','2021-07-07 10:53:41','',1),(4440,1,'516','ABOUS','0563277484','','','',NULL,'2021-07-07 11:18:21','2021-07-07 11:18:21','',1),(4441,1,'517','mohamed','0502001977','','','',NULL,'2021-07-07 11:19:02','2021-07-07 11:19:02','',2),(4442,1,'518','ABDUL','0562997400','','','',NULL,'2021-07-07 11:41:46','2021-07-07 11:41:46','',2),(4443,1065,'519','SURESAN VATAKKE VEETIL','0559546907','','','',NULL,'2021-07-07 11:42:20','2021-07-07 11:42:20','',1),(4444,1,'521','YASIN','0585600678','','','',NULL,'2021-07-07 11:53:21','2021-07-07 11:53:21','',1),(4445,1,'522','vinod','0545123947','','','',NULL,'2021-07-07 11:57:32','2021-07-07 11:57:32','',1),(4446,1,'523','sheik  naeyem','0567147456','','','',NULL,'2021-07-07 12:01:30','2021-07-07 12:01:30','',2),(4447,1079,'525','SHAREEF','0504503306','','','',NULL,'2021-07-07 12:36:00','2021-07-07 12:36:00','',2),(4448,1,'526','mohamed','0564685396','','','',NULL,'2021-07-07 12:36:37','2021-07-07 12:36:37','',2),(4449,1,'527','haseeb','0557498455','','','',NULL,'2021-07-07 12:39:09','2021-07-07 12:39:09','',2),(4450,1,'528','ABDUL','0562997400','','','',NULL,'2021-07-07 12:47:45','2021-07-07 12:47:45','',2),(4451,1,'529','NABEEL','0559427813','','','',NULL,'2021-07-07 12:57:11','2021-07-07 12:57:11','',2),(4452,1,'530','ANN','0502885514','','','',NULL,'2021-07-07 12:59:10','2021-07-07 12:59:10','',2),(4453,1,'531','MANIKANDAN','0558139153','','','',NULL,'2021-07-07 13:00:37','2021-07-07 13:00:37','',1),(4454,1,'532','Sajjad','0556648700','','','',NULL,'2021-07-07 13:20:50','2021-07-07 13:20:50','',2),(4455,1,'533','mohammed','0504203931','','','',NULL,'2021-07-07 14:02:04','2021-07-07 14:02:04','',2),(4456,1,'534','ALI','0506442955','','','',NULL,'2021-07-07 14:21:56','2021-07-07 14:21:56','',1),(4457,1,'538','george','0555999632','','','',NULL,'2021-07-07 14:35:18','2021-07-07 14:35:18','',2),(4458,1,'539','sajjed','0527224268','','','',NULL,'2021-07-07 14:37:45','2021-07-07 14:37:45','',1),(4459,1,'541','sathaar','0561362095','','','',NULL,'2021-07-07 14:40:53','2021-07-07 14:40:53','',2),(4460,1,'542','SHAKEEL','0506821566','','','',NULL,'2021-07-07 14:42:41','2021-07-07 14:42:41','',1),(4461,1,'540','mohamed','0501368005','','','',NULL,'2021-07-07 14:43:03','2021-07-07 14:43:03','',2),(4462,1,'536','ALEX','0547117468','','','',NULL,'2021-07-07 14:43:19','2021-07-07 14:43:19','',2),(4463,1,'537','haseeb','0557498455','','','',NULL,'2021-07-07 14:43:36','2021-07-07 14:43:36','',2),(4464,1,'529','MOHAMMED','0558195658','','','',NULL,'2021-07-07 14:43:57','2021-07-07 14:43:57','',2),(4465,1,'535','AMEERA','0528082014','','','',NULL,'2021-07-07 14:44:27','2021-07-07 14:44:27','',2),(4466,1,'543','RAMSEENA','0547776465','','','',NULL,'2021-07-07 14:59:10','2021-07-07 14:59:10','',2),(4467,1,'544','SANEESH','0551200601','','','',NULL,'2021-07-07 15:00:46','2021-07-07 15:00:46','',1),(4468,1,'545','afsal','0505594108','','','',NULL,'2021-07-07 15:07:06','2021-07-07 15:07:06','',2),(4469,1,'546','ASIF','0553140791','','','',NULL,'2021-07-07 15:09:15','2021-07-07 15:09:15','',1),(4470,1,'547','ansin','0522386441','','','',NULL,'2021-07-07 15:11:24','2021-07-07 15:11:24','',2),(4471,1,'501','SAJAD','0586999530','','','',NULL,'2021-07-08 05:31:27','2021-07-08 05:31:27','',1),(4472,1,'502','VU','0506946260','','','',NULL,'2021-07-08 05:35:19','2021-07-08 05:35:19','',1),(4473,1,'503','ramsh','0507885092','','','',NULL,'2021-07-08 05:44:30','2021-07-08 05:44:30','',1),(4474,1,'504','ABELGAGOUR','0552561010','','','',NULL,'2021-07-08 06:10:39','2021-07-08 06:10:39','',1),(4475,1,'505','شعيب','0561645197','','','',NULL,'2021-07-08 06:18:06','2021-07-08 06:18:06','',2),(4476,1,'506','mena','0506243770','','','',NULL,'2021-07-08 06:22:54','2021-07-08 06:22:54','',2),(4477,1,'508','ضياء','0555894900','','','',NULL,'2021-07-08 07:16:48','2021-07-08 07:16:48','',2),(4478,1,'510','mohamed','0561939832','','','',NULL,'2021-07-08 07:45:53','2021-07-08 07:45:53','',1),(4479,1079,'511','SHAREEF','0504503306','','','',NULL,'2021-07-08 07:49:53','2021-07-08 07:49:53','',2),(4480,1,'513','mohamed','0504561414','','','',NULL,'2021-07-08 07:53:35','2021-07-08 07:53:35','',2),(4481,1,'514','sayed','0505442311','','','',NULL,'2021-07-08 07:58:18','2021-07-08 07:58:18','',2),(4482,1,'515','احلام','0505745400','','','',NULL,'2021-07-08 08:18:04','2021-07-08 08:18:04','',1),(4483,1,'516','mohamed','0506688387','','','',NULL,'2021-07-08 08:38:20','2021-07-08 08:38:20','',2),(4484,1,'517','ARKAN','0502159030','','','',NULL,'2021-07-08 08:49:41','2021-07-08 08:49:41','',1),(4485,1,'518','agay simgh','0553908258','','','',NULL,'2021-07-08 08:57:23','2021-07-08 08:57:23','',1),(4486,1,'519','usaman','0528809414','','','',NULL,'2021-07-08 09:15:33','2021-07-08 09:15:33','',1),(4487,1,'521','mohamed','0585845489','','','',NULL,'2021-07-08 10:04:25','2021-07-08 10:04:25','',2),(4488,1,'522','SAJAD','0566243491','','','',NULL,'2021-07-08 10:29:32','2021-07-08 10:29:32','',2),(4489,1,'522','KASIM HAMZA','0502164460','','','',NULL,'2021-07-08 10:55:33','2021-07-08 10:55:33','',2),(4490,1,'523','FAISAL','0505753968','','','',NULL,'2021-07-08 11:02:56','2021-07-08 11:02:56','',1),(4491,1,'523','AMJAD','0552280104','','','',NULL,'2021-07-08 11:19:17','2021-07-08 11:19:17','',2),(4492,1,'524','DEL SHAD','0551136158','','','',NULL,'2021-07-08 11:51:21','2021-07-08 11:51:21','',2),(4493,1,'525','PARVEZ','0502592254','','','',NULL,'2021-07-08 11:53:51','2021-07-08 11:53:51','',2),(4494,1,'526','muhammed','0568040018','','','',NULL,'2021-07-08 11:54:36','2021-07-08 11:54:36','',2),(4495,1,'527','Abdul vahab','0552879079','','','',NULL,'2021-07-08 12:19:56','2021-07-08 12:19:56','',2),(4496,1,'527','SAJID','0529658880','','','',NULL,'2021-07-08 12:33:46','2021-07-08 12:33:46','',1),(4497,1,'528','Abdul vahab','0552879079','','','',NULL,'2021-07-08 12:35:42','2021-07-08 12:35:42','',1),(4498,1,'529','GHASSAN','0501721731','','','',NULL,'2021-07-08 12:49:05','2021-07-08 12:49:05','',1),(4499,1,'530','MUSTHAFA','0563879104','','','',NULL,'2021-07-08 12:50:10','2021-07-08 12:50:10','',2),(4500,1,'531','george','0555999632','','','',NULL,'2021-07-08 13:12:09','2021-07-08 13:12:09','',2),(4501,1,'532','shafeeq','0559978916','','','',NULL,'2021-07-08 13:34:13','2021-07-08 13:34:13','',1),(4502,1,'533','YASIN','0585600678','','','',NULL,'2021-07-08 14:48:40','2021-07-08 14:48:40','',1),(4503,1,'534','CHANDRA SEKHAR','0558715927','','','',NULL,'2021-07-08 15:11:13','2021-07-08 15:11:13','',2),(4504,1,'535','sheik  naeyem','0567147456','','','',NULL,'2021-07-08 15:17:48','2021-07-08 15:17:48','',2),(4505,1,'501','Mohamed','0505942490','','','',NULL,'2021-07-10 06:41:47','2021-07-10 06:41:47','',2),(4506,1,'502','sobhy','0566555800','','','',NULL,'2021-07-10 06:44:04','2021-07-10 06:44:04','',1),(4507,1,'503','halith ','0562843421','','','',NULL,'2021-07-10 06:44:50','2021-07-10 06:44:50','',2),(4508,1,'504','jaseer','0568969679','','','',NULL,'2021-07-10 08:12:03','2021-07-10 08:12:03','',1),(4509,1,'505','mohamed','0585845489','','','',NULL,'2021-07-10 08:48:46','2021-07-10 08:48:46','',2),(4510,1,'506','Al Bassam','0505096571','','','',NULL,'2021-07-10 08:51:44','2021-07-10 08:51:44','',1),(4511,1,'507','tariq','0509049936','','','',NULL,'2021-07-10 09:08:10','2021-07-10 09:08:10','',2),(4512,1,'508','ALI','0506442955','','','',NULL,'2021-07-10 09:59:24','2021-07-10 09:59:24','',1),(4513,1,'509','halith ','0562843421','','','',NULL,'2021-07-10 10:22:38','2021-07-10 10:22:38','',2),(4514,1,'510','ABDUL FASEER','0552945355','','','',NULL,'2021-07-10 10:56:23','2021-07-10 10:56:23','',2),(4515,1,'511','ALI','0506442955','','','',NULL,'2021-07-10 11:10:18','2021-07-10 11:10:18','',1),(4516,1,'512','KABEER','0559982777','','','',NULL,'2021-07-10 11:36:35','2021-07-10 11:36:35','',2),(4517,1,'513','HISHAM','0522948351','','','',NULL,'2021-07-10 11:45:30','2021-07-10 11:45:30','',2),(4518,1,'514','MOHD','0501614588','','','',NULL,'2021-07-10 12:00:26','2021-07-10 12:00:26','',2),(4519,1070,'517','SIRAJUDEEN KATTOOKKARAN UMMER','0558117883','','','',NULL,'2021-07-10 13:30:28','2021-07-10 13:30:28','',1),(4520,1,'518','sajith','0509696477','','','',NULL,'2021-07-10 13:49:10','2021-07-10 13:49:10','',2),(4521,1,'519','mohamed','0521299885','','','',NULL,'2021-07-10 14:11:42','2021-07-10 14:11:42','',2),(4522,1,'520','greg','0526381534','','','',NULL,'2021-07-10 14:40:22','2021-07-10 14:40:22','',1),(4523,1,'521','Mohamed','0505942490','','','',NULL,'2021-07-10 14:47:39','2021-07-10 14:47:39','',2),(4524,1,'522','yahya','0556265762','','','',NULL,'2021-07-10 15:04:26','2021-07-10 15:04:26','',2),(4525,1,'501','NAVANEETHAN ','0502993878','','','',NULL,'2021-07-11 04:35:24','2021-07-11 04:35:24','',1),(4526,1,'502','DIJESH ','0509437259','','','',NULL,'2021-07-11 05:28:19','2021-07-11 05:28:19','',1),(4527,1,'503','DEL SHAD','0551136158','','','',NULL,'2021-07-11 05:54:13','2021-07-11 05:54:13','',2),(4528,1,'504','MOHSEN','0527084888','','','',NULL,'2021-07-11 05:55:38','2021-07-11 05:55:38','',2),(4529,1,'505','ABDUL FASEER','0552945355','','','',NULL,'2021-07-11 05:56:16','2021-07-11 05:56:16','',2),(4530,1,'506','jawaid','0528893342','','','',NULL,'2021-07-11 06:16:46','2021-07-11 06:16:46','',1),(4531,1,'507','mohamed','0529380669','','','',NULL,'2021-07-11 06:38:09','2021-07-11 06:38:09','',1),(4532,1,'508','VU','0506946260','','','',NULL,'2021-07-11 06:42:44','2021-07-11 06:42:44','',1),(4533,1,'509','halith ','0562843421','','','',NULL,'2021-07-11 07:00:35','2021-07-11 07:00:35','',2),(4534,1,'511','Zammaduddin Mohammed','0543476969','','','',NULL,'2021-07-11 07:32:05','2021-07-11 07:32:05','',2),(4535,1,'512','مارفيلوس','0551918431','','','',NULL,'2021-07-11 07:42:21','2021-07-11 07:42:21','',1),(4536,1,'513','mohamed','0506570611','','','',NULL,'2021-07-11 08:03:18','2021-07-11 08:03:18','',1),(4537,1,'514','MUBARAK','0506282454','','','',NULL,'2021-07-11 08:11:58','2021-07-11 08:11:58','',2),(4538,1,'515','kumar','0563989671','','','',NULL,'2021-07-11 08:18:46','2021-07-11 08:18:46','',2),(4539,1,'516','VU','0506946260','','','',NULL,'2021-07-11 08:21:52','2021-07-11 08:21:52','',1),(4540,1,'517','مؤيد','0557798433','','','',NULL,'2021-07-11 08:34:45','2021-07-11 08:34:45','',1),(4541,1,'518','ايفيين','0569038769','','','',NULL,'2021-07-11 08:36:09','2021-07-11 08:36:09','',1),(4542,1,'520','mohamed','0505871582','','','',NULL,'2021-07-11 08:45:44','2021-07-11 08:45:44','',1),(4543,1,'522',' صالون تانجلد','0502819859','','','',NULL,'2021-07-11 08:56:09','2021-07-11 08:56:09','',1),(4544,1,'523','sofil','0566036772','','','',NULL,'2021-07-11 09:29:12','2021-07-11 09:29:12','',2),(4545,1,'524','p.n.rao','0545069823','','','',NULL,'2021-07-11 09:40:39','2021-07-11 09:40:39','',1),(4546,1,'525','el rana','0559596850','','','',NULL,'2021-07-11 09:43:02','2021-07-11 09:43:02','',1),(4547,1,'526','mohamed naeem ','0506980667','','','',NULL,'2021-07-11 10:12:53','2021-07-11 10:12:53','',2),(4548,1,'527','GAMAL','0529210660','','','',NULL,'2021-07-11 10:14:55','2021-07-11 10:14:55','',1),(4549,1,'528','ADNAN','0553214342','','','',NULL,'2021-07-11 11:43:46','2021-07-11 11:43:46','',2),(4550,1,'529','SURYA','0502793531','','','',NULL,'2021-07-11 12:44:37','2021-07-11 12:44:37','',2),(4551,1,'530','HASSAN','0562867886','','','',NULL,'2021-07-11 13:25:20','2021-07-11 13:25:20','',1),(4552,1,'531','muhammed','0568040018','','','',NULL,'2021-07-11 13:30:13','2021-07-11 13:30:13','',2),(4553,1,'532','AAN','0505385903','','','',NULL,'2021-07-11 13:31:36','2021-07-11 13:31:36','',1),(4554,1,'533','mohamed','0524369250','','','',NULL,'2021-07-11 13:58:49','2021-07-11 13:58:49','',2),(4555,1,'534','sajjed','0527224268','','','',NULL,'2021-07-11 14:09:53','2021-07-11 14:09:53','',2),(4556,1,'536','afsal','0505594108','','','',NULL,'2021-07-11 14:45:26','2021-07-11 14:45:26','',2),(4557,1,'537','uzma','0567145253','','','',NULL,'2021-07-11 15:00:54','2021-07-11 15:00:54','',1),(4558,1,'538','jaseer','0568969679','','','',NULL,'2021-07-11 15:19:24','2021-07-11 15:19:24','',1),(4559,1,'539','sathaar','0561362095','','','',NULL,'2021-07-11 15:21:10','2021-07-11 15:21:10','',2),(4560,1,'540','mohammad ali','0558229325','','','',NULL,'2021-07-11 15:43:23','2021-07-11 15:43:23','',2),(4561,1,'541','NADIR','0504407066','','','',NULL,'2021-07-11 15:48:33','2021-07-11 15:48:33','',2),(4562,1,'501','dani','0502342207','','','',NULL,'2021-07-12 05:08:21','2021-07-12 05:08:21','',2),(4563,1,'502','babo','0558762977','','','',NULL,'2021-07-12 06:04:27','2021-07-12 06:04:27','',1),(4564,1,'503','حبران ','0502496136','','','',NULL,'2021-07-12 06:09:29','2021-07-12 06:09:29','',1),(4565,1,'504','Zammaduddin Mohammed','0543476969','','','',NULL,'2021-07-12 06:15:59','2021-07-12 06:15:59','',2),(4566,1,'505','mohamed','0553661908','','','',NULL,'2021-07-12 06:44:32','2021-07-12 06:44:32','',1),(4567,1,'506','waheed','0501365112','','','',NULL,'2021-07-12 06:49:56','2021-07-12 06:49:56','',2),(4568,1,'507','MURUGANANDAN','0522676563','','','',NULL,'2021-07-12 07:08:42','2021-07-12 07:08:42','',2),(4569,1,'508','mahdy','0561538458','','','',NULL,'2021-07-12 07:19:30','2021-07-12 07:19:30','',2),(4570,1,'509','MUBARAK','0506282454','','','',NULL,'2021-07-12 07:28:32','2021-07-12 07:28:32','',2),(4571,1,'510','fisal','0508618866','','','',NULL,'2021-07-12 07:36:14','2021-07-12 07:36:14','',2),(4572,1,'511','sufian','0504104142','','','',NULL,'2021-07-12 07:48:40','2021-07-12 07:48:40','',2),(4573,1,'512','jaseer','0568969679','','','',NULL,'2021-07-12 08:00:19','2021-07-12 08:00:19','',1),(4574,1,'513','phylis','0581846550','','','',NULL,'2021-07-12 08:11:18','2021-07-12 08:11:18','',1),(4575,1,'514','ZUHAIR','0565855084','','','',NULL,'2021-07-12 08:18:13','2021-07-12 08:18:13','',1),(4576,1,'516','FULOKI','0582132115','','','',NULL,'2021-07-12 08:39:19','2021-07-12 08:39:19','',2),(4577,1070,'517','SIRAJUDEEN KATTOOKKARAN UMMER','0558117883','','','',NULL,'2021-07-12 08:47:10','2021-07-12 08:47:10','',1),(4578,1,'518','muhammed fadel','0507099964','','','',NULL,'2021-07-12 08:51:53','2021-07-12 08:51:53','',1),(4579,1,'519','mohamed','0585845489','','','',NULL,'2021-07-12 09:11:45','2021-07-12 09:11:45','',1),(4580,1,'520','farouk','0508012836','','','',NULL,'2021-07-12 09:16:37','2021-07-12 09:16:37','',2),(4581,1,'521','HASSAN','0506981798','','','',NULL,'2021-07-12 09:33:35','2021-07-12 09:33:35','',1),(4582,1,'522','sree krishna murthy','0551036753','','','',NULL,'2021-07-12 10:09:50','2021-07-12 10:09:50','',1),(4583,1,'523','MOHD','0501614588','','','',NULL,'2021-07-12 10:10:16','2021-07-12 10:10:16','',2),(4584,1,'524','mohammed','0555255545','','','',NULL,'2021-07-12 10:20:27','2021-07-12 10:20:27','',1),(4585,1,'525','michel','0556119387','','','',NULL,'2021-07-12 10:53:28','2021-07-12 10:53:28','',1),(4586,1,'526','chetan kumar','0524945584','','','',NULL,'2021-07-12 10:57:07','2021-07-12 10:57:07','',2),(4587,1,'527','mohammad ghulab','0508008685','','','',NULL,'2021-07-12 11:00:12','2021-07-12 11:00:12','',1),(4588,1,'528','ARUN','0561309309','','','',NULL,'2021-07-12 11:10:24','2021-07-12 11:10:24','',2),(4589,1,'529','FAROOQ','0562825113','','','',NULL,'2021-07-12 11:17:42','2021-07-12 11:17:42','',1),(4590,1,'530','irshad','0505042600','','','',NULL,'2021-07-12 11:50:14','2021-07-12 11:50:14','',1),(4591,1,'531','dony','0553831199','','','',NULL,'2021-07-12 12:30:41','2021-07-12 12:30:41','',2),(4592,1,'532','ABUL KHAIR','0588055261','','','',NULL,'2021-07-12 13:15:22','2021-07-12 13:15:22','',1),(4593,1,'533','Amany','0552928241','','','',NULL,'2021-07-12 13:18:11','2021-07-12 13:18:11','',1),(4594,1,'534','yahya','0556265762','','','',NULL,'2021-07-12 13:38:59','2021-07-12 13:38:59','',2),(4595,1,'535','irshad','0505042600','','','',NULL,'2021-07-12 13:43:53','2021-07-12 13:43:53','',2),(4596,1,'536','mohamed','0563297246','','','',NULL,'2021-07-12 13:52:48','2021-07-12 13:52:48','',1),(4597,1,'536','RAJEEV','0509037894','','','',NULL,'2021-07-12 13:55:41','2021-07-12 13:55:41','',2),(4598,1070,'537','SIRAJUDEEN KATTOOKKARAN UMMER','0558117883','','','',NULL,'2021-07-12 14:12:50','2021-07-12 14:12:50','',1),(4599,1,'538','mohamed','0524369250','','','',NULL,'2021-07-12 14:36:29','2021-07-12 14:36:29','',2),(4600,1,'539','AHAMED ','0556654431','','','',NULL,'2021-07-12 14:55:18','2021-07-12 14:55:18','',2),(4601,1,'540','rangeed','0555506071','','','',NULL,'2021-07-12 15:02:41','2021-07-12 15:02:41','',2),(4602,1,'501','sathaar','0561362095','','','',NULL,'2021-07-13 04:25:20','2021-07-13 04:25:20','',2),(4603,1,'502','mohamed','0557363135','','','',NULL,'2021-07-13 04:54:23','2021-07-13 04:54:23','',1),(4604,1,'503','mohamed','0507652485','','','',NULL,'2021-07-13 06:40:35','2021-07-13 06:40:35','',2),(4605,1,'504','greg','0526381534','','','',NULL,'2021-07-13 06:49:48','2021-07-13 06:49:48','',1),(4606,1065,'505','SURESAN VATAKKE VEETIL','0559546907','','','',NULL,'2021-07-13 06:57:08','2021-07-13 06:57:08','',2),(4607,1,'506','mohamed','0551948802','','','',NULL,'2021-07-13 07:13:24','2021-07-13 07:13:24','',1),(4608,1,'507','afsar','0523564581','','','',NULL,'2021-07-13 07:26:27','2021-07-13 07:26:27','',1),(4609,1,'508','mohamed','0509777318','','','',NULL,'2021-07-13 07:50:24','2021-07-13 07:50:24','',1),(4610,1,'509','mohamed','0507652485','','','',NULL,'2021-07-13 08:01:58','2021-07-13 08:01:58','',2),(4611,1,'510','SOSHAR','0521693155','','','',NULL,'2021-07-13 08:02:43','2021-07-13 08:02:43','',2),(4612,1,'511','PARAKUTH','0547789270','','','',NULL,'2021-07-13 08:22:53','2021-07-13 08:22:53','',1),(4613,1,'512','ahammed','0553034401','','','',NULL,'2021-07-13 08:24:26','2021-07-13 08:24:26','',1),(4614,1,'513','sobhy','0566555800','','','',NULL,'2021-07-13 08:30:00','2021-07-13 08:30:00','',1),(4615,1,'515','mohamed','0585845489','','','',NULL,'2021-07-13 08:54:00','2021-07-13 08:54:00','',1),(4616,1,'516','SOHIN','0529959161','','','',NULL,'2021-07-13 08:55:46','2021-07-13 08:55:46','',1),(4617,1,'517','SHAMSR','0509822665','','','',NULL,'2021-07-13 08:56:58','2021-07-13 08:56:58','',2),(4618,1,'519','ZAHOUR','0553366573','','','',NULL,'2021-07-13 09:19:37','2021-07-13 09:19:37','',1),(4619,1,'520','MARY','0567069974','','','',NULL,'2021-07-13 09:22:16','2021-07-13 09:22:16','',2),(4620,1,'521','KAREEM','0562346063','','','',NULL,'2021-07-13 09:28:07','2021-07-13 09:28:07','',1),(4621,1,'522','اسماعيل ','0552249994','','','',NULL,'2021-07-13 09:33:47','2021-07-13 09:33:47','',1),(4622,1051,'524','MUHAMMAD ADEEL ASLAM MUHAMMAD ASLAM','0561230607','','','',NULL,'2021-07-13 09:49:21','2021-07-13 09:49:21','',2),(4623,1,'525','fuzar','0557672150','','','',NULL,'2021-07-13 11:01:01','2021-07-13 11:01:01','',2),(4624,1,'526','mohamed','0506780444','','','',NULL,'2021-07-13 11:07:53','2021-07-13 11:07:53','',2),(4625,1,'527','MUBARAK','0506282454','','','',NULL,'2021-07-13 11:20:15','2021-07-13 11:20:15','',2),(4626,1,'528','ALI','0506442955','','','',NULL,'2021-07-13 11:23:10','2021-07-13 11:23:10','',1),(4627,1,'530','FADHL','0508860333','','','',NULL,'2021-07-13 11:59:48','2021-07-13 11:59:48','',1),(4628,1,'531','ahmed','0524797188','','','',NULL,'2021-07-13 12:05:19','2021-07-13 12:05:19','',1),(4629,1,'532','SURYA','0502793531','','','',NULL,'2021-07-13 12:09:00','2021-07-13 12:09:00','',2),(4630,1,'533','NABEEL','0559427813','','','',NULL,'2021-07-13 12:16:40','2021-07-13 12:16:40','',2),(4631,1,'534','sameena','0562556122','','','',NULL,'2021-07-13 12:18:16','2021-07-13 12:18:16','',1),(4632,1,'535','mirza','0529267003','','','',NULL,'2021-07-13 12:37:24','2021-07-13 12:37:24','',2),(4633,1,'536','chickago emirates international llc','0503571172','','','',NULL,'2021-07-13 12:41:29','2021-07-13 12:41:29','',2),(4634,1,'537','NIZAMUDDIN ','0556349820','','','',NULL,'2021-07-13 13:51:13','2021-07-13 13:51:13','',2),(4635,1,'538','NABEEL','0507287771','','','',NULL,'2021-07-13 14:30:21','2021-07-13 14:30:21','',1),(4636,1,'539','PARVATHY','0527425648','','','',NULL,'2021-07-13 15:36:09','2021-07-13 15:36:09','',2),(4637,1,'501','AAN','0505385903','','','',NULL,'2021-07-14 04:02:12','2021-07-14 04:02:12','',2),(4638,1,'502','ebaid','0508052323','','','',NULL,'2021-07-14 04:24:59','2021-07-14 04:24:59','',1),(4639,1065,'504','SURESAN VATAKKE VEETIL','0559546907','','','',NULL,'2021-07-14 05:16:31','2021-07-14 05:16:31','',2),(4640,1,'506','samad','0544831854','','','',NULL,'2021-07-14 06:01:56','2021-07-14 06:01:56','',1),(4641,1,'507','SHAKEEL','0503523578','','','',NULL,'2021-07-14 06:07:11','2021-07-14 06:07:11','',2),(4642,1,'509','KAREEM','0562346063','','','',NULL,'2021-07-14 06:35:13','2021-07-14 06:35:13','',1),(4643,1,'510','Zammaduddin Mohammed','0543476969','','','',NULL,'2021-07-14 06:48:39','2021-07-14 06:48:39','',2),(4644,1,'511','abdul ghali','0566880200','','','',NULL,'2021-07-14 06:56:04','2021-07-14 06:56:04','',2),(4645,1,'512','mohamed','0524369250','','','',NULL,'2021-07-14 07:02:03','2021-07-14 07:02:03','',2),(4646,1,'513','humaid','0503760066','','','',NULL,'2021-07-14 07:35:10','2021-07-14 07:35:10','',2),(4647,1,'514','adnan','0504109323','','','',NULL,'2021-07-14 07:35:26','2021-07-14 07:35:26','',2),(4648,1,'515','MUBARAK','0506282454','','','',NULL,'2021-07-14 07:35:51','2021-07-14 07:35:51','',2),(4649,1,'516','mohamed','0508858980','','','',NULL,'2021-07-14 07:46:48','2021-07-14 07:46:48','',2),(4650,1,'517','mirza','0529267003','','','',NULL,'2021-07-14 07:48:14','2021-07-14 07:48:14','',1),(4651,1,'518','ashik','0504037159','','','',NULL,'2021-07-14 07:50:08','2021-07-14 07:50:08','',2),(4652,1,'519','نإيليزا ','0565403579','','','',NULL,'2021-07-14 07:57:27','2021-07-14 07:57:27','',1),(4653,1,'520','mohamed','0505859991','','','',NULL,'2021-07-14 08:04:55','2021-07-14 08:04:55','',2),(4654,1,'521','ashik','0504037159','','','',NULL,'2021-07-14 08:29:00','2021-07-14 08:29:00','',2),(4655,1,'522','FULOKI','0582132115','','','',NULL,'2021-07-14 08:42:16','2021-07-14 08:42:16','',2),(4656,1,'523','ميرا','0558503971','','','',NULL,'2021-07-14 08:55:34','2021-07-14 08:55:34','',1),(4657,1,'524','فينكاتا','0558776739','','','',NULL,'2021-07-14 09:15:38','2021-07-14 09:15:38','',1),(4658,1,'525','SURYA','0502793531','','','',NULL,'2021-07-14 09:32:44','2021-07-14 09:32:44','',2),(4659,1,'526','Irshad','0529808643','','','',NULL,'2021-07-14 09:38:08','2021-07-14 09:38:08','',2),(4660,1056,'527','IBRAHIM M H ABUNUQAIRA','0569059717','','','',NULL,'2021-07-14 09:49:33','2021-07-14 09:49:33','',2),(4661,1,'528','ALI','0506442955','','','',NULL,'2021-07-14 10:26:43','2021-07-14 10:26:43','',1),(4662,1,'529','SAJAD','0566243491','','','',NULL,'2021-07-14 10:43:28','2021-07-14 10:43:28','',2),(4663,1,'530','NABEEL','0559427813','','','',NULL,'2021-07-14 10:54:26','2021-07-14 10:54:26','',2),(4664,1,'532','Zammaduddin Mohammed','0543476969','','','',NULL,'2021-07-14 11:56:45','2021-07-14 11:56:45','',2),(4665,1079,'533','SHAREEF','0504503306','','','',NULL,'2021-07-14 11:58:29','2021-07-14 11:58:29','',1),(4666,1,'535','sheik  naeyem','0567147456','','','',NULL,'2021-07-14 12:50:03','2021-07-14 12:50:03','',2),(4667,1,'536','PRIYESH','0543899364','','','',NULL,'2021-07-14 12:58:19','2021-07-14 12:58:19','',1),(4668,1,'536','george','0503957559','','','',NULL,'2021-07-14 13:38:41','2021-07-14 13:38:41','',2),(4669,1,'537','YASEEN','0555384097','','','',NULL,'2021-07-14 13:39:32','2021-07-14 13:39:32','',1),(4670,1,'538','sprinfileds general','0559911668','','','',NULL,'2021-07-14 13:40:02','2021-07-14 13:40:02','',2),(4671,1,'539','mohamed','0588219372','','','',NULL,'2021-07-14 13:46:14','2021-07-14 13:46:14','',1),(4672,1,'540','charles','0506452050','','','',NULL,'2021-07-14 13:47:42','2021-07-14 13:47:42','',2),(4673,1079,'541','SHAREEF','0504503306','','','',NULL,'2021-07-14 13:59:31','2021-07-14 13:59:31','',2),(4674,1,'542','MAGMA ELECTRO MECHANICHEL WORKS LLC','0509819699','','','',NULL,'2021-07-14 14:50:20','2021-07-14 14:50:20','',1),(4675,1,'538','sprinfileds general','0559911668','','','',NULL,'2021-07-14 15:02:22','2021-07-14 15:02:22','',2),(4676,1072,'543','NAVAS KILTONS','0551240111','','','',NULL,'2021-07-14 15:38:41','2021-07-14 15:38:41','',1),(4677,1,'501','ريجان ','0502038959','','','',NULL,'2021-07-15 04:33:20','2021-07-15 04:33:20','',1),(4678,1,'502','sohil','0525696455','','','',NULL,'2021-07-15 04:40:59','2021-07-15 04:40:59','',2),(4679,1,'503','mohamed','0543050406','','','',NULL,'2021-07-15 06:17:22','2021-07-15 06:17:22','',2),(4680,1,'504','abdul aziz','0505454995','','','',NULL,'2021-07-15 06:30:02','2021-07-15 06:30:02','',2),(4681,1,'505','sayed','0564024419','','','',NULL,'2021-07-15 06:32:30','2021-07-15 06:32:30','',2),(4682,1,'506','mohamed','0588219372','','','',NULL,'2021-07-15 06:38:24','2021-07-15 06:38:24','',1),(4683,1079,'507','SHAREEF','0504503306','','','',NULL,'2021-07-15 06:46:24','2021-07-15 06:46:24','',1),(4684,1,'508','ram','0568247431','','','',NULL,'2021-07-15 06:53:36','2021-07-15 06:53:36','',1),(4685,1,'510','raj','0563869901','','','',NULL,'2021-07-15 07:28:36','2021-07-15 07:28:36','',2),(4686,1,'511','mohamed','0524369250','','','',NULL,'2021-07-15 08:01:38','2021-07-15 08:01:38','',2),(4687,1,'512','sobhy','0566555800','','','',NULL,'2021-07-15 08:44:55','2021-07-15 08:44:55','',1),(4688,1,'513','BELAL','0561266804','','','',NULL,'2021-07-15 09:29:43','2021-07-15 09:29:43','',1),(4689,1,'514','اسماعيل ','0507371105','','','',NULL,'2021-07-15 09:33:26','2021-07-15 09:33:26','',1),(4690,1,'515','mohamed','0589728200','','','',NULL,'2021-07-15 10:33:49','2021-07-15 10:33:49','',1),(4691,1,'516','mohamed','0585845489','','','',NULL,'2021-07-15 10:34:31','2021-07-15 10:34:31','',1),(4692,1,'517','sohil','0525696455','','','',NULL,'2021-07-15 10:47:38','2021-07-15 10:47:38','',2),(4693,1,'517','NABEEL','0559427813','','','',NULL,'2021-07-15 10:48:41','2021-07-15 10:48:41','',2),(4694,1,'519','afsal','0505594108','','','',NULL,'2021-07-15 10:55:26','2021-07-15 10:55:26','',2),(4695,1059,'520','MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','0501560240','','','',NULL,'2021-07-15 11:16:09','2021-07-15 11:16:09','',2),(4696,1,'521','PARVEZ','0502592254','','','',NULL,'2021-07-15 12:04:15','2021-07-15 12:04:15','',2),(4697,1,'522','mohamed','0585845489','','','',NULL,'2021-07-15 12:55:35','2021-07-15 12:55:35','',2),(4698,1,'524','shafad','0568120354','','','',NULL,'2021-07-15 13:43:13','2021-07-15 13:43:13','',2),(4699,1,'525','JAFAR','0508865875','','','',NULL,'2021-07-15 14:01:27','2021-07-15 14:01:27','',2),(4700,1,'526','HABIB','0528707628','','','',NULL,'2021-07-15 14:24:22','2021-07-15 14:24:22','',1),(4701,1,'527','mohamed','0552670708','','','',NULL,'2021-07-15 14:27:38','2021-07-15 14:27:38','',1),(4702,1,'502','mostafa','0558277553','','','',NULL,'2021-07-17 06:25:30','2021-07-17 06:25:30','',1),(4703,1,'504','abdul','0569846103','','','',NULL,'2021-07-17 07:04:09','2021-07-17 07:04:09','',1),(4704,1,'505','Al Bassam','0505096571','','','',NULL,'2021-07-17 08:15:28','2021-07-17 08:15:28','',1),(4705,1,'506','mohamed','0585845489','','','',NULL,'2021-07-17 08:17:04','2021-07-17 08:17:04','',1),(4706,1,'507','sobhy','0566555800','','','',NULL,'2021-07-17 08:22:02','2021-07-17 08:22:02','',1),(4707,1,'508','Al Bassam','0505096571','','','',NULL,'2021-07-17 08:22:28','2021-07-17 08:22:28','',1),(4708,1,'509','Abo Amr','0563739977','','','',NULL,'2021-07-17 09:39:23','2021-07-17 09:39:23','',1),(4709,1,'510','PARVEZ','0502592254','','','',NULL,'2021-07-17 09:46:09','2021-07-17 09:46:09','',1),(4710,1,'511','mohamed','0524369250','','','',NULL,'2021-07-17 13:03:14','2021-07-17 13:03:14','',2),(4711,1,'512','mohamed','0502775609','','','',NULL,'2021-07-17 13:38:24','2021-07-17 13:38:24','',2),(4712,1,'513','talal','0555373777','','','',NULL,'2021-07-17 13:43:25','2021-07-17 13:43:25','',1),(4713,1,'514','Al Bassam','0505096571','','','',NULL,'2021-07-17 15:34:34','2021-07-17 15:34:34','',1),(4714,1,'501','سيف','0556019919','','','',NULL,'2021-07-18 05:01:44','2021-07-18 05:01:44','',2),(4715,1,'502','ali','0508718877','','','',NULL,'2021-07-18 05:03:51','2021-07-18 05:03:51','',2),(4716,1,'503','SAJAD','0566243491','','','',NULL,'2021-07-18 05:16:10','2021-07-18 05:16:10','',2),(4717,1,'504','ةة','0554834630','','','',NULL,'2021-07-18 05:30:10','2021-07-18 05:30:10','',1),(4718,1,'505','mohamed','0585845489','','','',NULL,'2021-07-18 06:40:16','2021-07-18 06:40:16','',1),(4719,1,'506','abdul aziz','0505454995','','','',NULL,'2021-07-18 07:04:03','2021-07-18 07:04:03','',2),(4720,1,'507','princess','0553466650','','','',NULL,'2021-07-18 07:11:05','2021-07-18 07:11:05','',2),(4721,1,'508','Al Bassam','0505096571','','','',NULL,'2021-07-18 07:16:11','2021-07-18 07:16:11','',1),(4722,1,'509','asem','0521185815','','','',NULL,'2021-07-18 07:23:26','2021-07-18 07:23:26','',1),(4723,1,'510','mohamed','0521803100','','','',NULL,'2021-07-18 07:51:48','2021-07-18 07:51:48','',1),(4724,1,'511','kushal','0581987509','','','',NULL,'2021-07-18 08:01:35','2021-07-18 08:01:35','',2),(4725,1,'512','VU','0506946260','','','',NULL,'2021-07-18 08:42:57','2021-07-18 08:42:57','',1),(4726,1,'513','dolly','0506251110','','','',NULL,'2021-07-18 09:33:25','2021-07-18 09:33:25','',2),(4727,1,'514','مجان','0545806666','','','',NULL,'2021-07-18 09:45:51','2021-07-18 09:45:51','',1),(4728,1,'516','MD HUSSAIN','0529888266','','','',NULL,'2021-07-18 10:25:07','2021-07-18 10:25:07','',1),(4729,1,'517','abdul aziz','0504991107','','','',NULL,'2021-07-18 11:13:12','2021-07-18 11:13:12','',2),(4730,1,'518','alvin','0568436780','','','',NULL,'2021-07-18 11:29:13','2021-07-18 11:29:13','',2),(4731,1,'519','mohamed','0585845489','','','',NULL,'2021-07-18 11:54:29','2021-07-18 11:54:29','',1),(4732,1,'520','ALI','0506442955','','','',NULL,'2021-07-18 12:13:28','2021-07-18 12:13:28','',1),(4733,1,'521','SAJID','0529658880','','','',NULL,'2021-07-18 12:18:48','2021-07-18 12:18:48','',2),(4734,1,'522','mahmood','0552313178','','','',NULL,'2021-07-18 12:35:01','2021-07-18 12:35:01','',2),(4735,1,'523','NABEEL','0559427813','','','',NULL,'2021-07-18 13:19:32','2021-07-18 13:19:32','',1),(4736,1,'525','HABIB','0528707628','','','',NULL,'2021-07-18 13:51:44','2021-07-18 13:51:44','',1),(4737,1059,'524','MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','0501560240','','','',NULL,'2021-07-18 13:57:34','2021-07-18 13:57:34','',2),(4738,1,'526','sherif','0503927203','','','',NULL,'2021-07-18 14:07:52','2021-07-18 14:07:52','',2),(4739,1,'527','dony','0553831199','','','',NULL,'2021-07-18 14:15:14','2021-07-18 14:15:14','',2),(4740,1,'501','halith ','0562843421','','','',NULL,'2021-07-24 05:35:49','2021-07-24 05:35:49','',2),(4741,1,'502','mohammed','0557712942','','','',NULL,'2021-07-24 05:43:21','2021-07-24 05:43:21','',2),(4742,1065,'503','SURESAN VATAKKE VEETIL','0559546907','','','',NULL,'2021-07-24 05:56:12','2021-07-24 05:56:12','',2),(4743,1,'504','mohamed','0551513531','','','',NULL,'2021-07-24 06:37:06','2021-07-24 06:37:06','',2),(4744,1,'505','mohamed','0567454068','','','',NULL,'2021-07-24 08:05:29','2021-07-24 08:05:29','',1),(4745,1,'506','Mohamed Sayed','0559129499','','','',NULL,'2021-07-24 09:27:18','2021-07-24 09:27:18','',1),(4746,1,'507','mohammed','0557712942','','','',NULL,'2021-07-24 09:44:19','2021-07-24 09:44:19','',2),(4747,1,'509','sathaar','0561362095','','','',NULL,'2021-07-24 10:18:57','2021-07-24 10:18:57','',2),(4748,1,'510','halith ','0562843421','','','',NULL,'2021-07-24 11:01:08','2021-07-24 11:01:08','',2),(4749,1,'511','BASHAR','0506763066','','','',NULL,'2021-07-24 11:24:08','2021-07-24 11:24:08','',2),(4750,1,'512','ALI','0506442955','','','',NULL,'2021-07-24 11:25:14','2021-07-24 11:25:14','',1),(4751,1,'513','ibrahim','0506448834','','','',NULL,'2021-07-24 12:26:43','2021-07-24 12:26:43','',2),(4752,1,'513','ALI','0506442955','','','',NULL,'2021-07-24 13:49:17','2021-07-24 13:49:17','',1),(4753,1,'514','ahmed','0524797188','','','',NULL,'2021-07-24 13:57:36','2021-07-24 13:57:36','',1),(4754,1,'515','MOHAMMED','0554497339','','','',NULL,'2021-07-24 14:17:35','2021-07-24 14:17:35','',1),(4755,1,'516','YASEEN','0555384097','','','',NULL,'2021-07-24 14:36:56','2021-07-24 14:36:56','',1),(4756,1,'517','HABIB','0528707628','','','',NULL,'2021-07-24 14:45:49','2021-07-24 14:45:49','',1),(4757,1,'518','ABDULLA SAEED','0551337711','','','',NULL,'2021-07-24 14:47:16','2021-07-24 14:47:16','',2),(4758,1,'519','MAGMA ELECTRO MECHANICHEL WORKS LLC','0509819699','','','',NULL,'2021-07-24 15:29:23','2021-07-24 15:29:23','',1),(4759,1,'501','mohamed','0502001977','','','',NULL,'2021-07-25 04:26:54','2021-07-25 04:26:54','',1),(4760,1,'502','SAJAD','0566243491','','','',NULL,'2021-07-25 04:37:53','2021-07-25 04:37:53','',2),(4761,1,'503','sajeeb','0504541801','','','',NULL,'2021-07-25 05:15:37','2021-07-25 05:15:37','',1),(4762,1,'504','Mohamed Sayed','0559129499','','','',NULL,'2021-07-25 05:34:42','2021-07-25 05:34:42','',1),(4763,1065,'505','SURESAN VATAKKE VEETIL','0559546907','','','',NULL,'2021-07-25 06:01:29','2021-07-25 06:01:29','',1),(4764,1,'506','VU','0506946260','','','',NULL,'2021-07-25 06:05:49','2021-07-25 06:05:49','',1),(4765,1,'507','رشا','0556443554','','','',NULL,'2021-07-25 06:15:17','2021-07-25 06:15:17','',1),(4766,1,'508','AMED','0555446730','','','',NULL,'2021-07-25 06:16:04','2021-07-25 06:16:04','',2),(4767,1,'509','رشا','0556443554','','','',NULL,'2021-07-25 06:17:16','2021-07-25 06:17:16','',1),(4768,1,'510','mohamed','0528800200','','','',NULL,'2021-07-25 06:44:17','2021-07-25 06:44:17','',2),(4769,1,'511','ARUMUJAM','0553893764','','','',NULL,'2021-07-25 06:50:34','2021-07-25 06:50:34','',1),(4770,1,'513','Eyuel Asfaw  Nedaw','0554168567','','','',NULL,'2021-07-25 07:04:06','2021-07-25 07:04:06','',2),(4771,1,'512','ALI','0506442955','','','',NULL,'2021-07-25 07:08:52','2021-07-25 07:08:52','',1),(4772,1,'514','ANN','0562750456','','','',NULL,'2021-07-25 07:20:02','2021-07-25 07:20:02','',2),(4773,1,'515','مانوج','0553370297','','','',NULL,'2021-07-25 07:55:33','2021-07-25 07:55:33','',1),(4774,1,'516','ahmed','0524797188','','','',NULL,'2021-07-25 08:04:11','2021-07-25 08:04:11','',1),(4775,1,'517','DANI','0569296937','','','',NULL,'2021-07-25 08:20:17','2021-07-25 08:20:17','',2),(4776,1,'518','rakeesh','0569978820','','','',NULL,'2021-07-25 08:37:28','2021-07-25 08:37:28','',2),(4777,1,'519','خالد','0509086839','','','',NULL,'2021-07-25 08:50:44','2021-07-25 08:50:44','',1),(4778,1,'520','mohamed','0522516722','','','',NULL,'2021-07-25 08:52:23','2021-07-25 08:52:23','',1),(4779,1,'521','ahmed','0556693212','','','',NULL,'2021-07-25 08:58:26','2021-07-25 08:58:26','',2),(4780,1,'522','mohamed','0522516722','','','',NULL,'2021-07-25 09:28:15','2021-07-25 09:28:15','',1),(4781,1,'523','SHawkat','0507884379','','','',NULL,'2021-07-25 09:28:54','2021-07-25 09:28:54','',1),(4782,1,'524','BASHAR','0506763066','','','',NULL,'2021-07-25 11:05:47','2021-07-25 11:05:47','',1),(4783,1,'525','MOHAMMED','0554497339','','','',NULL,'2021-07-25 11:23:37','2021-07-25 11:23:37','',2),(4784,1,'526','irshad','0505042600','','','',NULL,'2021-07-25 11:54:44','2021-07-25 11:54:44','',2),(4785,1,'527','NABEEL','0559427813','','','',NULL,'2021-07-25 12:26:42','2021-07-25 12:26:42','',2),(4786,1,'529','abdul aziz','0505454995','','','',NULL,'2021-07-25 13:04:24','2021-07-25 13:04:24','',2),(4787,1,'530','sohil','0525696455','','','',NULL,'2021-07-25 13:39:26','2021-07-25 13:39:26','',2),(4788,1,'531','mohammed','0558722355','','','',NULL,'2021-07-25 13:41:39','2021-07-25 13:41:39','',2),(4789,1,'532','mahmood','0552313178','','','',NULL,'2021-07-25 13:52:07','2021-07-25 13:52:07','',2),(4790,1,'534','mohammed','0508448688','','','',NULL,'2021-07-25 14:05:16','2021-07-25 14:05:16','',2),(4791,1,'536','YASEEN','0555384097','','','',NULL,'2021-07-25 14:51:31','2021-07-25 14:51:31','',1),(4792,1,'537','ahmed','0524797188','','','',NULL,'2021-07-25 15:18:15','2021-07-25 15:18:15','',1),(4793,1,'538','ABDULLA SAEED','0551337711','','','',NULL,'2021-07-25 15:45:37','2021-07-25 15:45:37','',2),(4794,1,'501','هوزان ','0569018331','','','',NULL,'2021-07-26 04:38:52','2021-07-26 04:38:52','',1),(4795,1,'502','سيميلاني','0529628025','','','',NULL,'2021-07-26 04:50:42','2021-07-26 04:50:42','',2),(4796,1,'503','ranjith','0563230667','','','',NULL,'2021-07-26 05:43:06','2021-07-26 05:43:06','',2),(4797,1,'504','mohamed','0507652485','','','',NULL,'2021-07-26 06:45:55','2021-07-26 06:45:55','',2),(4798,1,'505','سونيل ','0547401270','','','',NULL,'2021-07-26 07:27:34','2021-07-26 07:27:34','',1),(4799,1,'506','ibrahim ','0559440428','','','',NULL,'2021-07-26 07:41:37','2021-07-26 07:41:37','',1),(4800,1,'507','NADIR','0504407066','','','',NULL,'2021-07-26 07:54:13','2021-07-26 07:54:13','',2),(4801,1,'508','abdul aziz','0505454995','','','',NULL,'2021-07-26 08:13:23','2021-07-26 08:13:23','',2),(4802,1,'509','hussam','0506555157','','','',NULL,'2021-07-26 08:54:31','2021-07-26 08:54:31','',1),(4803,1,'510','ady','0504216635','','','',NULL,'2021-07-26 09:15:34','2021-07-26 09:15:34','',2),(4804,1,'511','rangeed','0555506071','','','',NULL,'2021-07-26 09:34:29','2021-07-26 09:34:29','',2),(4805,1,'513','irshad','0505042600','','','',NULL,'2021-07-26 11:05:14','2021-07-26 11:05:14','',2),(4806,1,'514','mohamed','0501296732','','','',NULL,'2021-07-26 11:35:31','2021-07-26 11:35:31','',2),(4807,1,'515','SALEM','0507888193','','','',NULL,'2021-07-26 11:40:14','2021-07-26 11:40:14','',2),(4808,1,'516','mohamed','0523391025','','','',NULL,'2021-07-26 11:54:13','2021-07-26 11:54:13','',1),(4809,1,'517','abdul ghali','0566880200','','','',NULL,'2021-07-26 12:43:15','2021-07-26 12:43:15','',2),(4810,1,'518','ZUHAIR','0565855084','','','',NULL,'2021-07-26 12:44:34','2021-07-26 12:44:34','',1),(4811,1,'519','mohamed','0558503188','','','',NULL,'2021-07-26 12:51:58','2021-07-26 12:51:58','',1),(4812,1,'520','mena','0506243770','','','',NULL,'2021-07-26 13:12:49','2021-07-26 13:12:49','',2),(4813,1,'521','ahmed','0524797188','','','',NULL,'2021-07-26 13:16:25','2021-07-26 13:16:25','',1),(4814,1,'522','fadwa','0502015221','','','',NULL,'2021-07-26 13:40:35','2021-07-26 13:40:35','',2),(4815,1,'524','RAZAK','0504562727','','','',NULL,'2021-07-26 14:10:22','2021-07-26 14:10:22','',2),(4816,1,'525','mohammed','0508448688','','','',NULL,'2021-07-26 14:21:47','2021-07-26 14:21:47','',2),(4817,1,'526','mohammed','0555255494','','','',NULL,'2021-07-26 14:37:12','2021-07-26 14:37:12','',2),(4818,1,'527','mohamed','0524369250','','','',NULL,'2021-07-26 14:54:59','2021-07-26 14:54:59','',2),(4819,1,'528','sherif','0503927203','','','',NULL,'2021-07-26 15:02:05','2021-07-26 15:02:05','',2),(4820,1,'529','MOHAMMED','0554497339','','','',NULL,'2021-07-26 15:20:12','2021-07-26 15:20:12','',2),(4821,1,'530','irshad','0505042600','','','',NULL,'2021-07-26 15:22:35','2021-07-26 15:22:35','',2),(4822,1,'501','al ibiq','0552893764','','','',NULL,'2021-07-27 04:58:33','2021-07-27 04:58:33','',1),(4823,1,'502','abdul ghali','0566880200','','','',NULL,'2021-07-27 05:20:34','2021-07-27 05:20:34','',2),(4824,1,'503','shahul','0504784129','','','',NULL,'2021-07-27 06:58:51','2021-07-27 06:58:51','',2),(4825,1,'504','abelrahman ','0555361230','','','',NULL,'2021-07-27 07:20:18','2021-07-27 07:20:18','',2),(4826,1,'506','mohamed','0507652485','','','',NULL,'2021-07-27 08:12:51','2021-07-27 08:12:51','',2),(4827,1,'507','sufian','0504104142','','','',NULL,'2021-07-27 08:15:21','2021-07-27 08:15:21','',2),(4828,1,'508','mohamed','0522516722','','','',NULL,'2021-07-27 08:35:16','2021-07-27 08:35:16','',1),(4829,1,'509','mohamed','0545120204','','','',NULL,'2021-07-27 09:05:29','2021-07-27 09:05:29','',1),(4830,1,'510','mohamed','0522516722','','','',NULL,'2021-07-27 09:07:19','2021-07-27 09:07:19','',1),(4831,1,'511','muhammed fadel','0507099964','','','',NULL,'2021-07-27 09:46:31','2021-07-27 09:46:31','',2),(4832,1,'512','KHAIRI','0556483436','','','',NULL,'2021-07-27 09:55:18','2021-07-27 09:55:18','',1),(4833,1,'513','sohil','0525696455','','','',NULL,'2021-07-27 09:56:05','2021-07-27 09:56:05','',2),(4834,1,'514','mohamed','0547052163','','','',NULL,'2021-07-27 09:56:52','2021-07-27 09:56:52','',2),(4835,1,'515','mohamed','0503779274','','','',NULL,'2021-07-27 10:32:36','2021-07-27 10:32:36','',2),(4836,1,'516','mohammed','0565200072','','','',NULL,'2021-07-27 10:33:14','2021-07-27 10:33:14','',1),(4837,1,'517','shahid','0544624495','','','',NULL,'2021-07-27 11:01:00','2021-07-27 11:01:00','',2),(4838,1,'518','ahammed','0553034401','','','',NULL,'2021-07-27 11:15:50','2021-07-27 11:15:50','',2),(4839,1,'519','NADIR','0504407066','','','',NULL,'2021-07-27 12:16:20','2021-07-27 12:16:20','',2),(4840,1,'520','VU','0506946260','','','',NULL,'2021-07-27 12:49:51','2021-07-27 12:49:51','',2),(4841,1,'521','mohamed','0504215325','','','',NULL,'2021-07-27 13:59:14','2021-07-27 13:59:14','',2),(4842,1,'522','MAGMA ELECTRO MECHANICHEL WORKS LLC','0509819699','','','',NULL,'2021-07-27 14:10:47','2021-07-27 14:10:47','',1),(4843,1,'501','pel','0504537037','','','',NULL,'2021-07-28 04:31:10','2021-07-28 04:31:10','',2),(4844,1,'502','shulam','0524379912','','','',NULL,'2021-07-28 04:59:27','2021-07-28 04:59:27','',1),(4845,1,'504','ANWITHA','0545195286','','','',NULL,'2021-07-28 06:57:31','2021-07-28 06:57:31','',1),(4846,1,'505','mohammed','0523784037','','','',NULL,'2021-07-28 07:57:15','2021-07-28 07:57:15','',1),(4847,1,'506','mohamed','0543470422','','','',NULL,'2021-07-28 08:20:37','2021-07-28 08:20:37','',1),(4848,1,'507','mohammed','0582460647','','','',NULL,'2021-07-28 08:50:06','2021-07-28 08:50:06','',1),(4849,1,'508','mohamed','0564159686','','','',NULL,'2021-07-28 09:08:16','2021-07-28 09:08:16','',1),(4850,1,'511','AHAMED ','0501559993','','','',NULL,'2021-07-28 09:54:28','2021-07-28 09:54:28','',1),(4851,1,'510','AHAMED ','0501559993','','','',NULL,'2021-07-28 09:55:06','2021-07-28 09:55:06','',1),(4852,1,'509','AHAMED ','0501559993','','','',NULL,'2021-07-28 09:55:21','2021-07-28 09:55:21','',1),(4853,1,'520','AHAMED ','0501559993','','','',NULL,'2021-07-28 09:55:39','2021-07-28 09:55:39','',1),(4854,1,'519','AHAMED ','0501559993','','','',NULL,'2021-07-28 09:55:57','2021-07-28 09:55:57','',1),(4855,1,'518','AHAMED ','0501559993','','','',NULL,'2021-07-28 09:56:12','2021-07-28 09:56:12','',1),(4856,1,'517','AHAMED ','0501559993','','','',NULL,'2021-07-28 09:56:25','2021-07-28 09:56:25','',1),(4857,1,'516','AHAMED ','0501559993','','','',NULL,'2021-07-28 09:57:00','2021-07-28 09:57:00','',1),(4858,1,'515','AHAMED ','0501559993','','','',NULL,'2021-07-28 09:57:16','2021-07-28 09:57:16','',1),(4859,1,'514','AHAMED ','0501559993','','','',NULL,'2021-07-28 09:57:40','2021-07-28 09:57:40','',1),(4860,1,'513','AHAMED ','0501559993','','','',NULL,'2021-07-28 09:58:00','2021-07-28 09:58:00','',1),(4861,1,'512','AHAMED ','0501559993','','','',NULL,'2021-07-28 09:58:17','2021-07-28 09:58:17','',1),(4862,1,'521','iehassan','0544477332','','','',NULL,'2021-07-28 10:09:03','2021-07-28 10:09:03','',2),(4863,1,'522','AHAMED ','0501559993','','','',NULL,'2021-07-28 10:23:35','2021-07-28 10:23:35','',1),(4864,1,'523','NABEEL','0559427813','','','',NULL,'2021-07-28 10:25:11','2021-07-28 10:25:11','',1),(4865,1,'524','ibrahim ','0545727123','','','',NULL,'2021-07-28 10:58:37','2021-07-28 10:58:37','',1),(4866,1,'525','irshad','0505042600','','','',NULL,'2021-07-28 11:16:18','2021-07-28 11:16:18','',1),(4867,1,'526','ayyadurai','0559295020','','','',NULL,'2021-07-28 11:34:36','2021-07-28 11:34:36','',2),(4868,1,'527','hassan','0553997491','','','',NULL,'2021-07-28 11:59:16','2021-07-28 11:59:16','',1),(4869,1,'528','AHAMED ','0501559993','','','',NULL,'2021-07-28 12:36:22','2021-07-28 12:36:22','',1),(4870,1,'529','AHAMED ','0501559993','','','',NULL,'2021-07-28 12:36:32','2021-07-28 12:36:32','',1),(4871,1,'530','AHAMED ','0501559993','','','',NULL,'2021-07-28 12:36:40','2021-07-28 12:36:40','',1),(4872,1,'531','bekram','0501236413','','','',NULL,'2021-07-28 12:47:38','2021-07-28 12:47:38','',2),(4873,1,'531','bekram','0501236413','','','',NULL,'2021-07-28 12:47:38','2021-07-28 12:47:38','',2),(4874,1,'532','Saravanan','0567405298','','','',NULL,'2021-07-28 13:00:52','2021-07-28 13:00:52','',2),(4875,1,'533','alaa','0586459990','','','',NULL,'2021-07-28 13:33:40','2021-07-28 13:33:40','',2),(4876,1,'535','chickago emirates international llc','0503571172','','','',NULL,'2021-07-28 13:41:13','2021-07-28 13:41:13','',2),(4877,1,'534','ahammed','0553034401','','','',NULL,'2021-07-28 13:43:48','2021-07-28 13:43:48','',2),(4878,1058,'536','SABEER ALI PATTILATH VADAKKEPUR','0555927700','','','',NULL,'2021-07-28 14:23:40','2021-07-28 14:23:40','',2),(4879,1,'538','sathaar','0561362095','','','',NULL,'2021-07-28 15:19:33','2021-07-28 15:19:33','',2),(4880,1,'539','EMAD','0566886778','','','',NULL,'2021-07-28 15:20:04','2021-07-28 15:20:04','',2),(4881,1,'540','mohamed','0502775609','','','',NULL,'2021-07-28 15:36:48','2021-07-28 15:36:48','',2),(4882,1,'501','mohamed','0506163832','','','',NULL,'2021-07-29 05:32:08','2021-07-29 05:32:08','',2),(4883,1,'502','ahmed','0563204831','','','',NULL,'2021-07-29 05:34:05','2021-07-29 05:34:05','',1),(4884,1,'503','سيندى','0563069186','','','',NULL,'2021-07-29 05:58:38','2021-07-29 05:58:38','',1),(4885,1,'505','ahmed','0505904802','','','',NULL,'2021-07-29 06:13:31','2021-07-29 06:13:31','',2),(4886,1,'506','ABERAHMAN','0543828473','','','',NULL,'2021-07-29 06:41:45','2021-07-29 06:41:45','',2),(4887,1,'507','riad','0562188917','','','',NULL,'2021-07-29 07:00:47','2021-07-29 07:00:47','',2),(4888,1,'509','riad','0562188917','','','',NULL,'2021-07-29 07:03:46','2021-07-29 07:03:46','',2),(4889,1,'510','jamsheer','0528739555','','','',NULL,'2021-07-29 07:04:24','2021-07-29 07:04:24','',2),(4890,1,'511','mohamed','0524369250','','','',NULL,'2021-07-29 07:05:22','2021-07-29 07:05:22','',2),(4891,1,'512','muhammed fadel','0507099964','','','',NULL,'2021-07-29 07:05:39','2021-07-29 07:05:39','',2),(4892,1,'513','jamsheer','0528739555','','','',NULL,'2021-07-29 07:30:20','2021-07-29 07:30:20','',2),(4893,1,'514','EMAD','0566886778','','','',NULL,'2021-07-29 07:41:01','2021-07-29 07:41:01','',2),(4894,1,'515','arun','0529036031','','','',NULL,'2021-07-29 07:43:33','2021-07-29 07:43:33','',1),(4895,1,'516','mohammed','0505851202','','','',NULL,'2021-07-29 08:04:56','2021-07-29 08:04:56','',2),(4896,1,'517','abdul ghali','0566880200','','','',NULL,'2021-07-29 08:08:38','2021-07-29 08:08:38','',2),(4897,1,'518','mohamed','0508858980','','','',NULL,'2021-07-29 08:29:44','2021-07-29 08:29:44','',1),(4898,1,'519','ahammed','0553034401','','','',NULL,'2021-07-29 08:42:36','2021-07-29 08:42:36','',1),(4899,1,'520','ZAHIR','0501942880','','','',NULL,'2021-07-29 09:11:16','2021-07-29 09:11:16','',1),(4900,1,'521','ZAHIR','0501942880','','','',NULL,'2021-07-29 09:19:05','2021-07-29 09:19:05','',1),(4901,1,'522','jamsheer','0528739555','','','',NULL,'2021-07-29 09:22:58','2021-07-29 09:22:58','',2),(4902,1,'523','vishal','0588400298','','','',NULL,'2021-07-29 09:25:58','2021-07-29 09:25:58','',2),(4903,1,'524','ALI','0506442955','','','',NULL,'2021-07-29 09:30:06','2021-07-29 09:30:06','',1),(4904,1,'525','jousef','0502138173','','','',NULL,'2021-07-29 09:32:49','2021-07-29 09:32:49','',1),(4905,1,'526','abdul ghali','0566880200','','','',NULL,'2021-07-29 10:18:03','2021-07-29 10:18:03','',2),(4906,1,'527','mohamed','0502775609','','','',NULL,'2021-07-29 10:22:14','2021-07-29 10:22:14','',2),(4907,1,'528','RAZAK','0504562727','','','',NULL,'2021-07-29 10:33:09','2021-07-29 10:33:09','',2),(4908,1,'529','yassin','0501567735','','','',NULL,'2021-07-29 10:35:49','2021-07-29 10:35:49','',2),(4909,1,'530','mohamed','0556820770','','','',NULL,'2021-07-29 10:56:39','2021-07-29 10:56:39','',1),(4910,1,'531','SAYED','0508082633','','','',NULL,'2021-07-29 11:11:00','2021-07-29 11:11:00','',2),(4911,1,'532','umar khan','0504947825','','','',NULL,'2021-07-29 11:34:17','2021-07-29 11:34:17','',2),(4912,1,'533','DANI','0569296937','','','',NULL,'2021-07-29 12:23:36','2021-07-29 12:23:36','',2),(4913,1,'534','CHRISTIAN PAVIAn','0588534909','','','',NULL,'2021-07-29 12:52:41','2021-07-29 12:52:41','',2),(4914,1,'535','mohammed','0555282851','','','',NULL,'2021-07-29 13:07:49','2021-07-29 13:07:49','',2),(4915,1,'536','SOSHAR','0521693155','','','',NULL,'2021-07-29 13:11:06','2021-07-29 13:11:06','',1),(4916,1,'537','mohammed','0554672326','','','',NULL,'2021-07-29 14:02:41','2021-07-29 14:02:41','',2),(4917,1,'538','sohil','0525696455','','','',NULL,'2021-07-29 14:45:44','2021-07-29 14:45:44','',2),(4918,1079,'501','SHAREEF','0504503306','','','',NULL,'2021-07-31 05:41:30','2021-07-31 05:41:30','',2),(4919,1,'502','b ja ','0544006554','','','',NULL,'2021-07-31 07:55:23','2021-07-31 07:55:23','',2),(4920,1,'503','halith ','0562843421','','','',NULL,'2021-07-31 07:59:32','2021-07-31 07:59:32','',2),(4921,1070,'504','SIRAJUDEEN KATTOOKKARAN UMMER','0558117883','','','',NULL,'2021-07-31 08:00:39','2021-07-31 08:00:39','',2),(4922,1,'505','JAFAR','0508865875','','','',NULL,'2021-07-31 08:46:17','2021-07-31 08:46:17','',2),(4923,1,'506','zhiwei','0508662068','','','',NULL,'2021-07-31 09:20:48','2021-07-31 09:20:48','',2),(4924,1,'507','شعيب','0561645197','','','',NULL,'2021-07-31 09:30:48','2021-07-31 09:30:48','',2),(4925,1,'510','ALI','0506442955','','','',NULL,'2021-07-31 10:20:34','2021-07-31 10:20:34','',2),(4926,1,'509','SOSHAR','0521693155','','','',NULL,'2021-07-31 10:29:24','2021-07-31 10:29:24','',1),(4927,1072,'508','NAVAS KILTONS','0551240111','','','',NULL,'2021-07-31 10:46:38','2021-07-31 10:46:38','',1),(4928,1,'511','JAFAR','0508865875','','','',NULL,'2021-07-31 12:00:24','2021-07-31 12:00:24','',2),(4929,1,'512','halith ','0562843421','','','',NULL,'2021-07-31 12:32:23','2021-07-31 12:32:23','',2),(4930,1070,'513','SIRAJUDEEN KATTOOKKARAN UMMER','0558117883','','','',NULL,'2021-07-31 13:19:28','2021-07-31 13:19:28','',2),(4931,1,'514','NADIR','0504407066','','','',NULL,'2021-07-31 13:46:35','2021-07-31 13:46:35','',2),(4932,1,'501','haitham','0569724003','','','',NULL,'2021-08-01 04:57:56','2021-08-01 04:57:56','',1),(4933,1,'502','abdul','0506347437','','','',NULL,'2021-08-01 05:42:25','2021-08-01 05:42:25','',2),(4934,1,'503','ABUDULRAKIIB ','0523120836','','','',NULL,'2021-08-01 06:20:10','2021-08-01 06:20:10','',1),(4935,1,'504','b ja ','0544006554','','','',NULL,'2021-08-01 06:20:54','2021-08-01 06:20:54','',2),(4936,1,'505','mohamed','0507652485','','','',NULL,'2021-08-01 06:54:15','2021-08-01 06:54:15','',2),(4937,1,'506','ميرزا ','0523345873','','','',NULL,'2021-08-01 06:59:54','2021-08-01 06:59:54','',1),(4938,1,'507','anointed','0521318850','','','',NULL,'2021-08-01 07:15:05','2021-08-01 07:15:05','',1),(4939,1,'508','mohamed','0567294313','','','',NULL,'2021-08-01 07:26:57','2021-08-01 07:26:57','',1),(4940,1,'509','NAZAS','0506787365','','','',NULL,'2021-08-01 07:32:30','2021-08-01 07:32:30','',2),(4941,1,'510','faisel','0581086442','','','',NULL,'2021-08-01 07:50:27','2021-08-01 07:50:27','',2),(4942,1,'511','mohamed','0524369250','','','',NULL,'2021-08-01 08:10:19','2021-08-01 08:10:19','',2),(4943,1,'512','mohamed','0507652485','','','',NULL,'2021-08-01 08:17:06','2021-08-01 08:17:06','',2),(4944,1,'513','AMEER','0582323990','','','',NULL,'2021-08-01 08:22:30','2021-08-01 08:22:30','',1),(4945,1,'514','mohamed','0568402174','','','',NULL,'2021-08-01 08:31:25','2021-08-01 08:31:25','',1),(4946,1,'515','mohamed','0529661327','','','',NULL,'2021-08-01 08:42:03','2021-08-01 08:42:03','',1),(4947,1,'516','Al ameen','0556037727','','','',NULL,'2021-08-01 08:42:31','2021-08-01 08:42:31','',2),(4948,1,'517','riase','0507255789','','','',NULL,'2021-08-01 08:52:45','2021-08-01 08:52:45','',2),(4949,1,'518','mohamed','0505852118','','','',NULL,'2021-08-01 09:01:24','2021-08-01 09:01:24','',2),(4950,1,'519','AMR','0554521705','','','',NULL,'2021-08-01 09:38:02','2021-08-01 09:38:02','',2),(4951,1,'520','ALI','0523163335','','','',NULL,'2021-08-01 09:52:26','2021-08-01 09:52:26','',2),(4952,1,'521','SHawkat','0507884379','','','',NULL,'2021-08-01 10:48:55','2021-08-01 10:48:55','',1),(4953,1,'522','NABEEL','0559427813','','','',NULL,'2021-08-01 11:03:30','2021-08-01 11:03:30','',2),(4954,1,'523','mohamed','0501872342','','','',NULL,'2021-08-01 12:07:18','2021-08-01 12:07:18','',1),(4955,1,'524','JUMAH','0586887451','','','',NULL,'2021-08-01 12:18:08','2021-08-01 12:18:08','',2),(4956,1,'525','RAJEEV','0504847615','','','',NULL,'2021-08-01 12:28:02','2021-08-01 12:28:02','',2),(4957,1,'525','jousef','0502138173','','','',NULL,'2021-08-01 12:29:29','2021-08-01 12:29:29','',1),(4958,1,'527','MUBARAK','0506282454','','','',NULL,'2021-08-01 12:45:22','2021-08-01 12:45:22','',2),(4959,1,'528','mohamed','0521015538','','','',NULL,'2021-08-01 12:46:52','2021-08-01 12:46:52','',2),(4960,1,'529','YASIN','0585600678','','','',NULL,'2021-08-01 13:13:56','2021-08-01 13:13:56','',2),(4961,1,'530','mohamed','0508985370','','','',NULL,'2021-08-01 13:19:32','2021-08-01 13:19:32','',2),(4962,1059,'531','MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','0501560240','','','',NULL,'2021-08-01 15:00:23','2021-08-01 15:00:23','',2),(4963,1,'501','mohammed','0555282851','','','',NULL,'2021-08-02 05:28:56','2021-08-02 05:28:56','',2),(4964,1,'502','ramdan','0506928231','','','',NULL,'2021-08-02 06:16:27','2021-08-02 06:16:27','',1),(4965,1,'503','hesham','0586447451','','','',NULL,'2021-08-02 06:31:23','2021-08-02 06:31:23','',1),(4966,1,'505','DEL SHAD','0551136158','','','',NULL,'2021-08-02 06:47:14','2021-08-02 06:47:14','',2),(4967,1,'506','mohamed','0508157676','','','',NULL,'2021-08-02 07:10:18','2021-08-02 07:10:18','',2),(4968,1,'507','mohamed','0507652485','','','',NULL,'2021-08-02 07:16:12','2021-08-02 07:16:12','',2),(4969,1,'508','AFROG','0509627798','','','',NULL,'2021-08-02 07:17:16','2021-08-02 07:17:16','',1),(4970,1065,'509','SURESAN VATAKKE VEETIL','0559546907','','','',NULL,'2021-08-02 07:28:37','2021-08-02 07:28:37','',2),(4971,1,'510','rangeed','0555506071','','','',NULL,'2021-08-02 07:38:33','2021-08-02 07:38:33','',2),(4972,1,'511','ABERAHMAN','0559622309','','','',NULL,'2021-08-02 07:48:18','2021-08-02 07:48:18','',2),(4973,1,'512','aDMIL','0559297366','','','',NULL,'2021-08-02 08:03:54','2021-08-02 08:03:54','',2),(4974,1,'513','AFROG','0509627798','','','',NULL,'2021-08-02 08:12:11','2021-08-02 08:12:11','',1),(4975,1,'514','mohamed','0555866765','','','',NULL,'2021-08-02 08:43:27','2021-08-02 08:43:27','',2),(4976,1,'515','   مجاهد محمد حسين','0502494390','','','',NULL,'2021-08-02 08:57:32','2021-08-02 08:57:32','',2),(4977,1,'516','mohamed','0507652485','','','',NULL,'2021-08-02 09:07:42','2021-08-02 09:07:42','',2),(4978,1,'517','mohammed','0555526215','','','',NULL,'2021-08-02 09:10:03','2021-08-02 09:10:03','',1),(4979,1,'519','abelrahman ','0555361230','','','',NULL,'2021-08-02 09:29:18','2021-08-02 09:29:18','',2),(4980,1,'520','Al ameen','0556037727','','','',NULL,'2021-08-02 09:39:26','2021-08-02 09:39:26','',2),(4981,1,'521','NABEEL','0507287771','','','',NULL,'2021-08-02 09:47:09','2021-08-02 09:47:09','',1),(4982,1,'522','mohamed','0505859991','','','',NULL,'2021-08-02 09:50:35','2021-08-02 09:50:35','',2),(4983,1058,'523','SABEER ALI PATTILATH VADAKKEPUR','0555927700','','','',NULL,'2021-08-02 10:31:49','2021-08-02 10:31:49','',2),(4984,1,'524','     ازهر الدين انيس الدين','0526306580','','','',NULL,'2021-08-02 10:55:56','2021-08-02 10:55:56','',2),(4985,1,'525','AMR','0554521705','','','',NULL,'2021-08-02 11:00:59','2021-08-02 11:00:59','',2),(4986,1,'526','sajan','0589091355','','','',NULL,'2021-08-02 11:51:38','2021-08-02 11:51:38','',1),(4987,1,'527','b ja ','0544006554','','','',NULL,'2021-08-02 11:52:36','2021-08-02 11:52:36','',2),(4988,1,'528','ALI','0506442955','','','',NULL,'2021-08-02 11:58:51','2021-08-02 11:58:51','',1),(4989,1,'529','haseeb','0557498455','','','',NULL,'2021-08-02 12:02:20','2021-08-02 12:02:20','',2),(4990,1,'530','irshad','0505042600','','','',NULL,'2021-08-02 12:24:01','2021-08-02 12:24:01','',1),(4991,1,'531','mohammed','0502180701','','','',NULL,'2021-08-02 12:38:57','2021-08-02 12:38:57','',1),(4992,1059,'532','MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','0501560240','','','',NULL,'2021-08-02 12:44:28','2021-08-02 12:44:28','',2),(4993,1079,'533','SHAREEF','0504503306','','','',NULL,'2021-08-02 12:57:02','2021-08-02 12:57:02','',1),(4994,1,'534','abdulllatheef','0506565956','','','',NULL,'2021-08-02 13:33:48','2021-08-02 13:33:48','',2),(4995,1,'535','sathaar','0561362095','','','',NULL,'2021-08-02 15:21:06','2021-08-02 15:21:06','',2),(4996,1,'501','mohamed','0545943737','','','',NULL,'2021-08-03 04:35:05','2021-08-03 04:35:05','',1),(4997,1,'502','SAJAD','0566243491','','','',NULL,'2021-08-03 05:09:46','2021-08-03 05:09:46','',2),(4998,1,'503','mohammed','0522097134','','','',NULL,'2021-08-03 06:00:09','2021-08-03 06:00:09','',2),(4999,1,'504','ghanim','0507946679','','','',NULL,'2021-08-03 06:12:00','2021-08-03 06:12:00','',1),(5000,1,'506','mohamed','0522861908','','','',NULL,'2021-08-03 06:13:38','2021-08-03 06:13:38','',1),(5001,1,'505','FAREED AHMED AHMED JAN','0504950192','','','',NULL,'2021-08-03 06:13:58','2021-08-03 06:13:58','',2),(5002,1,'507','b ja ','0544006554','','','',NULL,'2021-08-03 06:39:37','2021-08-03 06:39:37','',2),(5003,1,'508','mohammed','0502638032','','','',NULL,'2021-08-03 06:53:16','2021-08-03 06:53:16','',1),(5004,1,'510','hassan ','0504601403','','','',NULL,'2021-08-03 08:31:06','2021-08-03 08:31:06','',2),(5005,1,'511','MOHANNATH','0525562007','','','',NULL,'2021-08-03 09:00:11','2021-08-03 09:00:11','',2),(5006,1,'512','mohamed','0543139842','','','',NULL,'2021-08-03 09:13:42','2021-08-03 09:13:42','',1),(5007,1,'513','halith ','0562843421','','','',NULL,'2021-08-03 09:17:46','2021-08-03 09:17:46','',1),(5008,1,'515','mohamed','0504521161','','','',NULL,'2021-08-03 10:15:28','2021-08-03 10:15:28','',2),(5009,1,'517','mohamed','0504216635','','','',NULL,'2021-08-03 10:30:47','2021-08-03 10:30:47','',1),(5010,1,'517','MOHANNATH','0525562007','','','',NULL,'2021-08-03 10:32:16','2021-08-03 10:32:16','',1),(5011,1,'518','ayyadurai','0559295020','','','',NULL,'2021-08-03 11:01:52','2021-08-03 11:01:52','',1),(5012,1,'520','SOSHAR','0521693155','','','',NULL,'2021-08-03 12:26:54','2021-08-03 12:26:54','',2),(5013,1,'521','اشيش ','0528427745','','','',NULL,'2021-08-03 12:36:26','2021-08-03 12:36:26','',2),(5014,1,'522','MUBARAK','0506282454','','','',NULL,'2021-08-03 12:42:14','2021-08-03 12:42:14','',2),(5015,1,'523','MOHMED HESHAM ','0507918960','','','',NULL,'2021-08-03 13:51:00','2021-08-03 13:51:00','',1),(5016,1,'524','sathaar','0561362095','','','',NULL,'2021-08-03 15:13:58','2021-08-03 15:13:58','',2),(5017,1,'501','SAJAD','0566243491','','','',NULL,'2021-08-04 04:54:13','2021-08-04 04:54:13','',2),(5018,1,'502','sheikh','0506528644','','','',NULL,'2021-08-04 05:35:38','2021-08-04 05:35:38','',2),(5019,1,'503','SAJAD','0566243491','','','',NULL,'2021-08-04 05:40:26','2021-08-04 05:40:26','',2),(5020,1,'504','mohamed','0525249499','','','',NULL,'2021-08-04 05:41:09','2021-08-04 05:41:09','',2),(5021,1,'505','تغريد','0558301287','','','',NULL,'2021-08-04 06:01:29','2021-08-04 06:01:29','',2),(5022,1,'506','ahmed','0554676959','','','',NULL,'2021-08-04 06:20:23','2021-08-04 06:20:23','',1),(5023,1,'507','ahmed','0501084902','','','',NULL,'2021-08-04 06:21:22','2021-08-04 06:21:22','',1),(5024,1,'508','ibrahim ','0522855212','','','',NULL,'2021-08-04 06:44:10','2021-08-04 06:44:10','',1),(5025,1,'507','عبدالله ','0507054441','','','',NULL,'2021-08-04 06:47:12','2021-08-04 06:47:12','',1),(5026,1,'510','hassan ','0504601403','','','',NULL,'2021-08-04 07:02:02','2021-08-04 07:02:02','',2),(5027,1,'512','pel','0504537037','','','',NULL,'2021-08-04 07:42:11','2021-08-04 07:42:11','',1),(5028,1,'511','mohammed','0555282851','','','',NULL,'2021-08-04 07:46:58','2021-08-04 07:46:58','',2),(5029,1,'513','muhammed fadel','0507099964','','','',NULL,'2021-08-04 07:53:15','2021-08-04 07:53:15','',1),(5030,1,'514','MUBARAK','0506282454','','','',NULL,'2021-08-04 07:57:22','2021-08-04 07:57:22','',2),(5031,1,'515','اسماعيل ','0552249994','','','',NULL,'2021-08-04 08:09:30','2021-08-04 08:09:30','',2),(5032,1,'516','mohamed','0545321252','','','',NULL,'2021-08-04 08:21:00','2021-08-04 08:21:00','',1),(5033,1,'517','اسماعيل ','0552249994','','','',NULL,'2021-08-04 08:25:20','2021-08-04 08:25:20','',1),(5034,1,'518','ibrahim ','0502335060','','','',NULL,'2021-08-04 08:34:00','2021-08-04 08:34:00','',2),(5035,1,'519','mohamed','0557160932','','','',NULL,'2021-08-04 08:49:40','2021-08-04 08:49:40','',2),(5036,1,'520','labeeb','0549936644','','','',NULL,'2021-08-04 09:08:18','2021-08-04 09:08:18','',2),(5037,1,'521','jaleel','0552172249','','','',NULL,'2021-08-04 09:24:37','2021-08-04 09:24:37','',1),(5038,1055,'522','AYMAN SHAWKY ABDELLATIF IBRAHIM HAGAG                  ','0567755768','','','',NULL,'2021-08-04 09:53:29','2021-08-04 09:53:29','',2),(5039,1,'523','AHAMED ','0551080294','','','',NULL,'2021-08-04 10:07:39','2021-08-04 10:07:39','',2),(5040,1,'524','AHAMED ','0501559993','','','',NULL,'2021-08-04 10:13:00','2021-08-04 10:13:00','',1),(5041,1,'525','AHAMED ','0501559993','','','',NULL,'2021-08-04 10:13:13','2021-08-04 10:13:13','',1),(5042,1,'526','abdulllatheef','0506565956','','','',NULL,'2021-08-04 10:14:10','2021-08-04 10:14:10','',2),(5043,1,'527','foud','0505202803','','','',NULL,'2021-08-04 10:24:32','2021-08-04 10:24:32','',2),(5044,1,'528','MAHBOOB KHAN','0504941129','','','',NULL,'2021-08-04 10:37:04','2021-08-04 10:37:04','',2),(5045,1,'529','ALI','0506442955','','','',NULL,'2021-08-04 10:50:43','2021-08-04 10:50:43','',1),(5046,1,'530','SHYAM','0568255500','','','',NULL,'2021-08-04 11:10:59','2021-08-04 11:10:59','',2),(5047,1,'531','ANEES','0508846820','','','',NULL,'2021-08-04 11:14:07','2021-08-04 11:14:07','',2),(5048,1,'532','foud','0505202803','','','',NULL,'2021-08-04 11:17:56','2021-08-04 11:17:56','',2),(5049,1,'533','SHYAM','0568255500','','','',NULL,'2021-08-04 11:20:49','2021-08-04 11:20:49','',2),(5050,1,'534','bekram','0501236413','','','',NULL,'2021-08-04 11:21:18','2021-08-04 11:21:18','',2),(5051,1,'535','ahmed','0556693212','','','',NULL,'2021-08-04 11:28:35','2021-08-04 11:28:35','',2),(5052,1,'536','ALI','0506442955','','','',NULL,'2021-08-04 11:47:05','2021-08-04 11:47:05','',1),(5053,1,'537','hassan ','0504601403','','','',NULL,'2021-08-04 11:51:39','2021-08-04 11:51:39','',2),(5054,1,'539','ANEES','0508846820','','','',NULL,'2021-08-04 12:00:27','2021-08-04 12:00:27','',2),(5055,1,'541','MUBARAK','0506282454','','','',NULL,'2021-08-04 12:47:04','2021-08-04 12:47:04','',2),(5056,1,'542','AAN','0505385903','','','',NULL,'2021-08-04 13:14:23','2021-08-04 13:14:23','',2),(5057,1,'544','ramdan','0506928231','','','',NULL,'2021-08-04 13:18:04','2021-08-04 13:18:04','',2),(5058,1,'545','HABIB','0528707628','','','',NULL,'2021-08-04 14:07:09','2021-08-04 14:07:09','',1),(5059,1,'546','mohamed','0502555004','','','',NULL,'2021-08-04 14:27:40','2021-08-04 14:27:40','',2),(5060,1,'547','afsal','0505594108','','','',NULL,'2021-08-04 14:37:25','2021-08-04 14:37:25','',2),(5061,1,'548','sathaar','0561362095','','','',NULL,'2021-08-04 14:54:12','2021-08-04 14:54:12','',2),(5062,1072,'550','NAVAS KILTONS','0551240111','','','',NULL,'2021-08-04 15:21:28','2021-08-04 15:21:28','',1),(5063,1,'501','خورام ','0501032751','','','',NULL,'2021-08-05 04:33:51','2021-08-05 04:33:51','',2),(5064,1,'502','ibrahim ','0522855212','','','',NULL,'2021-08-05 05:14:39','2021-08-05 05:14:39','',1),(5065,1,'503','foud','0505202803','','','',NULL,'2021-08-05 05:16:40','2021-08-05 05:16:40','',2),(5066,1,'504','FAREED AHMED AHMED JAN','0504950192','','','',NULL,'2021-08-05 05:30:41','2021-08-05 05:30:41','',2),(5067,1,'505','AMEER','0582323990','','','',NULL,'2021-08-05 05:32:19','2021-08-05 05:32:19','',1),(5068,1,'506','bekram','0501236413','','','',NULL,'2021-08-05 05:55:30','2021-08-05 05:55:30','',2),(5069,1,'507','شاه نواس','0582592314','','','',NULL,'2021-08-05 06:10:34','2021-08-05 06:10:34','',1),(5070,1,'508','اليمنيش ','0557234708','','','',NULL,'2021-08-05 06:22:31','2021-08-05 06:22:31','',1),(5071,1,'509','nawshad','0508877000','','','',NULL,'2021-08-05 06:57:07','2021-08-05 06:57:07','',2),(5072,1,'510','DANISH','0509603769','','','',NULL,'2021-08-05 07:04:25','2021-08-05 07:04:25','',1),(5073,1,'511','jaleel','0552172249','','','',NULL,'2021-08-05 07:07:21','2021-08-05 07:07:21','',1),(5074,1,'512','ziad','0504487434','','','',NULL,'2021-08-05 07:15:37','2021-08-05 07:15:37','',1),(5075,1,'513','mohamed','0505440056','','','',NULL,'2021-08-05 07:22:41','2021-08-05 07:22:41','',1),(5076,1,'515','Ali','0508524999','','','',NULL,'2021-08-05 07:47:28','2021-08-05 07:47:28','',2),(5077,1,'516','mamoun','0503619902','','','',NULL,'2021-08-05 07:57:09','2021-08-05 07:57:09','',2),(5078,1,'517','azhar','0558401976','','','',NULL,'2021-08-05 08:14:54','2021-08-05 08:14:54','',1),(5079,1,'518','mohamed','0505859991','','','',NULL,'2021-08-05 08:42:04','2021-08-05 08:42:04','',1),(5080,1,'518','ALI','0523163335','','','',NULL,'2021-08-05 08:42:44','2021-08-05 08:42:44','',1),(5081,1,'520','ALI','0523163335','','','',NULL,'2021-08-05 08:43:55','2021-08-05 08:43:55','',1),(5082,1,'521','bekram','0501236413','','','',NULL,'2021-08-05 08:53:58','2021-08-05 08:53:58','',2),(5083,1,'522','mohamed','0501296732','','','',NULL,'2021-08-05 08:57:54','2021-08-05 08:57:54','',2),(5084,1,'523','mohamed','0524970961','','','',NULL,'2021-08-05 09:52:57','2021-08-05 09:52:57','',1),(5085,1,'525','SHawkat','0507884379','','','',NULL,'2021-08-05 10:55:01','2021-08-05 10:55:01','',1),(5086,1,'526','mohamed','0585845489','','','',NULL,'2021-08-05 10:58:24','2021-08-05 10:58:24','',1),(5087,1,'528','badla','0562558999','','','',NULL,'2021-08-05 11:01:14','2021-08-05 11:01:14','',2),(5088,1,'527','AHMED','0561707003','','','',NULL,'2021-08-05 11:03:16','2021-08-05 11:03:16','',2),(5089,1,'531','AHAMED ','0501559993','','','',NULL,'2021-08-05 12:20:01','2021-08-05 12:20:01','',2),(5090,1,'532','Mohamed Sayed','0559129499','','','',NULL,'2021-08-05 12:20:13','2021-08-05 12:20:13','',2),(5091,1,'533','jousef','0502138173','','','',NULL,'2021-08-05 12:21:12','2021-08-05 12:21:12','',1),(5092,1,'534','NABILA','0507709204','','','',NULL,'2021-08-05 13:04:02','2021-08-05 13:04:02','',1),(5093,1,'535','YASEEN','0555384097','','','',NULL,'2021-08-05 13:15:56','2021-08-05 13:15:56','',1),(5094,1,'536','mohamed','0544503039','','','',NULL,'2021-08-05 13:41:37','2021-08-05 13:41:37','',1),(5095,1,'537','mohammed','0543778531','','','',NULL,'2021-08-05 14:09:54','2021-08-05 14:09:54','',2),(5096,1,'538','gangadharan','0507855464','','','',NULL,'2021-08-05 15:17:09','2021-08-05 15:17:09','',2),(5097,1072,'539','NAVAS KILTONS','0551240111','','','',NULL,'2021-08-05 15:23:20','2021-08-05 15:23:20','',1),(5098,1,'501','mohamed','0547052163','','','',NULL,'2021-08-07 04:14:58','2021-08-07 04:14:58','',2),(5099,1,'502','mohamed','0528516185','','','',NULL,'2021-08-07 05:24:24','2021-08-07 05:24:24','',1),(5100,1,'503','mohammed','0528750597','','','',NULL,'2021-08-07 05:27:08','2021-08-07 05:27:08','',1),(5101,1,'504','mohamed','0507610545','','','',NULL,'2021-08-07 06:11:43','2021-08-07 06:11:43','',1),(5102,1,'505','mohamed','0505521677','','','',NULL,'2021-08-07 06:56:15','2021-08-07 06:56:15','',1),(5103,1,'506','mohamed','0525349499','','','',NULL,'2021-08-07 07:35:42','2021-08-07 07:35:42','',2),(5104,1,'507','ARUN','0561309309','','','',NULL,'2021-08-07 09:25:21','2021-08-07 09:25:21','',2),(5105,1059,'508','MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','0501560240','','','',NULL,'2021-08-07 09:45:58','2021-08-07 09:45:58','',2),(5106,1,'509','MAHBOOB KHAN','0504941129','','','',NULL,'2021-08-07 10:02:28','2021-08-07 10:02:28','',2),(5107,1,'510','ullas panikar','0545451115','','','',NULL,'2021-08-07 10:12:33','2021-08-07 10:12:33','',1),(5108,1065,'511','SURESAN VATAKKE VEETIL','0559546907','','','',NULL,'2021-08-07 12:07:40','2021-08-07 12:07:40','',2),(5109,1,'512','sajjed','0527224268','','','',NULL,'2021-08-07 12:57:27','2021-08-07 12:57:27','',1),(5110,1,'513','LAYA','0505556876','','','',NULL,'2021-08-07 13:15:18','2021-08-07 13:15:18','',2),(5111,1,'501','ظ†ط§طµط±','0559839991','','','',NULL,'2021-08-08 04:53:02','2021-08-08 04:53:02','',2),(5112,1,'502','nusrath','0564562148','','','',NULL,'2021-08-08 05:23:49','2021-08-08 05:23:49','',1),(5113,1,'503','mohamed','0543040506','','','',NULL,'2021-08-08 05:36:01','2021-08-08 05:36:01','',2),(5114,1,'504','rasheed','0545171789','','','',NULL,'2021-08-08 05:52:21','2021-08-08 05:52:21','',1),(5115,1,'505','hassan','0504947494','','','',NULL,'2021-08-08 06:45:47','2021-08-08 06:45:47','',2),(5116,1,'506','DEL SHAD','0551136158','','','',NULL,'2021-08-08 06:47:10','2021-08-08 06:47:10','',2),(5117,1,'507','DEL SHAD','0551136158','','','',NULL,'2021-08-08 06:50:19','2021-08-08 06:50:19','',2),(5118,1059,'508','MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','0501560240','','','',NULL,'2021-08-08 07:11:23','2021-08-08 07:11:23','',2),(5119,1,'509','جيردهاارى','0525584762','','','',NULL,'2021-08-08 07:22:13','2021-08-08 07:22:13','',1),(5120,1,'510','janseer','0503032429','','','',NULL,'2021-08-08 07:59:17','2021-08-08 07:59:17','',2),(5121,1,'512','AZEEZ','0508868684','','','',NULL,'2021-08-08 08:03:29','2021-08-08 08:03:29','',2),(5122,1,'513','ettahri','0527776730','','','',NULL,'2021-08-08 08:18:53','2021-08-08 08:18:53','',1),(5123,1,'514','مهند','0521009269','','','',NULL,'2021-08-08 08:26:39','2021-08-08 08:26:39','',2),(5124,1,'515','riya','0506241746','','','',NULL,'2021-08-08 09:12:01','2021-08-08 09:12:01','',1),(5125,1,'516','ramdan','0506928231','','','',NULL,'2021-08-08 09:13:06','2021-08-08 09:13:06','',2),(5126,1,'517','eslam','0564666738','','','',NULL,'2021-08-08 09:13:42','2021-08-08 09:13:42','',2),(5127,1,'520','mohamed','0553581780','','','',NULL,'2021-08-08 09:56:46','2021-08-08 09:56:46','',2),(5128,1,'521','ANEES','0508846820','','','',NULL,'2021-08-08 10:06:27','2021-08-08 10:06:27','',1),(5129,1,'523','AMEER','0582323990','','','',NULL,'2021-08-08 13:13:38','2021-08-08 13:13:38','',1),(5130,1,'524','THAMEEN','0545217553','','','',NULL,'2021-08-08 13:14:58','2021-08-08 13:14:58','',2),(5131,1,'525','rangeed','0555506071','','','',NULL,'2021-08-08 13:20:23','2021-08-08 13:20:23','',2),(5132,1,'527','aba','0501751778','','','',NULL,'2021-08-08 13:43:39','2021-08-08 13:43:39','',2),(5133,1,'528','yassin','0529798341','','','',NULL,'2021-08-08 14:08:09','2021-08-08 14:08:09','',1),(5134,1,'529','mohammed','0505606744','','','',NULL,'2021-08-08 14:09:59','2021-08-08 14:09:59','',2),(5135,1,'530','sathaar','0561362095','','','',NULL,'2021-08-08 14:41:45','2021-08-08 14:41:45','',2),(5136,1,'531','qasim','0588410776','','','',NULL,'2021-08-08 15:12:34','2021-08-08 15:12:34','',1),(5137,1,'532','AYIDA','0527585225','','','',NULL,'2021-08-08 15:21:36','2021-08-08 15:21:36','',1),(5138,1,'501','nabeel','0554726477','','','',NULL,'2021-08-09 03:57:39','2021-08-09 03:57:39','',1),(5139,1,'502','SAJAD','0566243491','','','',NULL,'2021-08-09 04:23:34','2021-08-09 04:23:34','',2),(5140,1,'503','mohamed','0522516722','','','',NULL,'2021-08-09 05:06:47','2021-08-09 05:06:47','',1),(5141,1,'506','saber','0503429266','','','',NULL,'2021-08-09 05:46:54','2021-08-09 05:46:54','',2),(5142,1,'507','yahya','0556265762','','','',NULL,'2021-08-09 05:55:27','2021-08-09 05:55:27','',2),(5143,1,'509','mohamed','0522516722','','','',NULL,'2021-08-09 06:21:34','2021-08-09 06:21:34','',2),(5144,1,'510','mohamed','0507860541','','','',NULL,'2021-08-09 06:59:37','2021-08-09 06:59:37','',2),(5145,1,'511','riyas','0525252670','','','',NULL,'2021-08-09 07:29:28','2021-08-09 07:29:28','',1),(5146,1,'512','virgen','0566663847','','','',NULL,'2021-08-09 07:54:03','2021-08-09 07:54:03','',1),(5147,1,'514','silver','0558153006','','','',NULL,'2021-08-09 08:22:49','2021-08-09 08:22:49','',1),(5148,1,'515','mohamed','0557368573','','','',NULL,'2021-08-09 08:24:02','2021-08-09 08:24:02','',2),(5149,1,'516','greg','0526381534','','','',NULL,'2021-08-09 08:36:02','2021-08-09 08:36:02','',1),(5150,1,'517','hassan ','0504601403','','','',NULL,'2021-08-09 08:37:30','2021-08-09 08:37:30','',2),(5151,1,'518','عناتيات ','0547685655','','','',NULL,'2021-08-09 08:42:18','2021-08-09 08:42:18','',1),(5152,1,'519','AMEER','0582323990','','','',NULL,'2021-08-09 08:42:22','2021-08-09 08:42:22','',1),(5153,1058,'520','SABEER ALI PATTILATH VADAKKEPUR','0555927700','','','',NULL,'2021-08-09 08:53:24','2021-08-09 08:53:24','',2),(5154,1,'521','جاسم','0505888866','','','',NULL,'2021-08-09 09:04:39','2021-08-09 09:04:39','',2),(5155,1,'522','mohamed','0555152887','','','',NULL,'2021-08-09 09:09:01','2021-08-09 09:09:01','',2),(5156,1,'523','shkeel','0543002901','','','',NULL,'2021-08-09 09:09:36','2021-08-09 09:09:36','',1),(5157,1,'524','SAJAD','0566243491','','','',NULL,'2021-08-09 09:29:10','2021-08-09 09:29:10','',2),(5158,1,'526','mohamed','0506790444','','','',NULL,'2021-08-09 09:35:11','2021-08-09 09:35:11','',2),(5159,1,'527','ROSE','0566663847','','','',NULL,'2021-08-09 09:39:29','2021-08-09 09:39:29','',1),(5160,1,'528','mohamed','0504221069','','','',NULL,'2021-08-09 10:12:22','2021-08-09 10:12:22','',2),(5161,1,'529','جيمس','0588104682','','','',NULL,'2021-08-09 10:21:51','2021-08-09 10:21:51','',1),(5162,1,'531','mohamed','0545537864','','','',NULL,'2021-08-09 10:44:16','2021-08-09 10:44:16','',1),(5163,1,'532','mohamed','0555152887','','','',NULL,'2021-08-09 11:06:34','2021-08-09 11:06:34','',2),(5164,1,'533','ayyadurai','0559295020','','','',NULL,'2021-08-09 11:11:24','2021-08-09 11:11:24','',2),(5165,1,'534','mahmood','0552313178','','','',NULL,'2021-08-09 11:32:11','2021-08-09 11:32:11','',2),(5166,1,'535','ALI','0506442955','','','',NULL,'2021-08-09 11:43:57','2021-08-09 11:43:57','',2),(5167,1,'525','AHAMED ','0501559993','','','',NULL,'2021-08-09 11:44:31','2021-08-09 11:44:31','',2),(5168,1,'536','NABEEL','0559427813','','','',NULL,'2021-08-09 11:54:41','2021-08-09 11:54:41','',2),(5169,1,'537','MUBARAK','0506282454','','','',NULL,'2021-08-09 11:55:27','2021-08-09 11:55:27','',2),(5170,1,'538','mohamed','0557793678','','','',NULL,'2021-08-09 12:16:51','2021-08-09 12:16:51','',1),(5171,1,'539','yassin','0529798341','','','',NULL,'2021-08-09 12:19:11','2021-08-09 12:19:11','',1),(5172,1,'540','mohamed','0557343124','','','',NULL,'2021-08-09 12:58:44','2021-08-09 12:58:44','',2),(5173,1,'541','MAGMA ELECTRO MECHANICHEL WORKS LLC','0509819699','','','',NULL,'2021-08-09 13:45:34','2021-08-09 13:45:34','',2),(5174,1,'542','Sajjad','0556648700','','','',NULL,'2021-08-09 14:18:26','2021-08-09 14:18:26','',1),(5175,1,'501','ahmed','0528877199','','','',NULL,'2021-08-10 04:24:23','2021-08-10 04:24:23','',2),(5176,1,'502','ALI','0556634451','','','',NULL,'2021-08-10 04:44:09','2021-08-10 04:44:09','',2),(5177,1,'503','bekram','0501236413','','','',NULL,'2021-08-10 05:16:34','2021-08-10 05:16:34','',2),(5178,1,'504','شروق ','0507887107','','','',NULL,'2021-08-10 06:08:02','2021-08-10 06:08:02','',1),(5179,1,'505','S Y E D CONTRACTING LLC','0543476969','','','',NULL,'2021-08-10 06:56:40','2021-08-10 06:56:40','',2),(5180,1,'506','ARUN','0561309309','','','',NULL,'2021-08-10 07:26:54','2021-08-10 07:26:54','',2),(5181,1,'507','ramdan','0506928231','','','',NULL,'2021-08-10 07:33:33','2021-08-10 07:33:33','',2),(5182,1,'508','mohamed','0522845370','','','',NULL,'2021-08-10 07:36:42','2021-08-10 07:36:42','',1),(5183,1,'511','mohamed','0555152887','','','',NULL,'2021-08-10 08:07:12','2021-08-10 08:07:12','',2),(5184,1,'512','mohammed','0588470762','','','',NULL,'2021-08-10 08:57:37','2021-08-10 08:57:37','',1),(5185,1,'513','mohamed','0545537864','','','',NULL,'2021-08-10 09:27:18','2021-08-10 09:27:18','',1),(5186,1,'514','foud','0505202803','','','',NULL,'2021-08-10 10:10:12','2021-08-10 10:10:12','',2),(5187,1,'515','ANEES','0508846820','','','',NULL,'2021-08-10 10:10:36','2021-08-10 10:10:36','',2),(5188,1,'516','MUBARAK','0506282454','','','',NULL,'2021-08-10 10:34:36','2021-08-10 10:34:36','',2),(5189,1,'517','هدايت','0569192961','','','',NULL,'2021-08-10 10:35:29','2021-08-10 10:35:29','',1),(5190,1,'518','foud','0505202803','','','',NULL,'2021-08-10 10:45:12','2021-08-10 10:45:12','',2),(5191,1,'520','هدايت','0569192961','','','',NULL,'2021-08-10 10:50:18','2021-08-10 10:50:18','',1),(5192,1,'521','halith ','0562843421','','','',NULL,'2021-08-10 10:58:23','2021-08-10 10:58:23','',1),(5193,1,'523','mohamed','0555152887','','','',NULL,'2021-08-10 11:36:04','2021-08-10 11:36:04','',2),(5194,1,'522','ramy','0506328699','','','',NULL,'2021-08-10 11:42:51','2021-08-10 11:42:51','',1),(5195,1,'524','ahmed','0506505015','','','',NULL,'2021-08-10 11:43:27','2021-08-10 11:43:27','',2),(5196,1,'525','MATHEW','0501680165','','','',NULL,'2021-08-10 11:48:09','2021-08-10 11:48:09','',1),(5197,1,'526','irshad','0505042600','','','',NULL,'2021-08-10 11:49:03','2021-08-10 11:49:03','',1),(5198,1,'527','irshad','0505042600','','','',NULL,'2021-08-10 12:07:08','2021-08-10 12:07:08','',1),(5199,1,'528','eamaan','0502011409','','','',NULL,'2021-08-10 12:34:43','2021-08-10 12:34:43','',1),(5200,1,'529','AHAMED ','0501559993','','','',NULL,'2021-08-10 13:13:54','2021-08-10 13:13:54','',1),(5201,1,'530','mohammed','0569039406','','','',NULL,'2021-08-10 13:19:44','2021-08-10 13:19:44','',1),(5202,1052,'531','MINA NAZMY ZAKI FARAG ELMAHLAWI','0555523285','','','',NULL,'2021-08-10 13:31:51','2021-08-10 13:31:51','',1),(5203,1,'532','mohammed','0501051120','','','',NULL,'2021-08-10 13:42:15','2021-08-10 13:42:15','',2),(5204,1,'533','MANOJ','0562109500','','','',NULL,'2021-08-10 13:43:07','2021-08-10 13:43:07','',2),(5205,1,'534','eslam','0564666738','','','',NULL,'2021-08-10 13:45:01','2021-08-10 13:45:01','',2),(5206,1,'535','SAJAD','0566243491','','','',NULL,'2021-08-10 13:45:14','2021-08-10 13:45:14','',2),(5207,1,'13','ahmed','0528877199','','','',NULL,'2021-08-10 14:20:57','2021-08-10 14:20:57','',2),(5208,1,'537','MANOJ','0562109500','','','',NULL,'2021-08-10 14:37:38','2021-08-10 14:37:38','',2),(5209,1,'501','حسين','0508490207','','','',NULL,'2021-08-11 04:53:07','2021-08-11 04:53:07','',2),(5210,1,'502','aba','0501751778','','','',NULL,'2021-08-11 05:17:04','2021-08-11 05:17:04','',1),(5211,1,'503','bekram','0501236413','','','',NULL,'2021-08-11 05:32:03','2021-08-11 05:32:03','',2),(5212,1,'504','ALI','0506442955','','','',NULL,'2021-08-11 06:27:40','2021-08-11 06:27:40','',1),(5213,1,'505','sherif','0503927203','','','',NULL,'2021-08-11 07:15:46','2021-08-11 07:15:46','',2),(5214,1,'506','NABEEL','0503484262','','','',NULL,'2021-08-11 07:19:52','2021-08-11 07:19:52','',1),(5215,1,'507','shafi','0566579759','','','',NULL,'2021-08-11 07:24:52','2021-08-11 07:24:52','',1),(5216,1,'508','usaman','0528809414','','','',NULL,'2021-08-11 07:41:48','2021-08-11 07:41:48','',1),(5217,1,'509','عبدالله ','0502076733','','','',NULL,'2021-08-11 08:11:21','2021-08-11 08:11:21','',2),(5218,1059,'540','MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','0501560240','','','',NULL,'2021-08-11 08:23:30','2021-08-11 08:23:30','',1),(5219,1,'511','mohamed','0563797223','','','',NULL,'2021-08-11 08:27:12','2021-08-11 08:27:12','',1),(5220,1,'512','mohamed','0527282179','','','',NULL,'2021-08-11 08:30:05','2021-08-11 08:30:05','',1),(5221,1,'513','MUZAMMIL','0501060603','','','',NULL,'2021-08-11 09:06:29','2021-08-11 09:06:29','',2),(5222,1,'514','JEREMIAH ','0554131950','','','',NULL,'2021-08-11 09:15:05','2021-08-11 09:15:05','',2),(5223,1,'515','mohamed','0502528262','','','',NULL,'2021-08-11 09:21:53','2021-08-11 09:21:53','',1),(5224,1,'517','mohammed','0504577473','','','',NULL,'2021-08-11 09:44:09','2021-08-11 09:44:09','',2),(5225,1,'518','mohammed','0558088848','','','',NULL,'2021-08-11 10:03:05','2021-08-11 10:03:05','',2),(5226,1,'519','sayed','0564024419','','','',NULL,'2021-08-11 10:21:38','2021-08-11 10:21:38','',2),(5227,1,'520','hassan ','0504601403','','','',NULL,'2021-08-11 10:29:08','2021-08-11 10:29:08','',2),(5228,1,'521','hassan ','0504601403','','','',NULL,'2021-08-11 10:29:25','2021-08-11 10:29:25','',2),(5229,1,'523','mohammed','0564948290','','','',NULL,'2021-08-11 11:16:29','2021-08-11 11:16:29','',2),(5230,1,'524','AHAMED ','0501559993','','','',NULL,'2021-08-11 11:16:48','2021-08-11 11:16:48','',1),(5231,1,'525','AHAMED ','0501559993','','','',NULL,'2021-08-11 11:17:04','2021-08-11 11:17:04','',1),(5232,1,'526','vivak','0503432437','','','',NULL,'2021-08-11 12:14:33','2021-08-11 12:14:33','',2),(5233,1,'527','reza naser','0564558829','','','',NULL,'2021-08-11 12:16:18','2021-08-11 12:16:18','',2),(5234,1,'528','thomas','0504580003','','','',NULL,'2021-08-11 12:32:04','2021-08-11 12:32:04','',2),(5235,1,'529','AAN','0505385903','','','',NULL,'2021-08-11 13:31:22','2021-08-11 13:31:22','',2),(5236,1070,'531','SIRAJUDEEN KATTOOKKARAN UMMER','0558117883','','','',NULL,'2021-08-11 14:03:08','2021-08-11 14:03:08','',1),(5237,1055,'533','AYMAN SHAWKY ABDELLATIF IBRAHIM HAGAG                  ','0567755768','','','',NULL,'2021-08-11 14:50:45','2021-08-11 14:50:45','',2),(5238,1,'532','ALI','0506442955','','','',NULL,'2021-08-11 14:56:54','2021-08-11 14:56:54','',1),(5239,1,'534','mohamed','0508858980','','','',NULL,'2021-08-11 14:57:15','2021-08-11 14:57:15','',1),(5240,1,'501','mohamed','0522516722','','','',NULL,'2021-08-14 05:33:29','2021-08-14 05:33:29','',1),(5241,1,'502','shabeer','0563693991','','','',NULL,'2021-08-14 06:17:04','2021-08-14 06:17:04','',1),(5242,1,'503','gamel','0589585060','','','',NULL,'2021-08-14 07:26:35','2021-08-14 07:26:35','',1),(5243,1,'504','sathaar','0561362095','','','',NULL,'2021-08-14 07:58:28','2021-08-14 07:58:28','',2),(5244,1,'505','muhammed tara','0568805905','','','',NULL,'2021-08-14 08:27:28','2021-08-14 08:27:28','',1),(5245,1,'506','saeelm','0557453971','','','',NULL,'2021-08-14 09:44:04','2021-08-14 09:44:04','',2),(5246,1,'507','ALI','0506442955','','','',NULL,'2021-08-14 11:33:01','2021-08-14 11:33:01','',1),(5247,1,'508','mohamed','0508858980','','','',NULL,'2021-08-14 11:36:15','2021-08-14 11:36:15','',2),(5248,1,'509','foud','0505202803','','','',NULL,'2021-08-14 11:40:05','2021-08-14 11:40:05','',2),(5249,1,'510','reza naser','0564558829','','','',NULL,'2021-08-14 13:12:35','2021-08-14 13:12:35','',1),(5250,1,'501','mohamed','0507652485','','','',NULL,'2021-08-15 05:55:07','2021-08-15 05:55:07','',2),(5251,1,'502','فراست ','0567677505','','','',NULL,'2021-08-15 06:22:53','2021-08-15 06:22:53','',1),(5252,1,'503','yassin','0529798341','','','',NULL,'2021-08-15 06:24:56','2021-08-15 06:24:56','',1),(5253,1,'504','ALI','0556634451','','','',NULL,'2021-08-15 06:28:10','2021-08-15 06:28:10','',2),(5254,1,'505','NABEEL','0503484262','','','',NULL,'2021-08-15 07:05:37','2021-08-15 07:05:37','',1),(5255,1,'506','ahmed','0523981744','','','',NULL,'2021-08-15 07:56:24','2021-08-15 07:56:24','',2),(5256,1,'507','MOHAMED','0504225403','','','',NULL,'2021-08-15 08:14:11','2021-08-15 08:14:11','',2),(5257,1,'508','mohamed','0567808741','','','',NULL,'2021-08-15 08:15:44','2021-08-15 08:15:44','',2),(5258,1,'509','ahmed','0553699062','','','',NULL,'2021-08-15 08:27:46','2021-08-15 08:27:46','',2),(5259,1,'510','ANEES','0508846820','','','',NULL,'2021-08-15 08:35:45','2021-08-15 08:35:45','',2),(5260,1,'511','عبدالستار','0509686039','','','',NULL,'2021-08-15 08:39:19','2021-08-15 08:39:19','',2),(5261,1,'512','فينكاتا','0558776739','','','',NULL,'2021-08-15 09:12:19','2021-08-15 09:12:19','',1),(5262,1,'513','ASIF','0566726373','','','',NULL,'2021-08-15 09:13:09','2021-08-15 09:13:09','',1),(5263,1,'514','mohamed','0567450746','','','',NULL,'2021-08-15 09:16:38','2021-08-15 09:16:38','',2),(5264,1,'515','hashem','0555260040','','','',NULL,'2021-08-15 09:27:23','2021-08-15 09:27:23','',1),(5265,1,'516','irshad','0505042600','','','',NULL,'2021-08-15 09:31:04','2021-08-15 09:31:04','',2),(5266,1,'517','ARKAN','0502159030','','','',NULL,'2021-08-15 09:38:30','2021-08-15 09:38:30','',2),(5267,1,'518','shkeel','0543002901','','','',NULL,'2021-08-15 09:55:23','2021-08-15 09:55:23','',1),(5268,1,'520','mathey','0568806394','','','',NULL,'2021-08-15 09:59:44','2021-08-15 09:59:44','',2),(5269,1,'521','Mohamed','0505942490','','','',NULL,'2021-08-15 10:02:14','2021-08-15 10:02:14','',2),(5270,1,'522','ARKAN','0502159030','','','',NULL,'2021-08-15 10:10:23','2021-08-15 10:10:23','',1),(5271,1,'523','mahmood','0552313178','','','',NULL,'2021-08-15 10:30:58','2021-08-15 10:30:58','',2),(5272,1,'524','mohamed','0522516722','','','',NULL,'2021-08-15 10:53:35','2021-08-15 10:53:35','',1),(5273,1,'525','teodros','0501166186','','','',NULL,'2021-08-15 10:53:41','2021-08-15 10:53:41','',1),(5274,1,'526','mohamed','0506408876','','','',NULL,'2021-08-15 11:37:14','2021-08-15 11:37:14','',2),(5275,1,'527','mohamed','0528877199','','','',NULL,'2021-08-15 11:38:17','2021-08-15 11:38:17','',2),(5276,1,'528','Mohamed Sayed','0559129499','','','',NULL,'2021-08-15 11:50:40','2021-08-15 11:50:40','',1),(5277,1,'529','NABEEL','0559427813','','','',NULL,'2021-08-15 12:00:25','2021-08-15 12:00:25','',2),(5278,1,'530','eslam','0564666738','','','',NULL,'2021-08-15 12:02:17','2021-08-15 12:02:17','',1),(5279,1,'531','irshad','0504565655','','','',NULL,'2021-08-15 12:28:51','2021-08-15 12:28:51','',1),(5280,1,'532','sham','0565150059','','','',NULL,'2021-08-15 12:41:54','2021-08-15 12:41:54','',2),(5281,1,'533','RAKESH','0502805460','','','',NULL,'2021-08-15 12:58:56','2021-08-15 12:58:56','',2),(5282,1,'534','MUBARAK','0506282454','','','',NULL,'2021-08-15 13:05:35','2021-08-15 13:05:35','',2),(5283,1,'535','Sajjad','0556648700','','','',NULL,'2021-08-15 13:31:05','2021-08-15 13:31:05','',2),(5284,1,'536','mohamed','0558195795','','','',NULL,'2021-08-15 13:42:43','2021-08-15 13:42:43','',1),(5285,1,'537','ALI','0506442955','','','',NULL,'2021-08-15 13:59:39','2021-08-15 13:59:39','',1),(5286,1070,'538','SIRAJUDEEN KATTOOKKARAN UMMER','0558117883','','','',NULL,'2021-08-15 14:11:17','2021-08-15 14:11:17','',2),(5287,1,'539','mohammed','0558727269','','','',NULL,'2021-08-15 15:18:23','2021-08-15 15:18:23','',1),(5288,1,'540','razaq','0555737751','','','',NULL,'2021-08-15 15:32:15','2021-08-15 15:32:15','',2),(5289,1,'501','Mohamed Sayed','0559129499','','','',NULL,'2021-08-16 04:32:13','2021-08-16 04:32:13','',1),(5290,1,'502','خليفة','0559912629','','','',NULL,'2021-08-16 05:07:47','2021-08-16 05:07:47','',2),(5291,1,'503','mohamed','0569297214','','','',NULL,'2021-08-16 05:31:50','2021-08-16 05:31:50','',1),(5292,1,'505','AMEER','0582323990','','','',NULL,'2021-08-16 05:41:30','2021-08-16 05:41:30','',1),(5293,1,'506','VIKRAM','0529093731','','','',NULL,'2021-08-16 05:44:18','2021-08-16 05:44:18','',1),(5294,1,'507','ايدوانا ','0568748362','','','',NULL,'2021-08-16 06:42:58','2021-08-16 06:42:58','',1),(5295,1,'508','MUBARAK','0506282454','','','',NULL,'2021-08-16 06:45:33','2021-08-16 06:45:33','',2),(5296,1,'509','teodros','0501166186','','','',NULL,'2021-08-16 07:37:45','2021-08-16 07:37:45','',1),(5297,1,'510','sayed','0565776812','','','',NULL,'2021-08-16 07:46:42','2021-08-16 07:46:42','',1),(5298,1,'511','ALI','0567473220','','','',NULL,'2021-08-16 08:00:16','2021-08-16 08:00:16','',1),(5299,1,'512','MUBARAK','0506282454','','','',NULL,'2021-08-16 08:22:41','2021-08-16 08:22:41','',2),(5300,1,'513','Mohamed Sayed','0559129499','','','',NULL,'2021-08-16 08:23:34','2021-08-16 08:23:34','',1),(5301,1,'514','ABO BACKER','0585228707','','','',NULL,'2021-08-16 08:28:40','2021-08-16 08:28:40','',2),(5302,1079,'515','SHAREEF','0504503306','','','',NULL,'2021-08-16 08:39:47','2021-08-16 08:39:47','',2),(5303,1,'516','mohammed','0551424206','','','',NULL,'2021-08-16 08:52:45','2021-08-16 08:52:45','',2),(5304,1,'517','mohamed','0527259633','','','',NULL,'2021-08-16 09:08:45','2021-08-16 09:08:45','',1),(5305,1,'518','zahid','0543191437','','','',NULL,'2021-08-16 09:27:16','2021-08-16 09:27:16','',2),(5306,1,'519','mohamed','0508858980','','','',NULL,'2021-08-16 09:58:46','2021-08-16 09:58:46','',2),(5307,1,'520','ayyadurai','0559295020','','','',NULL,'2021-08-16 10:06:36','2021-08-16 10:06:36','',2),(5308,1,'521','santhosh','0553814813','','','',NULL,'2021-08-16 10:38:32','2021-08-16 10:38:32','',2),(5309,1,'522','asm','0569924066','','','',NULL,'2021-08-16 10:53:29','2021-08-16 10:53:29','',1),(5310,1,'523','عبدالله ','0502076733','','','',NULL,'2021-08-16 11:03:17','2021-08-16 11:03:17','',2),(5311,1,'524','NABEEL','0559427813','','','',NULL,'2021-08-16 11:33:23','2021-08-16 11:33:23','',2),(5312,1,'525','asm','0569924066','','','',NULL,'2021-08-16 11:56:21','2021-08-16 11:56:21','',1),(5313,1,'526','halith ','0562843421','','','',NULL,'2021-08-16 11:58:42','2021-08-16 11:58:42','',2),(5314,1070,'527','SIRAJUDEEN KATTOOKKARAN UMMER','0558117883','','','',NULL,'2021-08-16 12:50:59','2021-08-16 12:50:59','',1),(5315,1,'528','mohamed shafi','0509033559','','','',NULL,'2021-08-16 12:58:04','2021-08-16 12:58:04','',1),(5316,1,'529','SUNIL KUMAAR','0508787534','','','',NULL,'2021-08-16 13:07:31','2021-08-16 13:07:31','',2),(5317,1,'531','mohamed','0556232619','','','',NULL,'2021-08-16 13:32:23','2021-08-16 13:32:23','',1),(5318,1,'532','talal','0555373777','','','',NULL,'2021-08-16 14:04:00','2021-08-16 14:04:00','',2),(5319,1,'533','PRIYANAKA SINGH RAMPAL SINGH','0547647880','','','',NULL,'2021-08-16 14:13:53','2021-08-16 14:13:53','',1),(5320,1,'534','CELESTINE','0567750045','','','',NULL,'2021-08-16 14:15:41','2021-08-16 14:15:41','',2),(5321,1,'535','shahid','0544624495','','','',NULL,'2021-08-16 14:32:39','2021-08-16 14:32:39','',2),(5322,1,'536','charles','0506452050','','','',NULL,'2021-08-16 14:54:37','2021-08-16 14:54:37','',2),(5323,1,'537','mohammad ali','0558229325','','','',NULL,'2021-08-16 15:23:55','2021-08-16 15:23:55','',2),(5324,1,'501','SAJAD','0566243491','','','',NULL,'2021-08-17 04:34:53','2021-08-17 04:34:53','',2),(5325,1,'502','mohamed','0507652485','','','',NULL,'2021-08-17 04:46:48','2021-08-17 04:46:48','',2),(5326,1,'503','mohamed','0567426178','','','',NULL,'2021-08-17 05:13:18','2021-08-17 05:13:18','',2),(5327,1,'504','ماري ','0526659094','','','',NULL,'2021-08-17 06:10:50','2021-08-17 06:10:50','',1),(5328,1,'505','mohamed','0505445057','','','',NULL,'2021-08-17 06:27:01','2021-08-17 06:27:01','',2),(5329,1,'506','michel','0556119387','','','',NULL,'2021-08-17 06:42:54','2021-08-17 06:42:54','',2),(5330,1,'507','MUBARAK','0506282454','','','',NULL,'2021-08-17 06:49:03','2021-08-17 06:49:03','',2),(5331,1,'508','JEDA','0554067736','','','',NULL,'2021-08-17 07:09:58','2021-08-17 07:09:58','',2),(5332,1,'509','ASHEQ','0506823360','','','',NULL,'2021-08-17 07:13:28','2021-08-17 07:13:28','',2),(5333,1,'510','mohamed','0522516722','','','',NULL,'2021-08-17 07:15:57','2021-08-17 07:15:57','',1),(5334,1,'511','كانديل ','0508066489','','','',NULL,'2021-08-17 07:28:10','2021-08-17 07:28:10','',2),(5335,1,'512','عبدالله ','0588233375','','','',NULL,'2021-08-17 07:50:59','2021-08-17 07:50:59','',1),(5336,1,'513','ASHEQ','0506823360','','','',NULL,'2021-08-17 07:56:07','2021-08-17 07:56:07','',2),(5337,1,'514','saeed','0508558113','','','',NULL,'2021-08-17 08:23:08','2021-08-17 08:23:08','',1),(5338,1,'515','ALI','0506442955','','','',NULL,'2021-08-17 08:29:15','2021-08-17 08:29:15','',1),(5339,1,'516','MUZAMMIL','0501060603','','','',NULL,'2021-08-17 08:59:48','2021-08-17 08:59:48','',2),(5340,1,'517','labeeb','0549936644','','','',NULL,'2021-08-17 09:32:50','2021-08-17 09:32:50','',2),(5341,1,'518','raif m  al kilany','0506527611','','','',NULL,'2021-08-17 09:37:08','2021-08-17 09:37:08','',1),(5342,1,'519','fadwa','0502015221','','','',NULL,'2021-08-17 10:21:07','2021-08-17 10:21:07','',2),(5343,1,'521','ameer','0526897009','','','',NULL,'2021-08-17 10:26:48','2021-08-17 10:26:48','',2),(5344,1,'522','yassin','0529798341','','','',NULL,'2021-08-17 10:37:49','2021-08-17 10:37:49','',1),(5345,1,'523','sadeeq','0554610086','','','',NULL,'2021-08-17 11:03:17','2021-08-17 11:03:17','',2),(5346,1052,'524','MINA NAZMY ZAKI FARAG ELMAHLAWI','0555523285','','','',NULL,'2021-08-17 11:09:06','2021-08-17 11:09:06','',1),(5347,1,'525','abelrasheed','0567662286','','','',NULL,'2021-08-17 11:11:11','2021-08-17 11:11:11','',2),(5348,1,'527','mohamed','0585861132','','','',NULL,'2021-08-17 12:25:42','2021-08-17 12:25:42','',1),(5349,1,'528','anwar','0504928252','','','',NULL,'2021-08-17 13:11:27','2021-08-17 13:11:27','',2),(5350,1,'539','ALI','0506442955','','','',NULL,'2021-08-17 13:20:43','2021-08-17 13:20:43','',1),(5351,1,'529','FLOWER','0588809162','','','',NULL,'2021-08-17 13:36:46','2021-08-17 13:36:46','',1),(5352,1,'530','mohamed','0554771768','','','',NULL,'2021-08-17 14:30:20','2021-08-17 14:30:20','',2),(5353,1,'501','mohammed','0556490882','','','',NULL,'2021-08-18 04:46:28','2021-08-18 04:46:28','',1),(5354,1,'502','mohamed','0562789918','','','',NULL,'2021-08-18 06:27:10','2021-08-18 06:27:10','',1),(5355,1,'504','mohamed','0529954180','','','',NULL,'2021-08-18 07:25:39','2021-08-18 07:25:39','',2),(5356,1,'505','mohammed','0558993566','','','',NULL,'2021-08-18 07:41:25','2021-08-18 07:41:25','',1),(5357,1,'506','MUBARAK','0506282454','','','',NULL,'2021-08-18 08:47:23','2021-08-18 08:47:23','',2),(5358,1,'507','mohammed','0508803344','','','',NULL,'2021-08-18 09:27:35','2021-08-18 09:27:35','',2),(5359,1,'508','ghanim','0507946679','','','',NULL,'2021-08-18 10:12:48','2021-08-18 10:12:48','',2),(5360,1,'509','mohammed','0554364455','','','',NULL,'2021-08-18 10:52:35','2021-08-18 10:52:35','',1),(5361,1,'510','NABEEL','0559427813','','','',NULL,'2021-08-18 11:14:07','2021-08-18 11:14:07','',2),(5362,1,'511','Mohamed Sayed','0559129499','','','',NULL,'2021-08-18 12:10:32','2021-08-18 12:10:32','',2),(5363,1,'512','aliaa','0549915999','','','',NULL,'2021-08-18 12:12:44','2021-08-18 12:12:44','',1),(5364,1,'513','mohamed','0508858980','','','',NULL,'2021-08-18 12:25:20','2021-08-18 12:25:20','',2),(5365,1,'514','سانيل ','0527451297','','','',NULL,'2021-08-18 12:38:18','2021-08-18 12:38:18','',1),(5366,1,'515','mohamed','0585845489','','','',NULL,'2021-08-18 13:06:02','2021-08-18 13:06:02','',1),(5367,1,'516','mahmood','0501499391','','','',NULL,'2021-08-18 13:07:34','2021-08-18 13:07:34','',2),(5368,1,'517','abdul aziz','0505454995','','','',NULL,'2021-08-18 15:21:33','2021-08-18 15:21:33','',1),(5369,1,'501','rafat','0505524052','','','',NULL,'2021-08-19 04:58:55','2021-08-19 04:58:55','',2),(5370,1,'502','ALAA','0551065736','','','',NULL,'2021-08-19 05:08:15','2021-08-19 05:08:15','',1),(5371,1,'503','جاقراج ','0547578493','','','',NULL,'2021-08-19 05:11:11','2021-08-19 05:11:11','',1),(5372,1,'504','ابريل','0551283532','','','',NULL,'2021-08-19 05:52:30','2021-08-19 05:52:30','',1),(5373,1,'505','ghanim','0507946679','','','',NULL,'2021-08-19 05:57:51','2021-08-19 05:57:51','',2),(5374,1,'506','omashankar','0522418187','','','',NULL,'2021-08-19 06:01:53','2021-08-19 06:01:53','',2),(5375,1,'507','abelrasheed','0567662286','','','',NULL,'2021-08-19 06:12:59','2021-08-19 06:12:59','',2),(5376,1,'508','yasser','0566633253','','','',NULL,'2021-08-19 06:19:09','2021-08-19 06:19:09','',2),(5377,1,'509','ayyadurai','0559295020','','','',NULL,'2021-08-19 06:35:43','2021-08-19 06:35:43','',1),(5378,1,'510','اكبر','0567472863','','','',NULL,'2021-08-19 06:41:21','2021-08-19 06:41:21','',1),(5379,1,'511','اكبر','0567472863','','','',NULL,'2021-08-19 06:41:42','2021-08-19 06:41:42','',1),(5380,1,'513','hend','0505180513','','','',NULL,'2021-08-19 08:00:21','2021-08-19 08:00:21','',1),(5381,1,'514','rashed','0544405443','','','',NULL,'2021-08-19 08:01:48','2021-08-19 08:01:48','',1),(5382,1,'515','MOHAMED','0504225403','','','',NULL,'2021-08-19 08:02:04','2021-08-19 08:02:04','',2),(5383,1,'516','sobhy','0566555800','','','',NULL,'2021-08-19 08:54:41','2021-08-19 08:54:41','',1),(5384,1,'517','mohammed','0558687123','','','',NULL,'2021-08-19 09:20:34','2021-08-19 09:20:34','',2),(5385,1,'518','MUBARAK','0506282454','','','',NULL,'2021-08-19 09:22:13','2021-08-19 09:22:13','',2),(5386,1,'519','ASHEQ','0506823360','','','',NULL,'2021-08-19 09:25:17','2021-08-19 09:25:17','',2),(5387,1,'520','AMEERA','0528082014','','','',NULL,'2021-08-19 09:53:11','2021-08-19 09:53:11','',2),(5388,1,'523','mohammed','0557694040','','','',NULL,'2021-08-19 10:40:23','2021-08-19 10:40:23','',1),(5389,1,'524','mohamed','0558164085','','','',NULL,'2021-08-19 11:24:31','2021-08-19 11:24:31','',2),(5390,1,'525','ayyadurai','0559295020','','','',NULL,'2021-08-19 11:28:40','2021-08-19 11:28:40','',2),(5391,1,'526','NABEEL','0559427813','','','',NULL,'2021-08-19 12:59:50','2021-08-19 12:59:50','',2),(5392,1,'501','SIDDIQUE BATHAKKA','0564467234','','','',NULL,'2021-08-21 05:12:23','2021-08-21 05:12:23','',2),(5393,1,'502','prajith','0505276856','','','',NULL,'2021-08-21 07:09:17','2021-08-21 07:09:17','',2),(5394,1,'503','sheela','0504124138','','','',NULL,'2021-08-21 07:28:50','2021-08-21 07:28:50','',2),(5395,1,'504','muhammed fadel','0507099964','','','',NULL,'2021-08-21 07:45:16','2021-08-21 07:45:16','',1),(5396,1,'505','muhammed tara','0568805905','','','',NULL,'2021-08-21 08:29:06','2021-08-21 08:29:06','',1),(5397,1,'506','abelazeem','0529200140','','','',NULL,'2021-08-21 10:30:23','2021-08-21 10:30:23','',1),(5398,1,'507','Mohammad Gindhy','0505550411','','','',NULL,'2021-08-21 10:58:13','2021-08-21 10:58:13','',2),(5399,1,'508','ammar','0588409613','','','',NULL,'2021-08-21 11:26:50','2021-08-21 11:26:50','',2),(5400,1,'509','AMEERA','0528082014','','','',NULL,'2021-08-21 11:56:08','2021-08-21 11:56:08','',2),(5401,1,'510','abdulmageed','0503883106','','','',NULL,'2021-08-21 11:56:31','2021-08-21 11:56:31','',2),(5402,1,'511','Ali','0508524999','','','',NULL,'2021-08-21 12:45:26','2021-08-21 12:45:26','',2),(5403,1,'512','mohammed','0551424206','','','',NULL,'2021-08-21 15:15:10','2021-08-21 15:15:10','',1),(5404,1,'513','rangeed','0555506071','','','',NULL,'2021-08-21 15:36:14','2021-08-21 15:36:14','',2),(5405,1,'501','george','0555999632','','','',NULL,'2021-08-22 05:36:15','2021-08-22 05:36:15','',2),(5406,1,'502','prajith','0505276856','','','',NULL,'2021-08-22 05:37:21','2021-08-22 05:37:21','',2),(5407,1,'503','manojher','0505267311','','','',NULL,'2021-08-22 05:51:42','2021-08-22 05:51:42','',2),(5408,1,'504','halith ','0562843421','','','',NULL,'2021-08-22 05:55:42','2021-08-22 05:55:42','',2),(5409,1,'505','saLMAN','0581874673','','','',NULL,'2021-08-22 06:25:13','2021-08-22 06:25:13','',1),(5410,1,'506','abdul ghali','0566880200','','','',NULL,'2021-08-22 06:37:10','2021-08-22 06:37:10','',2),(5411,1,'507','hussain','0521395475','','','',NULL,'2021-08-22 06:41:41','2021-08-22 06:41:41','',1),(5412,1,'508','MUBARAK','0506282454','','','',NULL,'2021-08-22 07:42:44','2021-08-22 07:42:44','',2),(5413,1,'509','سعيده ','0564863965','','','',NULL,'2021-08-22 08:06:09','2021-08-22 08:06:09','',1),(5414,1,'510','mohammed','0553872142','','','',NULL,'2021-08-22 08:15:12','2021-08-22 08:15:12','',2),(5415,1,'511','askee','0557677015','','','',NULL,'2021-08-22 08:53:49','2021-08-22 08:53:49','',2),(5416,1,'512','OMAR','0504988100','','','',NULL,'2021-08-22 09:10:13','2021-08-22 09:10:13','',2),(5417,1,'513','mohammed','0556949201','','','',NULL,'2021-08-22 09:39:08','2021-08-22 09:39:08','',1),(5418,1,'514','abdul ghali','0566880200','','','',NULL,'2021-08-22 09:45:50','2021-08-22 09:45:50','',2),(5419,1,'515','mohamed','0544795784','','','',NULL,'2021-08-22 11:20:50','2021-08-22 11:20:50','',1),(5420,1,'516','mohammed','0551398593','','','',NULL,'2021-08-22 11:29:23','2021-08-22 11:29:23','',1),(5421,1072,'517','NAVAS KILTONS','0551240111','','','',NULL,'2021-08-22 11:33:45','2021-08-22 11:33:45','',1),(5422,1,'518','زامين','0544917693','','','',NULL,'2021-08-22 11:44:45','2021-08-22 11:44:45','',1),(5423,1,'520','MOHAMMED','0509393639','','','',NULL,'2021-08-22 13:20:01','2021-08-22 13:20:01','',2),(5424,1,'521','MUBARAK','0506282454','','','',NULL,'2021-08-22 13:32:35','2021-08-22 13:32:35','',2),(5425,1,'522','NABEEL','0559427813','','','',NULL,'2021-08-22 13:34:20','2021-08-22 13:34:20','',2),(5426,1,'525','AAN','0505385903','','','',NULL,'2021-08-22 14:02:56','2021-08-22 14:02:56','',2),(5427,1,'523','abdulmageed','0503883106','','','',NULL,'2021-08-22 14:57:23','2021-08-22 14:57:23','',2),(5428,1,'524','waheed','0501365112','','','',NULL,'2021-08-22 14:58:01','2021-08-22 14:58:01','',2),(5429,1,'526','ALI','0506442955','','','',NULL,'2021-08-22 14:58:23','2021-08-22 14:58:23','',2),(5430,1,'527','mohamed','0557807447','','','',NULL,'2021-08-22 15:19:59','2021-08-22 15:19:59','',2),(5431,1,'528','afsal','0505594108','','','',NULL,'2021-08-22 15:20:58','2021-08-22 15:20:58','',1),(5432,1,'529','OMAR','0504988100','','','',NULL,'2021-08-22 15:50:17','2021-08-22 15:50:17','',2),(5433,1,'501','mohamed','0529888787','','','',NULL,'2021-08-23 05:24:33','2021-08-23 05:24:33','',1),(5434,1,'502','mahmood','0552313178','','','',NULL,'2021-08-23 05:54:54','2021-08-23 05:54:54','',2),(5435,1,'503','mohamed','0505409783','','','',NULL,'2021-08-23 06:27:54','2021-08-23 06:27:54','',2),(5436,1,'504','abelazeem','0529200140','','','',NULL,'2021-08-23 06:30:18','2021-08-23 06:30:18','',2),(5437,1,'505','mohamed','0558467657','','','',NULL,'2021-08-23 06:31:13','2021-08-23 06:31:13','',1),(5438,1065,'506','SURESAN VATAKKE VEETIL','0559546907','','','',NULL,'2021-08-23 06:37:15','2021-08-23 06:37:15','',1),(5439,1,'507','ghanim','0507946679','','','',NULL,'2021-08-23 06:54:08','2021-08-23 06:54:08','',2),(5440,1,'508','zhanar','0585364535','','','',NULL,'2021-08-23 07:03:40','2021-08-23 07:03:40','',1),(5441,1,'509','فيجاى ','0586541496','','','',NULL,'2021-08-23 07:42:25','2021-08-23 07:42:25','',1),(5442,1,'510','mohamed','0544947909','','','',NULL,'2021-08-23 07:42:48','2021-08-23 07:42:48','',1),(5443,1065,'511','SURESAN VATAKKE VEETIL','0559546907','','','',NULL,'2021-08-23 08:14:39','2021-08-23 08:14:39','',1),(5444,1,'512','MUBARAK','0506282454','','','',NULL,'2021-08-23 08:19:32','2021-08-23 08:19:32','',2),(5445,1,'513','abdul ghali','0566880200','','','',NULL,'2021-08-23 08:30:25','2021-08-23 08:30:25','',2),(5446,1,'514','mohamed','0506456776','','','',NULL,'2021-08-23 09:04:44','2021-08-23 09:04:44','',2),(5447,1,'517','mohamed','0551764245','','','',NULL,'2021-08-23 10:03:20','2021-08-23 10:03:20','',2),(5448,1,'518','NABEEL','0559427813','','','',NULL,'2021-08-23 10:50:49','2021-08-23 10:50:49','',1),(5449,1,'519','silver','0558153006','','','',NULL,'2021-08-23 10:54:51','2021-08-23 10:54:51','',1),(5450,1,'520','prajith','0505276856','','','',NULL,'2021-08-23 11:15:50','2021-08-23 11:15:50','',2),(5451,1,'521','HABIB','0528707628','','','',NULL,'2021-08-23 12:24:13','2021-08-23 12:24:13','',1),(5452,1,'523','abdulmageed','0503883106','','','',NULL,'2021-08-23 13:26:33','2021-08-23 13:26:33','',2),(5453,1,'525','NADIR','0504407066','','','',NULL,'2021-08-23 13:38:36','2021-08-23 13:38:36','',2),(5454,1052,'526','MINA NAZMY ZAKI FARAG ELMAHLAWI','0555523285','','','',NULL,'2021-08-23 13:41:11','2021-08-23 13:41:11','',1),(5455,1,'527','abelmageed','0509223697','','','',NULL,'2021-08-23 13:50:03','2021-08-23 13:50:03','',2),(5456,1,'528','AAN','0505385903','','','',NULL,'2021-08-23 13:58:39','2021-08-23 13:58:39','',2),(5457,1,'529','mohamed','0504534303','','','',NULL,'2021-08-23 14:20:27','2021-08-23 14:20:27','',2),(5458,1,'530','MAGMA ELECTRO MECHANICHEL WORKS LLC','0509819699','','','',NULL,'2021-08-23 14:36:43','2021-08-23 14:36:43','',2),(5459,1,'531','mohamed','0557807447','','','',NULL,'2021-08-23 15:13:07','2021-08-23 15:13:07','',2),(5460,1,'501','خان','0561318604','','','',NULL,'2021-08-24 04:27:22','2021-08-24 04:27:22','',1),(5461,1,'502','sabir','0562811824','','','',NULL,'2021-08-24 05:09:16','2021-08-24 05:09:16','',1),(5462,1065,'503','SURESAN VATAKKE VEETIL','0559546907','','','',NULL,'2021-08-24 05:30:17','2021-08-24 05:30:17','',1),(5463,1065,'503','SURESAN VATAKKE VEETIL','0559546907','','','',NULL,'2021-08-24 05:50:39','2021-08-24 05:50:39','',1),(5464,1,'504','halith ','0562843421','','','',NULL,'2021-08-24 06:28:14','2021-08-24 06:28:14','',2),(5465,1,'504','waheed','0501365112','','','',NULL,'2021-08-24 06:53:48','2021-08-24 06:53:48','',2),(5466,1,'506','MOHAMMED','0561183100','','','',NULL,'2021-08-24 06:54:14','2021-08-24 06:54:14','',2),(5467,1,'507','mohamed','0505409783','','','',NULL,'2021-08-24 07:16:34','2021-08-24 07:16:34','',2),(5468,1,'508','aba','0501751778','','','',NULL,'2021-08-24 07:23:52','2021-08-24 07:23:52','',1),(5469,1,'509','hussain','0528122591','','','',NULL,'2021-08-24 07:34:51','2021-08-24 07:34:51','',2),(5470,1,'510','bekram','0501236413','','','',NULL,'2021-08-24 07:41:57','2021-08-24 07:41:57','',2),(5471,1,'511','abdul ghali','0566880200','','','',NULL,'2021-08-24 08:35:28','2021-08-24 08:35:28','',2),(5472,1,'512','sajjed','0527224268','','','',NULL,'2021-08-24 08:55:32','2021-08-24 08:55:32','',2),(5473,1,'513','mohammed','0505851202','','','',NULL,'2021-08-24 09:00:32','2021-08-24 09:00:32','',2),(5474,1,'514','abdul ghali','0566880200','','','',NULL,'2021-08-24 09:35:34','2021-08-24 09:35:34','',2),(5475,1,'515','mohamed','0551254077','','','',NULL,'2021-08-24 10:17:16','2021-08-24 10:17:16','',1),(5476,1,'516','faisel','0581086442','','','',NULL,'2021-08-24 10:37:02','2021-08-24 10:37:02','',2),(5477,1,'517','mohamed','0528410776','','','',NULL,'2021-08-24 10:41:23','2021-08-24 10:41:23','',1),(5478,1,'519','aba','0501751778','','','',NULL,'2021-08-24 10:52:19','2021-08-24 10:52:19','',1),(5479,1065,'519','SURESAN VATAKKE VEETIL','0559546907','','','',NULL,'2021-08-24 11:02:27','2021-08-24 11:02:27','',1),(5480,1,'520','riyas','0525252670','','','',NULL,'2021-08-24 11:30:58','2021-08-24 11:30:58','',1),(5481,1,'521','mohammed','0524274909','','','',NULL,'2021-08-24 11:33:46','2021-08-24 11:33:46','',1),(5482,1,'522','sherif','0503927203','','','',NULL,'2021-08-24 12:41:09','2021-08-24 12:41:09','',2),(5483,1,'523','mohamed','0508678110','','','',NULL,'2021-08-24 13:11:23','2021-08-24 13:11:23','',2),(5484,1,'524','omashankar','0522418187','','','',NULL,'2021-08-24 15:08:18','2021-08-24 15:08:18','',1),(5485,1,'525','ebaid','0508052323','','','',NULL,'2021-08-24 15:11:26','2021-08-24 15:11:26','',2),(5486,1,'501','راجيندر','0558391880','','','',NULL,'2021-08-25 05:47:09','2021-08-25 05:47:09','',1),(5487,1,'502','mohammed','0557694040','','','',NULL,'2021-08-25 06:07:04','2021-08-25 06:07:04','',1),(5488,1,'503','IBRAHIM','0506644458','','','',NULL,'2021-08-25 06:19:40','2021-08-25 06:19:40','',1),(5489,1,'504','mohamed','0504534303','','','',NULL,'2021-08-25 07:09:52','2021-08-25 07:09:52','',2),(5490,1,'506','نسرين','0502176283','','','',NULL,'2021-08-25 07:38:21','2021-08-25 07:38:21','',1),(5491,1,'507','abdul','0524771853','','','',NULL,'2021-08-25 07:39:20','2021-08-25 07:39:20','',1),(5492,1,'508','MUBARAK','0506282454','','','',NULL,'2021-08-25 07:42:53','2021-08-25 07:42:53','',2),(5493,1,'509','sherif','0503927203','','','',NULL,'2021-08-25 08:01:54','2021-08-25 08:01:54','',2),(5494,1,'510','meera','0525004173','','','',NULL,'2021-08-25 08:03:39','2021-08-25 08:03:39','',1),(5495,1,'510','ebaid','0508052323','','','',NULL,'2021-08-25 08:54:58','2021-08-25 08:54:58','',2),(5496,1,'511','halith ','0562843421','','','',NULL,'2021-08-25 09:19:07','2021-08-25 09:19:07','',2),(5497,1067,'512','RASHIK KACHERI VALAPPIL','0525849849','','','',NULL,'2021-08-25 09:40:47','2021-08-25 09:40:47','',2),(5498,1,'514','NABEEL','0559427813','','','',NULL,'2021-08-25 10:45:42','2021-08-25 10:45:42','',2),(5499,1,'515','NABEEL','0559427813','','','',NULL,'2021-08-25 10:57:49','2021-08-25 10:57:49','',2),(5500,1,'516','اسعد','0506269849','','','',NULL,'2021-08-25 11:10:35','2021-08-25 11:10:35','',1),(5501,1,'517','abdulmageed','0503883106','','','',NULL,'2021-08-25 12:11:52','2021-08-25 12:11:52','',2),(5502,1072,'518','NAVAS KILTONS','0551240111','','','',NULL,'2021-08-25 13:01:13','2021-08-25 13:01:13','',1),(5503,1,'519','mohamed','0524369250','','','',NULL,'2021-08-25 13:29:35','2021-08-25 13:29:35','',2),(5504,1,'501','preeth','0553630663','','','',NULL,'2021-08-26 04:30:18','2021-08-26 04:30:18','',2),(5505,1,'502','IBRAHIM','0506644458','','','',NULL,'2021-08-26 05:06:21','2021-08-26 05:06:21','',1),(5506,1,'503','wassem','0505549553','','','',NULL,'2021-08-26 07:05:36','2021-08-26 07:05:36','',2),(5507,1,'504','anas','0554889922','','','',NULL,'2021-08-26 07:10:40','2021-08-26 07:10:40','',2),(5508,1,'505','amit','0506585901','','','',NULL,'2021-08-26 07:27:52','2021-08-26 07:27:52','',2),(5509,1,'506','mohamed','0557807447','','','',NULL,'2021-08-26 07:48:53','2021-08-26 07:48:53','',2),(5510,1,'507','sayed','0564024419','','','',NULL,'2021-08-26 07:49:13','2021-08-26 07:49:13','',2),(5511,1,'508','mohamed','0557217096','','','',NULL,'2021-08-26 08:12:43','2021-08-26 08:12:43','',1),(5512,1,'509','mohamed','0566310644','','','',NULL,'2021-08-26 08:15:57','2021-08-26 08:15:57','',2),(5513,1,'510','MOHANNATH','0525562007','','','',NULL,'2021-08-26 09:43:17','2021-08-26 09:43:17','',2),(5514,1,'511','YASSER','0545173660','','','',NULL,'2021-08-26 09:50:21','2021-08-26 09:50:21','',2),(5515,1,'512','SURYA','0502793531','','','',NULL,'2021-08-26 10:13:09','2021-08-26 10:13:09','',2),(5516,1,'513','mohammed','0528129201','','','',NULL,'2021-08-26 10:15:17','2021-08-26 10:15:17','',1),(5517,1,'514','mahmood','0552313178','','','',NULL,'2021-08-26 10:53:55','2021-08-26 10:53:55','',2),(5518,1,'515','omashankar','0522418187','','','',NULL,'2021-08-26 10:58:49','2021-08-26 10:58:49','',1),(5519,1,'516','VU','0506946260','','','',NULL,'2021-08-26 11:20:28','2021-08-26 11:20:28','',1),(5520,1,'517','waheed','0501365112','','','',NULL,'2021-08-26 11:23:53','2021-08-26 11:23:53','',2),(5521,1,'518','mohammed','0503877371','','','',NULL,'2021-08-26 12:55:45','2021-08-26 12:55:45','',2),(5522,1,'519','MAGMA ELECTRO MECHANICHEL WORKS LLC','0509819699','','','',NULL,'2021-08-26 13:31:38','2021-08-26 13:31:38','',2),(5523,1,'520','AHAMED ','0501559993','','','',NULL,'2021-08-26 13:46:47','2021-08-26 13:46:47','',2),(5524,1,'523','irshad','0505042600','','','',NULL,'2021-08-26 15:23:02','2021-08-26 15:23:02','',2),(5525,1,'501','SAJAD','0566243491','','','',NULL,'2021-08-28 04:38:40','2021-08-28 04:38:40','',2),(5526,1,'502','manooz','0555237314','','','',NULL,'2021-08-28 05:34:46','2021-08-28 05:34:46','',1),(5527,1,'503','shahid','0544624495','','','',NULL,'2021-08-28 06:59:55','2021-08-28 06:59:55','',2),(5528,1,'504','الهام','0507881128','','','',NULL,'2021-08-28 09:48:26','2021-08-28 09:48:26','',2),(5529,1,'505','موروجا ','0565686200','','','',NULL,'2021-08-28 11:49:37','2021-08-28 11:49:37','',2),(5530,1,'506','صفية','0581778669','','','',NULL,'2021-08-28 12:55:05','2021-08-28 12:55:05','',1),(5531,1,'507','mohamed','0522516722','','','',NULL,'2021-08-28 13:00:50','2021-08-28 13:00:50','',1),(5532,1,'501','mohamed','0522516722','','','',NULL,'2021-08-29 04:42:48','2021-08-29 04:42:48','',1),(5533,1,'502','ali','0547053771','','','',NULL,'2021-08-29 05:43:27','2021-08-29 05:43:27','',2),(5534,1,'503','halith ','0562843421','','','',NULL,'2021-08-29 05:58:41','2021-08-29 05:58:41','',2),(5535,1067,'504','RASHIK KACHERI VALAPPIL','0525849849','','','',NULL,'2021-08-29 06:13:09','2021-08-29 06:13:09','',2),(5536,1065,'505','SURESAN VATAKKE VEETIL','0559546907','','','',NULL,'2021-08-29 06:22:32','2021-08-29 06:22:32','',1),(5537,1,'506','sufeena','0562709964','','','',NULL,'2021-08-29 06:54:12','2021-08-29 06:54:12','',2),(5538,1,'507','حسام','0507184305','','','',NULL,'2021-08-29 06:57:10','2021-08-29 06:57:10','',1),(5539,1,'508','mohamed','0524369250','','','',NULL,'2021-08-29 07:00:27','2021-08-29 07:00:27','',2),(5540,1,'509','riyas','0525252670','','','',NULL,'2021-08-29 07:09:48','2021-08-29 07:09:48','',1),(5541,1,'511','عبدالله ','0529262812','','','',NULL,'2021-08-29 07:17:40','2021-08-29 07:17:40','',1),(5542,1,'512','mohamed','0525687156','','','',NULL,'2021-08-29 07:43:57','2021-08-29 07:43:57','',1),(5543,1,'513','halith ','0562843421','','','',NULL,'2021-08-29 07:48:02','2021-08-29 07:48:02','',1),(5544,1,'514','salman','0501164455','','','',NULL,'2021-08-29 07:49:07','2021-08-29 07:49:07','',2),(5545,1,'515','MUBARAK','0506282454','','','',NULL,'2021-08-29 07:55:33','2021-08-29 07:55:33','',2),(5546,1,'516','mohamed','0505409783','','','',NULL,'2021-08-29 07:58:17','2021-08-29 07:58:17','',2),(5547,1,'517','عبدالله ','0555656780','','','',NULL,'2021-08-29 08:01:11','2021-08-29 08:01:11','',2),(5548,1,'518','جرجس','0545932727','','','',NULL,'2021-08-29 08:20:49','2021-08-29 08:20:49','',1),(5549,1,'509','SAYED','0525252670','','','',NULL,'2021-08-29 08:21:51','2021-08-29 08:21:51','',1),(5550,1,'519','abdulla','0501411335','','','',NULL,'2021-08-29 08:45:18','2021-08-29 08:45:18','',2),(5551,1,'521','ARUN','0561309309','','','',NULL,'2021-08-29 09:05:31','2021-08-29 09:05:31','',2),(5552,1,'522','halith ','0562843421','','','',NULL,'2021-08-29 09:11:26','2021-08-29 09:11:26','',1),(5553,1,'523','mohamed','0567246551','','','',NULL,'2021-08-29 09:28:02','2021-08-29 09:28:02','',1),(5554,1,'524','mohammed','0503877371','','','',NULL,'2021-08-29 09:53:27','2021-08-29 09:53:27','',2),(5555,1,'525','DANISH','0509603769','','','',NULL,'2021-08-29 09:53:51','2021-08-29 09:53:51','',1),(5556,1067,'527','RASHIK KACHERI VALAPPIL','0525849849','','','',NULL,'2021-08-29 10:15:25','2021-08-29 10:15:25','',2),(5557,1,'528','irshad','0505042600','','','',NULL,'2021-08-29 11:31:22','2021-08-29 11:31:22','',2),(5558,1,'530','ashiq','0556570405','','','',NULL,'2021-08-29 11:54:58','2021-08-29 11:54:58','',2),(5559,1,'531','ali','0505453401','','','',NULL,'2021-08-29 12:30:17','2021-08-29 12:30:17','',1),(5560,1,'532','ANEES','0508846820','','','',NULL,'2021-08-29 12:34:39','2021-08-29 12:34:39','',2),(5561,1,'533','ARUN','0561309309','','','',NULL,'2021-08-29 12:35:15','2021-08-29 12:35:15','',2),(5562,1,'534','HANEEF','0507582122','','','',NULL,'2021-08-29 12:47:34','2021-08-29 12:47:34','',1),(5563,1,'535','ALI','0506442955','','','',NULL,'2021-08-29 13:12:55','2021-08-29 13:12:55','',1),(5564,1,'536','OMAR','0555052551','','','',NULL,'2021-08-29 13:13:23','2021-08-29 13:13:23','',2),(5565,1,'537','george','0561042301','','','',NULL,'2021-08-29 13:19:58','2021-08-29 13:19:58','',2),(5566,1,'538','MUBARAK','0506282454','','','',NULL,'2021-08-29 13:24:09','2021-08-29 13:24:09','',2),(5567,1,'539','VU','0506946260','','','',NULL,'2021-08-29 13:26:47','2021-08-29 13:26:47','',1),(5568,1,'540','mohamed','0557807447','','','',NULL,'2021-08-29 13:52:01','2021-08-29 13:52:01','',2),(5569,1,'541','mohamed','0505409783','','','',NULL,'2021-08-29 14:17:51','2021-08-29 14:17:51','',2),(5570,1,'542','MAGMA ELECTRO MECHANICHEL WORKS LLC','0509819699','','','',NULL,'2021-08-29 14:20:12','2021-08-29 14:20:12','',2),(5571,1,'543','Ali','0508524999','','','',NULL,'2021-08-29 15:00:08','2021-08-29 15:00:08','',2),(5572,1,'544','mohamed','0505356008','','','',NULL,'2021-08-29 15:20:43','2021-08-29 15:20:43','',2),(5573,1050,'546','MOHAMED IBRAHIM AWAD ALLA SHALABI','0551781363','','','',NULL,'2021-08-29 15:47:54','2021-08-29 15:47:54','',2),(5574,1,'501','pel','0504537037','','','',NULL,'2021-08-30 04:17:58','2021-08-30 04:17:58','',1),(5575,1,'502','KERA','0528553627','','','',NULL,'2021-08-30 04:57:01','2021-08-30 04:57:01','',1),(5576,1,'503','emran','0505076962','','','',NULL,'2021-08-30 05:52:28','2021-08-30 05:52:28','',2),(5577,1,'504','jody','0528333460','','','',NULL,'2021-08-30 06:24:04','2021-08-30 06:24:04','',2),(5578,1,'505','manooz','0555237314','','','',NULL,'2021-08-30 06:24:26','2021-08-30 06:24:26','',1),(5579,1,'508','mohamed','0558590030','','','',NULL,'2021-08-30 07:14:21','2021-08-30 07:14:21','',1),(5580,1,'509','imran','0509811429','','','',NULL,'2021-08-30 07:33:48','2021-08-30 07:33:48','',1),(5581,1,'510','MALK','0509865864','','','',NULL,'2021-08-30 07:48:35','2021-08-30 07:48:35','',2),(5582,1,'511','EHAB','0506699530','','','',NULL,'2021-08-30 08:05:12','2021-08-30 08:05:12','',1),(5583,1,'512','لوريني','0545289308','','','',NULL,'2021-08-30 08:08:25','2021-08-30 08:08:25','',1),(5584,1,'513','ayman','0511180750','','','',NULL,'2021-08-30 08:20:37','2021-08-30 08:20:37','',2),(5585,1,'515','SHAHEEN','0526900006','','','',NULL,'2021-08-30 08:32:51','2021-08-30 08:32:51','',2),(5586,1,'516','عبدالله ','0588233375','','','',NULL,'2021-08-30 09:10:29','2021-08-30 09:10:29','',2),(5587,1,'517','HABIB','0528380974','','','',NULL,'2021-08-30 09:11:44','2021-08-30 09:11:44','',1),(5588,1,'518','AHAMED ','0501559993','','','',NULL,'2021-08-30 09:14:22','2021-08-30 09:14:22','',1),(5589,1,'519','ALI','0523163335','','','',NULL,'2021-08-30 09:32:22','2021-08-30 09:32:22','',1),(5590,1,'520','mohamed','0567856694','','','',NULL,'2021-08-30 09:55:15','2021-08-30 09:55:15','',1),(5591,1,'521','hessin','0506300057','','','',NULL,'2021-08-30 10:18:32','2021-08-30 10:18:32','',2),(5592,1059,'522','MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','0501560240','','','',NULL,'2021-08-30 10:58:55','2021-08-30 10:58:55','',2),(5593,1,'523','NABEEL','0559427813','','','',NULL,'2021-08-30 11:06:21','2021-08-30 11:06:21','',2),(5594,1,'524','mahmood','0552313178','','','',NULL,'2021-08-30 11:57:35','2021-08-30 11:57:35','',2),(5595,1,'525','NADIR','0504407066','','','',NULL,'2021-08-30 12:14:03','2021-08-30 12:14:03','',2),(5596,1,'526','mohamed','0588231242','','','',NULL,'2021-08-30 12:28:22','2021-08-30 12:28:22','',1),(5597,1,'528','mohamed','0505409783','','','',NULL,'2021-08-30 12:54:44','2021-08-30 12:54:44','',2),(5598,1,'529','NABEEL','0559427813','','','',NULL,'2021-08-30 13:15:51','2021-08-30 13:15:51','',2),(5599,1,'530','mohamed','0502775609','','','',NULL,'2021-08-30 13:21:43','2021-08-30 13:21:43','',2),(5600,1,'531','ANEES','0508846820','','','',NULL,'2021-08-30 14:04:46','2021-08-30 14:04:46','',2),(5601,1,'532','Ali','0508524999','','','',NULL,'2021-08-30 14:21:29','2021-08-30 14:21:29','',2),(5602,1,'533','afsal','0505594108','','','',NULL,'2021-08-30 14:35:48','2021-08-30 14:35:48','',1),(5603,1,'534','abdulllatheef','0506565956','','','',NULL,'2021-08-30 14:48:25','2021-08-30 14:48:25','',1),(5604,1,'501','hassan ','0506253500','','','',NULL,'2021-08-31 04:20:24','2021-08-31 04:20:24','',2),(5605,1,'502','muharish','0554401012','','','',NULL,'2021-08-31 04:24:17','2021-08-31 04:24:17','',2),(5606,1,'503','ahammed','0553034401','','','',NULL,'2021-08-31 05:10:34','2021-08-31 05:10:34','',2),(5607,1,'505','halith ','0562843421','','','',NULL,'2021-08-31 06:46:22','2021-08-31 06:46:22','',2),(5608,1,'506','SALEH','0503867903','','','',NULL,'2021-08-31 06:57:04','2021-08-31 06:57:04','',1),(5609,1,'507','sayed','0505442311','','','',NULL,'2021-08-31 08:02:27','2021-08-31 08:02:27','',2),(5610,1,'509','mohamed','0505859991','','','',NULL,'2021-08-31 08:16:00','2021-08-31 08:16:00','',1),(5611,1,'510','SHawkat','0507884379','','','',NULL,'2021-08-31 08:55:47','2021-08-31 08:55:47','',2),(5612,1,'511','abel','0528483821','','','',NULL,'2021-08-31 08:56:54','2021-08-31 08:56:54','',2),(5613,1,'512','ali','0581890023','','','',NULL,'2021-08-31 08:58:23','2021-08-31 08:58:23','',2),(5614,1,'513','sobhy','0566555800','','','',NULL,'2021-08-31 09:28:11','2021-08-31 09:28:11','',1),(5615,1,'514','mohamed','0528877199','','','',NULL,'2021-08-31 09:54:48','2021-08-31 09:54:48','',2),(5616,1052,'515','MINA NAZMY ZAKI FARAG ELMAHLAWI','0555523285','','','',NULL,'2021-08-31 09:56:47','2021-08-31 09:56:47','',2),(5617,1,'516','manooz','0555237314','','','',NULL,'2021-08-31 10:26:25','2021-08-31 10:26:25','',1),(5618,1,'517','NOORA','0507680844','','','',NULL,'2021-08-31 10:28:36','2021-08-31 10:28:36','',1),(5619,1,'518','NADIR','0504407066','','','',NULL,'2021-08-31 10:37:16','2021-08-31 10:37:16','',2),(5620,1,'520','mohammed','0554149640','','','',NULL,'2021-08-31 11:01:06','2021-08-31 11:01:06','',1),(5621,1070,'521','SIRAJUDEEN KATTOOKKARAN UMMER','0558117883','','','',NULL,'2021-08-31 11:29:08','2021-08-31 11:29:08','',2),(5622,1,'522','S Y E D CONTRACTING LLC','0543476969','','','',NULL,'2021-08-31 12:08:37','2021-08-31 12:08:37','',2),(5623,1,'523','raj','0563869901','','','',NULL,'2021-08-31 12:46:48','2021-08-31 12:46:48','',1),(5624,1,'524','AHAMED ','0501559993','','','',NULL,'2021-08-31 13:46:26','2021-08-31 13:46:26','',2),(5625,1,'525','Mohamed','0505942490','','','',NULL,'2021-08-31 14:25:45','2021-08-31 14:25:45','',2),(5626,1,'501','نيتين','0559029737','','','',NULL,'2021-09-01 05:24:00','2021-09-01 05:24:00','',2),(5627,1,'502','hassan ','0506253500','','','',NULL,'2021-09-01 05:26:46','2021-09-01 05:26:46','',2),(5628,1,'504','LINA ','0564136888','','','',NULL,'2021-09-01 07:34:43','2021-09-01 07:34:43','',1),(5629,1,'505','hakeem','0504790909','','','',NULL,'2021-09-01 07:36:17','2021-09-01 07:36:17','',2),(5630,1067,'506','RASHIK KACHERI VALAPPIL','0525849849','','','',NULL,'2021-09-01 07:56:03','2021-09-01 07:56:03','',2),(5631,1,'507','AHAMED ','0501559993','','','',NULL,'2021-09-01 08:00:44','2021-09-01 08:00:44','',2),(5632,1,'508','mohamed','0555012699','','','',NULL,'2021-09-01 08:26:04','2021-09-01 08:26:04','',1),(5633,1,'509','aliaa','0549915999','','','',NULL,'2021-09-01 08:27:02','2021-09-01 08:27:02','',1),(5634,1067,'509','RASHIK KACHERI VALAPPIL','0525849849','','','',NULL,'2021-09-01 08:29:41','2021-09-01 08:29:41','',2),(5635,1067,'510','RASHIK KACHERI VALAPPIL','0525849849','','','',NULL,'2021-09-01 08:29:55','2021-09-01 08:29:55','',2),(5636,1,'510','reda','0544898955','','','',NULL,'2021-09-01 08:40:50','2021-09-01 08:40:50','',1),(5637,1,'512','MUBARAK','0506282454','','','',NULL,'2021-09-01 08:45:08','2021-09-01 08:45:08','',2),(5638,1,'513','VU','0506946260','','','',NULL,'2021-09-01 08:49:39','2021-09-01 08:49:39','',1),(5639,1,'514','mohamed','0567669221','','','',NULL,'2021-09-01 09:01:59','2021-09-01 09:01:59','',2),(5640,1,'515','mohamed','0503867930','','','',NULL,'2021-09-01 09:04:20','2021-09-01 09:04:20','',1),(5641,1,'516','mohamed','0525188180','','','',NULL,'2021-09-01 09:09:07','2021-09-01 09:09:07','',1),(5642,1,'517','zahid','0504984686','','','',NULL,'2021-09-01 09:52:44','2021-09-01 09:52:44','',2),(5643,1,'518','ahmed','0524797188','','','',NULL,'2021-09-01 10:06:20','2021-09-01 10:06:20','',1),(5644,1,'519','SHAHEEN','0526900006','','','',NULL,'2021-09-01 10:19:12','2021-09-01 10:19:12','',2),(5645,1,'520','mohamed','0556176403','','','',NULL,'2021-09-01 10:28:15','2021-09-01 10:28:15','',2),(5646,1,'521','khiv','0529816903','','','',NULL,'2021-09-01 10:32:34','2021-09-01 10:32:34','',1),(5647,1,'522','ahmed','0524797188','','','',NULL,'2021-09-01 10:43:15','2021-09-01 10:43:15','',1),(5648,1,'523','mohamed','0524369250','','','',NULL,'2021-09-01 10:56:44','2021-09-01 10:56:44','',2),(5649,1,'524','MURUGANANDAN','0522676563','','','',NULL,'2021-09-01 11:05:47','2021-09-01 11:05:47','',2),(5650,1,'525','abdulmageed','0503883106','','','',NULL,'2021-09-01 12:03:33','2021-09-01 12:03:33','',2),(5651,1,'526','mohamed','0526631537','','','',NULL,'2021-09-01 12:16:44','2021-09-01 12:16:44','',1),(5652,1,'527','ط§ط¨طھط³ط§ظ… ','0503216217','','','',NULL,'2021-09-01 12:34:38','2021-09-01 12:34:38','',2),(5653,1,'528','ط§ط¨طھط³ط§ظ… ','0503216217','','','',NULL,'2021-09-01 12:38:32','2021-09-01 12:38:32','',2),(5654,1,'529','mohamed','0505409783','','','',NULL,'2021-09-01 12:39:00','2021-09-01 12:39:00','',2),(5655,1,'530','TAREQ','0526682799','','','',NULL,'2021-09-01 13:43:13','2021-09-01 13:43:13','',1),(5656,1,'532','vachala','0505931491','','','',NULL,'2021-09-01 14:04:03','2021-09-01 14:04:03','',1),(5657,1,'501','mohamed','0528877199','','','',NULL,'2021-09-02 04:35:49','2021-09-02 04:35:49','',2),(5658,1,'502','erik','0503445400','','','',NULL,'2021-09-02 04:42:58','2021-09-02 04:42:58','',2),(5659,1,'504','shabe','0507252672','','','',NULL,'2021-09-02 05:10:20','2021-09-02 05:10:20','',1),(5660,1,'505','abdul aziz','0505454995','','','',NULL,'2021-09-02 05:50:14','2021-09-02 05:50:14','',2),(5661,1,'507','VU','0506946260','','','',NULL,'2021-09-02 06:38:25','2021-09-02 06:38:25','',1),(5662,1,'508','mohamed','0507652485','','','',NULL,'2021-09-02 06:44:10','2021-09-02 06:44:10','',2),(5663,1,'510','abdul ghali','0566880200','','','',NULL,'2021-09-02 07:12:55','2021-09-02 07:12:55','',2),(5664,1,'512','Cusomter 1','0589955440','','','',NULL,'2021-09-02 08:08:46','2021-09-02 08:08:46','',1),(5665,1,'513','mohammed','0507574313','','','',NULL,'2021-09-02 08:23:03','2021-09-02 08:23:03','',1),(5666,1,'514','Mohamed Sayed','0559129499','','','',NULL,'2021-09-02 08:57:05','2021-09-02 08:57:05','',1),(5667,1,'515','ALI','0523163335','','','',NULL,'2021-09-02 10:10:37','2021-09-02 10:10:37','',1),(5668,1,'516','mohamed','0528877199','','','',NULL,'2021-09-02 10:16:37','2021-09-02 10:16:37','',2),(5669,1,'517','mohamed','0558571212','','','',NULL,'2021-09-02 10:32:15','2021-09-02 10:32:15','',1),(5670,1,'519','abdulmageed','0503883106','','','',NULL,'2021-09-02 11:39:48','2021-09-02 11:39:48','',2),(5671,1,'520','mohamed','0588231242','','','',NULL,'2021-09-02 11:59:20','2021-09-02 11:59:20','',1),(5672,1,'521','shabe','0507252672','','','',NULL,'2021-09-02 12:08:43','2021-09-02 12:08:43','',1),(5673,1,'522','mohammed','0562801471','','','',NULL,'2021-09-02 12:33:29','2021-09-02 12:33:29','',1),(5674,1,'501','mohamed','0522516722','','','',NULL,'2021-09-04 04:39:31','2021-09-04 04:39:31','',1),(5675,1,'502','muhammed','0056253031','','','',NULL,'2021-09-04 05:29:33','2021-09-04 05:29:33','',2),(5676,1,'503','SAJAD','0566243491','','','',NULL,'2021-09-04 06:26:28','2021-09-04 06:26:28','',2),(5677,1,'504','mohamed','0522516722','','','',NULL,'2021-09-04 07:53:34','2021-09-04 07:53:34','',1),(5678,1,'505','sobhy','0566555800','','','',NULL,'2021-09-04 07:59:34','2021-09-04 07:59:34','',2),(5679,1,'506','mohamed shafi','0509033559','','','',NULL,'2021-09-04 08:34:51','2021-09-04 08:34:51','',1),(5680,1,'507','mohamed','0557343124','','','',NULL,'2021-09-04 08:51:56','2021-09-04 08:51:56','',2),(5681,1,'508','NABEEL','0559427813','','','',NULL,'2021-09-04 09:56:53','2021-09-04 09:56:53','',2),(5682,1,'509','yasin','0547125195','','','',NULL,'2021-09-04 12:16:21','2021-09-04 12:16:21','',2),(5683,1052,'510','MINA NAZMY ZAKI FARAG ELMAHLAWI','0555523285','','','',NULL,'2021-09-04 12:23:52','2021-09-04 12:23:52','',1),(5684,1,'511','mohammed','0555255494','','','',NULL,'2021-09-04 13:18:45','2021-09-04 13:18:45','',1),(5685,1,'512','NADIR','0504407066','','','',NULL,'2021-09-04 13:20:28','2021-09-04 13:20:28','',2),(5686,1,'513','MAGMA ELECTRO MECHANICHEL WORKS LLC','0509819699','','','',NULL,'2021-09-04 13:32:37','2021-09-04 13:32:37','',2),(5687,1,'514','mohammed','0555513890','','','',NULL,'2021-09-04 13:44:23','2021-09-04 13:44:23','',2),(5688,1,'501','gangadharan','0507855464','','','',NULL,'2021-09-05 05:39:26','2021-09-05 05:39:26','',2),(5689,1,'502','IBRAHIM','0506644458','','','',NULL,'2021-09-05 05:46:33','2021-09-05 05:46:33','',1),(5690,1,'503','mohamed','0524369250','','','',NULL,'2021-09-05 06:02:39','2021-09-05 06:02:39','',2),(5691,1,'504','mohamed','0507615036','','','',NULL,'2021-09-05 06:07:05','2021-09-05 06:07:05','',2),(5692,1,'505','mohamed','0509298780','','','',NULL,'2021-09-05 06:11:30','2021-09-05 06:11:30','',2),(5693,1,'506','a','0522662231','','','',NULL,'2021-09-05 06:36:51','2021-09-05 06:36:51','',2),(5694,1,'507','mohamed','0507615036','','','',NULL,'2021-09-05 06:37:46','2021-09-05 06:37:46','',2),(5695,1,'508','mohamed','0529978373','','','',NULL,'2021-09-05 07:12:29','2021-09-05 07:12:29','',1),(5696,1,'509','harith','0551477708','','','',NULL,'2021-09-05 07:16:12','2021-09-05 07:16:12','',1),(5697,1,'510','reda','0507388110','','','',NULL,'2021-09-05 07:34:31','2021-09-05 07:34:31','',2),(5698,1,'511','likson','0547110254','','','',NULL,'2021-09-05 07:36:47','2021-09-05 07:36:47','',1),(5699,1,'512','mohamed','0566132942','','','',NULL,'2021-09-05 07:38:55','2021-09-05 07:38:55','',1),(5700,1,'513','raju','0528933882','','','',NULL,'2021-09-05 07:56:59','2021-09-05 07:56:59','',1),(5701,1,'514','mohamed','0505409783','','','',NULL,'2021-09-05 07:58:20','2021-09-05 07:58:20','',2),(5702,1,'515','manooz','0555237314','','','',NULL,'2021-09-05 08:10:47','2021-09-05 08:10:47','',1),(5703,1,'516','ط§ط¨طھط³ط§ظ… ','0503216217','','','',NULL,'2021-09-05 08:33:38','2021-09-05 08:33:38','',2),(5704,1,'517','roayda','0551828924','','','',NULL,'2021-09-05 09:03:24','2021-09-05 09:03:24','',1),(5705,1,'518','sekn','0526727969','','','',NULL,'2021-09-05 09:04:23','2021-09-05 09:04:23','',1),(5706,1,'519','mahmood','0502418612','','','',NULL,'2021-09-05 09:04:49','2021-09-05 09:04:49','',2),(5707,1,'520','a','0589753071','','','',NULL,'2021-09-05 09:24:12','2021-09-05 09:24:12','',1),(5708,1,'521','جهينة','0528601111','','','',NULL,'2021-09-05 09:32:13','2021-09-05 09:32:13','',1),(5709,1,'522','shelly','0505095766','','','',NULL,'2021-09-05 09:54:53','2021-09-05 09:54:53','',2),(5710,1,'523','aneel','0552086340','','','',NULL,'2021-09-05 10:01:46','2021-09-05 10:01:46','',2),(5711,1,'524','mohammed','0508448688','','','',NULL,'2021-09-05 10:21:41','2021-09-05 10:21:41','',2),(5712,1,'525','mohamed','0585861132','','','',NULL,'2021-09-05 10:27:36','2021-09-05 10:27:36','',2),(5713,1,'526','شيتراجان','0562652978','','','',NULL,'2021-09-05 10:31:16','2021-09-05 10:31:16','',1),(5714,1,'527','emad','0509021638','','','',NULL,'2021-09-05 10:59:30','2021-09-05 10:59:30','',2),(5715,1,'528','mohamed','0558503188','','','',NULL,'2021-09-05 11:14:41','2021-09-05 11:14:41','',1),(5716,1,'529','hassin','0528040961','','','',NULL,'2021-09-05 11:19:24','2021-09-05 11:19:24','',1),(5717,1,'530','sprinfileds general','0559911668','','','',NULL,'2021-09-05 11:24:16','2021-09-05 11:24:16','',2),(5718,1,'531','mohamed','0502775609','','','',NULL,'2021-09-05 12:09:44','2021-09-05 12:09:44','',2),(5719,1,'532','NABEEL','0559427813','','','',NULL,'2021-09-05 12:10:12','2021-09-05 12:10:12','',2),(5720,1,'533','NABEEL','0559427813','','','',NULL,'2021-09-05 13:39:45','2021-09-05 13:39:45','',2),(5721,1055,'532','AYMAN SHAWKY ABDELLATIF IBRAHIM HAGAG                  ','0567755768','','','',NULL,'2021-09-05 13:43:42','2021-09-05 13:43:42','',2),(5722,1055,'535','AYMAN SHAWKY ABDELLATIF IBRAHIM HAGAG                  ','0567755768','','','',NULL,'2021-09-05 13:45:03','2021-09-05 13:45:03','',2),(5723,1,'536','AHAMED ','0501559993','','','',NULL,'2021-09-05 13:58:18','2021-09-05 13:58:18','',2),(5724,1,'537','ANEES','0508846820','','','',NULL,'2021-09-05 14:03:26','2021-09-05 14:03:26','',2),(5725,1,'538','abdulmageed','0503883106','','','',NULL,'2021-09-05 14:06:25','2021-09-05 14:06:25','',2),(5726,1,'539','ahammed','0553034401','','','',NULL,'2021-09-05 14:11:04','2021-09-05 14:11:04','',2),(5727,1,'540','mohamed','0528877199','','','',NULL,'2021-09-05 14:27:28','2021-09-05 14:27:28','',2),(5728,1,'541','EMAD','0566886778','','','',NULL,'2021-09-05 14:54:38','2021-09-05 14:54:38','',2),(5729,1,'501','gangadharan','0507855464','','','',NULL,'2021-09-06 05:11:48','2021-09-06 05:11:48','',2),(5730,1,'502','MAZI CONTRACTING','0554997494','','','',NULL,'2021-09-06 05:21:25','2021-09-06 05:21:25','',1),(5731,1,'503','mohamed','0505356008','','','',NULL,'2021-09-06 05:28:46','2021-09-06 05:28:46','',2),(5732,1,'504','inas','0566887743','','','',NULL,'2021-09-06 07:09:50','2021-09-06 07:09:50','',2),(5733,1,'505','ashraf','0526458998','','','',NULL,'2021-09-06 07:16:02','2021-09-06 07:16:02','',2),(5734,1,'510','gangadharan','0507855464','','','',NULL,'2021-09-06 08:01:29','2021-09-06 08:01:29','',2),(5735,1,'511','EMAD','0566886778','','','',NULL,'2021-09-06 08:04:56','2021-09-06 08:04:56','',1),(5736,1,'512','MOHAMED','0501591900','','','',NULL,'2021-09-06 08:10:08','2021-09-06 08:10:08','',1),(5737,1,'513','MUBARAK','0506282454','','','',NULL,'2021-09-06 08:21:46','2021-09-06 08:21:46','',2),(5738,1,'514','NURAINA','0565832778','','','',NULL,'2021-09-06 08:22:56','2021-09-06 08:22:56','',1),(5739,1,'516','mohamed','0505859991','','','',NULL,'2021-09-06 08:34:54','2021-09-06 08:34:54','',1),(5740,1,'515','Mohamed Sayed','0559129499','','','',NULL,'2021-09-06 08:35:11','2021-09-06 08:35:11','',2),(5741,1,'517','majid','0525100338','','','',NULL,'2021-09-06 08:40:58','2021-09-06 08:40:58','',2),(5742,1,'518','MUNA','0523333666','','','',NULL,'2021-09-06 08:45:01','2021-09-06 08:45:01','',2),(5743,1,'519','mohammed','0556767998','','','',NULL,'2021-09-06 08:50:23','2021-09-06 08:50:23','',1),(5744,1,'520','NABEEL','0559427813','','','',NULL,'2021-09-06 08:58:18','2021-09-06 08:58:18','',2),(5745,1,'521','EHAB','0506699530','','','',NULL,'2021-09-06 09:11:45','2021-09-06 09:11:45','',2),(5746,1,'522','mohammed','0569584910','','','',NULL,'2021-09-06 09:27:27','2021-09-06 09:27:27','',1),(5747,1,'523','EHAB','0506699530','','','',NULL,'2021-09-06 09:47:38','2021-09-06 09:47:38','',2),(5748,1,'524','mohamed','0528681914','','','',NULL,'2021-09-06 10:59:40','2021-09-06 10:59:40','',1),(5749,1,'526','mahmood','0552313178','','','',NULL,'2021-09-06 12:05:22','2021-09-06 12:05:22','',2),(5750,1,'527','mohamed','0586334494','','','',NULL,'2021-09-06 12:51:09','2021-09-06 12:51:09','',2),(5751,1,'528','imran','0509811429','','','',NULL,'2021-09-06 13:32:12','2021-09-06 13:32:12','',1),(5752,1,'529','ahmed','0549982166','','','',NULL,'2021-09-06 13:42:05','2021-09-06 13:42:05','',1),(5753,1,'530','NABEEL','0559427813','','','',NULL,'2021-09-06 14:05:13','2021-09-06 14:05:13','',1),(5754,1,'531','EMAD','0566886778','','','',NULL,'2021-09-06 14:55:46','2021-09-06 14:55:46','',1),(5755,1,'501','shabe','0507252672','','','',NULL,'2021-09-07 03:59:42','2021-09-07 03:59:42','',1),(5756,1,'502','mahmood','0506442478','','','',NULL,'2021-09-07 04:35:34','2021-09-07 04:35:34','',2),(5757,1,'503','KAMAL','0524222682','','','',NULL,'2021-09-07 05:19:51','2021-09-07 05:19:51','',1),(5758,1,'504','khaled','0556222490','','','',NULL,'2021-09-07 05:35:51','2021-09-07 05:35:51','',1),(5759,1,'505','sheshy','0558275959','','','',NULL,'2021-09-07 05:40:03','2021-09-07 05:40:03','',2),(5760,1,'506','اوكانى','0561666063','','','',NULL,'2021-09-07 05:56:40','2021-09-07 05:56:40','',2),(5761,1,'507','اولفيار','0522924311','','','',NULL,'2021-09-07 06:06:23','2021-09-07 06:06:23','',1),(5762,1,'508','ALI','0506442955','','','',NULL,'2021-09-07 07:04:16','2021-09-07 07:04:16','',2),(5763,1,'509','SHawkat','0507884379','','','',NULL,'2021-09-07 07:04:54','2021-09-07 07:04:54','',2),(5764,1,'510','mohamed','0569833537','','','',NULL,'2021-09-07 07:11:06','2021-09-07 07:11:06','',2),(5765,1,'511','mohamed','0522516722','','','',NULL,'2021-09-07 07:16:41','2021-09-07 07:16:41','',1),(5766,1036,'512','ADEL RAZAK','0545318843','','','',NULL,'2021-09-07 08:03:21','2021-09-07 08:03:21','',2),(5767,1,'513','hovnan','0506377897','','','',NULL,'2021-09-07 08:04:32','2021-09-07 08:04:32','',2),(5768,1,'514','manooz','0555237314','','','',NULL,'2021-09-07 08:07:24','2021-09-07 08:07:24','',1),(5769,1,'514','mohamed','0566701707','','','',NULL,'2021-09-07 08:13:17','2021-09-07 08:13:17','',2),(5770,1,'515','mohamed','0558077357','','','',NULL,'2021-09-07 08:16:58','2021-09-07 08:16:58','',2),(5771,1,'517','mohamed','0552457633','','','',NULL,'2021-09-07 08:19:27','2021-09-07 08:19:27','',2),(5772,1,'518','mohamed','0547827813','','','',NULL,'2021-09-07 08:23:21','2021-09-07 08:23:21','',1),(5773,1,'519','mohamed','0566280059','','','',NULL,'2021-09-07 08:36:24','2021-09-07 08:36:24','',1),(5774,1,'516','mohamed','0558077357','','','',NULL,'2021-09-07 08:45:27','2021-09-07 08:45:27','',2),(5775,1,'520','mohamed','0556271448','','','',NULL,'2021-09-07 09:20:39','2021-09-07 09:20:39','',1),(5776,1,'521','uday','0568582626','','','',NULL,'2021-09-07 09:43:43','2021-09-07 09:43:43','',2),(5777,1,'522','ahmed','0556693212','','','',NULL,'2021-09-07 09:58:34','2021-09-07 09:58:34','',2),(5778,1,'523','modar','0509667743','','','',NULL,'2021-09-07 10:07:34','2021-09-07 10:07:34','',2),(5779,1,'524','mohamed','0554458488','','','',NULL,'2021-09-07 10:22:14','2021-09-07 10:22:14','',1),(5780,1,'525','mohamed','0586334494','','','',NULL,'2021-09-07 11:36:55','2021-09-07 11:36:55','',2),(5781,1067,'526','RASHIK KACHERI VALAPPIL','0525849849','','','',NULL,'2021-09-07 11:56:52','2021-09-07 11:56:52','',1),(5782,1,'527','SHawkat','0507884379','','','',NULL,'2021-09-07 12:15:17','2021-09-07 12:15:17','',2),(5783,1,'528','shahii','0506001961','','','',NULL,'2021-09-07 12:26:38','2021-09-07 12:26:38','',1),(5784,1,'529','ABDULLAH ABDULSHAKOOR A ALGARAWI','0553070179','','','',NULL,'2021-09-07 12:32:42','2021-09-07 12:32:42','',2),(5785,1,'530','AHAMED ','0501559993','','','',NULL,'2021-09-07 12:48:53','2021-09-07 12:48:53','',2),(5786,1,'531','Irshad','0529808643','','','',NULL,'2021-09-07 13:08:30','2021-09-07 13:08:30','',2),(5787,1,'532','salim','0506684422','','','',NULL,'2021-09-07 13:14:06','2021-09-07 13:14:06','',1),(5788,1,'533','NADIR','0504407066','','','',NULL,'2021-09-07 14:17:35','2021-09-07 14:17:35','',2),(5789,1,'534','thabith','0555555894','','','',NULL,'2021-09-07 14:18:32','2021-09-07 14:18:32','',2),(5790,1,'535','YASIN','0585600678','','','',NULL,'2021-09-07 14:27:36','2021-09-07 14:27:36','',2),(5791,1,'535','thabith','0585600678','','','',NULL,'2021-09-07 14:51:39','2021-09-07 14:51:39','',2),(5792,1,'536','majidmajid sultan','0525100338','','','',NULL,'2021-09-07 15:24:00','2021-09-07 15:24:00','',2),(5793,1,'537','MOHAMED','0504225403','','','',NULL,'2021-09-07 15:33:22','2021-09-07 15:33:22','',2),(5794,1,'501','EMAD','0506532498','','','',NULL,'2021-09-08 05:01:44','2021-09-08 05:01:44','',2),(5795,1,'502','لاكشمان','0563746920','','','',NULL,'2021-09-08 05:13:54','2021-09-08 05:13:54','',1),(5796,1,'503','mohamed','0522516722','','','',NULL,'2021-09-08 05:14:17','2021-09-08 05:14:17','',1),(5797,1,'504','george','0555999632','','','',NULL,'2021-09-08 05:25:10','2021-09-08 05:25:10','',2),(5798,1,'505','saleh','0544449891','','','',NULL,'2021-09-08 05:48:08','2021-09-08 05:48:08','',2),(5799,1,'506','يسرى','0508519781','','','',NULL,'2021-09-08 05:50:30','2021-09-08 05:50:30','',2),(5800,1,'507','معين ','0563807689','','','',NULL,'2021-09-08 06:10:09','2021-09-08 06:10:09','',1),(5801,1,'508','ZAHIR','0501942880','','','',NULL,'2021-09-08 06:34:06','2021-09-08 06:34:06','',1),(5802,1,'509','mohamed','0522516722','','','',NULL,'2021-09-08 06:39:48','2021-09-08 06:39:48','',1),(5803,1,'510','DEL SHAD','0551136158','','','',NULL,'2021-09-08 06:48:39','2021-09-08 06:48:39','',1),(5804,1,'511','mohamed shafi','0509033559','','','',NULL,'2021-09-08 07:00:16','2021-09-08 07:00:16','',1),(5805,1,'512','اباني ','0506601474','','','',NULL,'2021-09-08 07:08:49','2021-09-08 07:08:49','',1),(5806,1,'513','hovnan','0506377897','','','',NULL,'2021-09-08 07:16:48','2021-09-08 07:16:48','',2),(5807,1,'514','MOHAMED','0504225403','','','',NULL,'2021-09-08 07:21:29','2021-09-08 07:21:29','',2),(5808,1,'515','mohamed shafi','0509033559','','','',NULL,'2021-09-08 08:04:55','2021-09-08 08:04:55','',1),(5809,1,'516','محمد ','0551389043','','','',NULL,'2021-09-08 08:08:33','2021-09-08 08:08:33','',2),(5810,1,'517','halith ','0562843421','','','',NULL,'2021-09-08 08:29:25','2021-09-08 08:29:25','',1),(5811,1,'518','mohamed','0545291437','','','',NULL,'2021-09-08 08:40:01','2021-09-08 08:40:01','',1),(5812,1,'519','ALI','0506442955','','','',NULL,'2021-09-08 08:53:55','2021-09-08 08:53:55','',1),(5813,1,'520','NADIR','0504407066','','','',NULL,'2021-09-08 09:50:27','2021-09-08 09:50:27','',2),(5814,1,'521','mohamed','0528877199','','','',NULL,'2021-09-08 11:29:38','2021-09-08 11:29:38','',2),(5815,1,'522','irshad','0505042600','','','',NULL,'2021-09-08 12:42:31','2021-09-08 12:42:31','',1),(5816,1,'524','mohamed shafi','0509033559','','','',NULL,'2021-09-08 12:55:00','2021-09-08 12:55:00','',1),(5817,1,'525','saeed','0559600160','','','',NULL,'2021-09-08 13:28:12','2021-09-08 13:28:12','',2),(5818,1,'526','AAN','0505385903','','','',NULL,'2021-09-08 14:06:34','2021-09-08 14:06:34','',2),(5819,1,'527','barrah','0543456220','','','',NULL,'2021-09-08 14:07:27','2021-09-08 14:07:27','',2),(5820,1,'528','hassan ','0504601403','','','',NULL,'2021-09-08 14:41:45','2021-09-08 14:41:45','',2),(5821,1,'529','AHAMED ','0553037401','','','',NULL,'2021-09-08 14:46:42','2021-09-08 14:46:42','',2),(5822,1,'531','irshad','0505042600','','','',NULL,'2021-09-08 15:15:23','2021-09-08 15:15:23','',2),(5823,1,'532','jaffer','0581587373','','','',NULL,'2021-09-08 15:18:49','2021-09-08 15:18:49','',2),(5824,1,'501','obaid','0506503134','','','',NULL,'2021-09-09 04:47:52','2021-09-09 04:47:52','',1),(5825,1,'502','NABEEL','0559427813','','','',NULL,'2021-09-09 05:03:35','2021-09-09 05:03:35','',2),(5826,1,'503','حذيفة','0501244088','','','',NULL,'2021-09-09 05:04:39','2021-09-09 05:04:39','',2),(5827,1,'504','fadwa','0502015221','','','',NULL,'2021-09-09 05:20:42','2021-09-09 05:20:42','',2),(5828,1,'505','SAYED','0555707766','','','',NULL,'2021-09-09 06:21:25','2021-09-09 06:21:25','',1),(5829,1,'506','sprinfileds general','0559911668','','','',NULL,'2021-09-09 07:02:21','2021-09-09 07:02:21','',2),(5830,1,'507','saleh','0544449891','','','',NULL,'2021-09-09 07:07:54','2021-09-09 07:07:54','',2),(5831,1,'508','mohammed','0505851202','','','',NULL,'2021-09-09 07:09:17','2021-09-09 07:09:17','',1),(5832,1,'509','IBRAHIM','0506644458','','','',NULL,'2021-09-09 07:11:26','2021-09-09 07:11:26','',1),(5833,1,'510','mahmood','0552313178','','','',NULL,'2021-09-09 07:29:37','2021-09-09 07:29:37','',2),(5834,1,'511','mohamed','0521942889','','','',NULL,'2021-09-09 07:31:45','2021-09-09 07:31:45','',1),(5835,1,'512','mahmood','0552313178','','','',NULL,'2021-09-09 07:38:49','2021-09-09 07:38:49','',2),(5836,1,'513','khizer','0554662078','','','',NULL,'2021-09-09 08:03:22','2021-09-09 08:03:22','',1),(5837,1,'514','mohamed','0562789918','','','',NULL,'2021-09-09 08:11:07','2021-09-09 08:11:07','',1),(5838,1,'515','فيشفانات','0568487589','','','',NULL,'2021-09-09 08:23:50','2021-09-09 08:23:50','',1),(5839,1,'516','aboobacker','0505356270','','','',NULL,'2021-09-09 08:56:21','2021-09-09 08:56:21','',1),(5840,1,'517','rachel','0562881430','','','',NULL,'2021-09-09 09:17:26','2021-09-09 09:17:26','',1),(5841,1,'518','ramesh','0504635959','','','',NULL,'2021-09-09 09:36:32','2021-09-09 09:36:32','',2),(5842,1,'519','FAROUS','0506444897','','','',NULL,'2021-09-09 10:09:37','2021-09-09 10:09:37','',2),(5843,1,'521','ARUN','0561309309','','','',NULL,'2021-09-09 10:42:42','2021-09-09 10:42:42','',2),(5844,1,'522','abdulmageed','0503883106','','','',NULL,'2021-09-09 10:45:13','2021-09-09 10:45:13','',2),(5845,1,'524','silver','0558153006','','','',NULL,'2021-09-09 11:46:07','2021-09-09 11:46:07','',1),(5846,1,'525','atif','0555151046','','','',NULL,'2021-09-09 12:32:27','2021-09-09 12:32:27','',2),(5847,1,'526','nizar','0526500755','','','',NULL,'2021-09-09 12:55:36','2021-09-09 12:55:36','',1),(5848,1,'527','nizar','0526500755','','','',NULL,'2021-09-09 12:55:49','2021-09-09 12:55:49','',1),(5849,1,'528','mohamed','0528877199','','','',NULL,'2021-09-09 12:59:29','2021-09-09 12:59:29','',2),(5850,1,'529','MUNA','0565377698','','','',NULL,'2021-09-09 13:33:18','2021-09-09 13:33:18','',2),(5851,1,'530','AAN','0505385903','','','',NULL,'2021-09-09 13:40:36','2021-09-09 13:40:36','',2),(5852,1,'531','hind husain saeed','0544898754','','','',NULL,'2021-09-09 14:51:07','2021-09-09 14:51:07','',1),(5853,1,'532','inas','0566887743','','','',NULL,'2021-09-09 15:28:06','2021-09-09 15:28:06','',2),(5854,1,'501','ebaid','0508052323','','','',NULL,'2021-09-11 04:09:18','2021-09-11 04:09:18','',1),(5855,1,'503','halith ','0562843421','','','',NULL,'2021-09-11 06:40:05','2021-09-11 06:40:05','',1),(5856,1,'504','alexand','0552554866','','','',NULL,'2021-09-11 07:55:31','2021-09-11 07:55:31','',1),(5857,1,'505','NABEEL','0559427813','','','',NULL,'2021-09-11 09:33:16','2021-09-11 09:33:16','',2),(5858,1,'506','TAREQ','0555708622','','','',NULL,'2021-09-11 09:36:54','2021-09-11 09:36:54','',2),(5859,1,'507','mohamed','0586459918','','','',NULL,'2021-09-11 10:34:52','2021-09-11 10:34:52','',2),(5860,1,'508','mahmood','0502418612','','','',NULL,'2021-09-11 10:42:07','2021-09-11 10:42:07','',1),(5861,1,'509','manooz','0555237314','','','',NULL,'2021-09-11 10:44:10','2021-09-11 10:44:10','',1),(5862,1,'510','mahmood','0502418612','','','',NULL,'2021-09-11 12:30:29','2021-09-11 12:30:29','',1),(5863,1,'511','sprinfileds general','0559911668','','','',NULL,'2021-09-11 12:41:15','2021-09-11 12:41:15','',1),(5864,1,'512','mohamed','0589811744','','','',NULL,'2021-09-11 13:11:40','2021-09-11 13:11:40','',1),(5865,1,'513','mohamed','0524369250','','','',NULL,'2021-09-11 13:59:03','2021-09-11 13:59:03','',2),(5866,1,'501','لينجام ','0528796553','','','',NULL,'2021-09-12 04:58:24','2021-09-12 04:58:24','',1),(5867,1,'502','ameera','0556253031','','','',NULL,'2021-09-12 05:11:47','2021-09-12 05:11:47','',2),(5868,1,'503','george','0555999632','','','',NULL,'2021-09-12 06:04:43','2021-09-12 06:04:43','',2),(5869,1,'505','mohamed','0502555004','','','',NULL,'2021-09-12 07:01:41','2021-09-12 07:01:41','',2),(5870,1,'506','ABDULLAH ABDULSHAKOOR A ALGARAWI','0553070179','','','',NULL,'2021-09-12 07:18:37','2021-09-12 07:18:37','',1),(5871,1,'507','radaq','0505743945','','','',NULL,'2021-09-12 07:19:21','2021-09-12 07:19:21','',2),(5872,1,'508','samah','0506855576','','','',NULL,'2021-09-12 07:57:27','2021-09-12 07:57:27','',2),(5873,1,'509','halith ','0562843421','','','',NULL,'2021-09-12 08:16:14','2021-09-12 08:16:14','',2),(5874,1,'510','mohammed','0505851202','','','',NULL,'2021-09-12 08:22:35','2021-09-12 08:22:35','',1),(5875,1,'512','mahmood','0552313178','','','',NULL,'2021-09-12 08:31:15','2021-09-12 08:31:15','',2),(5876,1,'513','mohammed','0551424206','','','',NULL,'2021-09-12 08:35:46','2021-09-12 08:35:46','',1),(5877,1,'514','george','0555999632','','','',NULL,'2021-09-12 08:36:12','2021-09-12 08:36:12','',2),(5878,1,'517','amro','0506532327','','','',NULL,'2021-09-12 09:19:37','2021-09-12 09:19:37','',1),(5879,1070,'519','SIRAJUDEEN KATTOOKKARAN UMMER','0558117883','','','',NULL,'2021-09-12 09:33:34','2021-09-12 09:33:34','',1),(5880,1,'520','MUBARAK','0506282454','','','',NULL,'2021-09-12 09:33:58','2021-09-12 09:33:58','',2),(5881,1,'518','MUBARAK','0506282454','','','',NULL,'2021-09-12 09:34:17','2021-09-12 09:34:17','',2),(5882,1,'520','ameer','0526897009','','','',NULL,'2021-09-12 09:42:14','2021-09-12 09:42:14','',1),(5883,1,'521','esalm','0501400061','','','',NULL,'2021-09-12 09:44:23','2021-09-12 09:44:23','',2),(5884,1,'523','raif m  al kilany','0506527611','','','',NULL,'2021-09-12 09:49:14','2021-09-12 09:49:14','',2),(5885,1,'522','خماس','0505652621','','','',NULL,'2021-09-12 09:49:33','2021-09-12 09:49:33','',1),(5886,1,'524','mohamed','0522516722','','','',NULL,'2021-09-12 10:05:38','2021-09-12 10:05:38','',1),(5887,1,'525','humair','0585050912','','','',NULL,'2021-09-12 10:09:06','2021-09-12 10:09:06','',2),(5888,1,'526','sakthivel','0564724575','','','',NULL,'2021-09-12 10:52:43','2021-09-12 10:52:43','',1),(5889,1,'527','SAJAD','0566243491','','','',NULL,'2021-09-12 11:17:21','2021-09-12 11:17:21','',2),(5890,1,'528','nadia','0527805580','','','',NULL,'2021-09-12 11:19:12','2021-09-12 11:19:12','',1),(5891,1,'529','mohamed','0502775609','','','',NULL,'2021-09-12 13:24:46','2021-09-12 13:24:46','',2),(5892,1,'530','omashankar','0522418187','','','',NULL,'2021-09-12 14:30:55','2021-09-12 14:30:55','',1),(5893,1,'532','ALI','0506442955','','','',NULL,'2021-09-12 15:35:56','2021-09-12 15:35:56','',1),(5894,1,'501','اسماعيل','0505188959','','','',NULL,'2021-09-13 05:37:23','2021-09-13 05:37:23','',1),(5895,1,'502','ABH','0551980018','','','',NULL,'2021-09-13 06:34:31','2021-09-13 06:34:31','',1),(5896,1,'503','ramesh','0504635959','','','',NULL,'2021-09-13 07:07:00','2021-09-13 07:07:00','',2),(5897,1,'504','abdul ghali','0566880200','','','',NULL,'2021-09-13 07:57:00','2021-09-13 07:57:00','',2),(5898,1,'505','MUBARAK','0506282454','','','',NULL,'2021-09-13 08:01:32','2021-09-13 08:01:32','',2),(5899,1,'507','alexand','0552554866','','','',NULL,'2021-09-13 08:06:31','2021-09-13 08:06:31','',1),(5900,1,'506','طارق','0543469449','','','',NULL,'2021-09-13 08:08:46','2021-09-13 08:08:46','',2),(5901,1,'508','AHAMED ','0505944717','','','',NULL,'2021-09-13 08:09:12','2021-09-13 08:09:12','',2),(5902,1,'510','mohamed','0505409783','','','',NULL,'2021-09-13 08:18:11','2021-09-13 08:18:11','',2),(5903,1,'511','manooz','0555237314','','','',NULL,'2021-09-13 08:19:30','2021-09-13 08:19:30','',1),(5904,1,'512','shabeer','0563693991','','','',NULL,'2021-09-13 08:37:41','2021-09-13 08:37:41','',1),(5905,1,'513','ALI','0523163335','','','',NULL,'2021-09-13 08:58:31','2021-09-13 08:58:31','',2),(5906,1,'514','VU','0506946260','','','',NULL,'2021-09-13 09:09:42','2021-09-13 09:09:42','',1),(5907,1,'515','SHAMSR','0509822665','','','',NULL,'2021-09-13 09:12:53','2021-09-13 09:12:53','',1),(5908,1,'516','ALI','0506442955','','','',NULL,'2021-09-13 09:23:54','2021-09-13 09:23:54','',1),(5909,1,'517','esalm','0501400061','','','',NULL,'2021-09-13 09:30:14','2021-09-13 09:30:14','',2),(5910,1,'518','mohamed','0522516722','','','',NULL,'2021-09-13 09:42:15','2021-09-13 09:42:15','',1),(5911,1,'519','نظام','0551795251','','','',NULL,'2021-09-13 09:59:55','2021-09-13 09:59:55','',1),(5912,1,'520','Irshad','0529808643','','','',NULL,'2021-09-13 10:08:18','2021-09-13 10:08:18','',2),(5913,1,'521','mohamed','0502775609','','','',NULL,'2021-09-13 10:22:22','2021-09-13 10:22:22','',2),(5914,1,'522','mohammed','0505851202','','','',NULL,'2021-09-13 10:41:33','2021-09-13 10:41:33','',1),(5915,1,'523','prajith','0505276856','','','',NULL,'2021-09-13 10:44:02','2021-09-13 10:44:02','',2),(5916,1,'523','radaq','0505743945','','','',NULL,'2021-09-13 10:45:43','2021-09-13 10:45:43','',2),(5917,1,'524','ramesh','0504635959','','','',NULL,'2021-09-13 11:57:00','2021-09-13 11:57:00','',2),(5918,1,'525','alexand','0552554866','','','',NULL,'2021-09-13 12:17:55','2021-09-13 12:17:55','',1),(5919,1,'526','abdul ghali','0566880200','','','',NULL,'2021-09-13 12:24:02','2021-09-13 12:24:02','',2),(5920,1,'527','RASHED','0505397991','','','',NULL,'2021-09-13 12:31:57','2021-09-13 12:31:57','',2),(5921,1,'528','halith ','0562843421','','','',NULL,'2021-09-13 12:32:16','2021-09-13 12:32:16','',2),(5922,1,'529','SAJAD','0566243491','','','',NULL,'2021-09-13 12:37:17','2021-09-13 12:37:17','',2),(5923,1,'530','ahammed','0553034401','','','',NULL,'2021-09-13 12:39:14','2021-09-13 12:39:14','',2),(5924,1,'531','MUBARAK','0506282454','','','',NULL,'2021-09-13 13:06:33','2021-09-13 13:06:33','',2),(5925,1,'532','mohamed','0508678110','','','',NULL,'2021-09-13 13:23:53','2021-09-13 13:23:53','',2),(5926,1,'501','abdulla','0501411335','','','',NULL,'2021-09-14 04:38:46','2021-09-14 04:38:46','',2),(5927,1,'502','liqat ali','0506446327','','','',NULL,'2021-09-14 04:49:40','2021-09-14 04:49:40','',1),(5928,1,'503','MANOJ','0561985673','','','',NULL,'2021-09-14 06:31:36','2021-09-14 06:31:36','',1),(5929,1,'504','kashem','0561450828','','','',NULL,'2021-09-14 07:09:19','2021-09-14 07:09:19','',1),(5930,1,'506','OBAD','0567790010','','','',NULL,'2021-09-14 07:49:26','2021-09-14 07:49:26','',2),(5931,1,'507','جوربيد','0547304207','','','',NULL,'2021-09-14 08:06:06','2021-09-14 08:06:06','',1),(5932,1,'508','HIND','0553094152','','','',NULL,'2021-09-14 08:18:27','2021-09-14 08:18:27','',1),(5933,1,'509','KHAIRI','0526264544','','','',NULL,'2021-09-14 08:27:27','2021-09-14 08:27:27','',1),(5934,1,'511','EHAB','0506699530','','','',NULL,'2021-09-14 08:27:53','2021-09-14 08:27:53','',2),(5935,1,'512','BABUL ','0559932891','','','',NULL,'2021-09-14 08:34:43','2021-09-14 08:34:43','',1),(5936,1,'513','haithem','0558850058','','','',NULL,'2021-09-14 08:59:49','2021-09-14 08:59:49','',2),(5937,1,'514','farhat','0586987207','','','',NULL,'2021-09-14 09:18:00','2021-09-14 09:18:00','',1),(5938,1,'515','esalm','0501400061','','','',NULL,'2021-09-14 09:38:52','2021-09-14 09:38:52','',2),(5939,1,'516','humair','0585050912','','','',NULL,'2021-09-14 09:45:48','2021-09-14 09:45:48','',1),(5940,1,'517','halith ','0562843421','','','',NULL,'2021-09-14 10:48:15','2021-09-14 10:48:15','',2),(5941,1,'518','Irshad','0529808643','','','',NULL,'2021-09-14 11:52:08','2021-09-14 11:52:08','',2),(5942,1,'519','SAJAD','0566243491','','','',NULL,'2021-09-14 12:06:01','2021-09-14 12:06:01','',2),(5943,1,'520','hassan ','0504601403','','','',NULL,'2021-09-14 12:09:50','2021-09-14 12:09:50','',2),(5944,1,'521','abdul ghali','0566880200','','','',NULL,'2021-09-14 12:10:07','2021-09-14 12:10:07','',2),(5945,1,'522','sohil','0525696455','','','',NULL,'2021-09-14 13:09:10','2021-09-14 13:09:10','',2),(5946,1070,'523','SIRAJUDEEN KATTOOKKARAN UMMER','0558117883','','','',NULL,'2021-09-14 14:12:45','2021-09-14 14:12:45','',1),(5947,1,'524','rangeed','0555506071','','','',NULL,'2021-09-14 14:39:35','2021-09-14 14:39:35','',2),(5948,1,'525','george','0555999632','','','',NULL,'2021-09-14 14:50:42','2021-09-14 14:50:42','',2),(5949,1,'526','anas','0503048834','','','',NULL,'2021-09-14 15:34:13','2021-09-14 15:34:13','',2),(5950,1,'527','pel','0504537037','','','',NULL,'2021-09-15 04:13:54','2021-09-15 04:13:54','',2),(5951,1,'528','رضوان','0503219916','','','',NULL,'2021-09-15 04:56:57','2021-09-15 04:56:57','',1),(5952,1,'529','janseer','0503032429','','','',NULL,'2021-09-15 05:17:18','2021-09-15 05:17:18','',2),(5953,1,'530','NABEEL','0559427813','','','',NULL,'2021-09-15 05:55:50','2021-09-15 05:55:50','',2),(5954,1,'511','mohamed','0525545049','','','',NULL,'2021-09-15 06:06:39','2021-09-15 06:06:39','',1),(5955,1,'532','george','0555999632','','','',NULL,'2021-09-15 06:20:53','2021-09-15 06:20:53','',2),(5956,1,'533','قادر','0567183851','','','',NULL,'2021-09-15 06:28:34','2021-09-15 06:28:34','',1),(5957,1,'534','ahmed','0521203075','','','',NULL,'2021-09-15 06:33:28','2021-09-15 06:33:28','',2),(5958,1,'535','SULTAN','0555524426','','','',NULL,'2021-09-15 06:58:17','2021-09-15 06:58:17','',1),(5959,1,'536','حنيف ','0505703318','','','',NULL,'2021-09-15 07:07:31','2021-09-15 07:07:31','',1),(5960,1,'537','عبدالفتاح','0506947988','','','',NULL,'2021-09-15 07:12:12','2021-09-15 07:12:12','',1),(5961,1,'538','b ja ','0544006554','','','',NULL,'2021-09-15 07:13:52','2021-09-15 07:13:52','',2),(5962,1,'539','Mohamed','0505942490','','','',NULL,'2021-09-15 07:38:01','2021-09-15 07:38:01','',2),(5963,1,'540','JAFAR','0508865875','','','',NULL,'2021-09-15 07:40:06','2021-09-15 07:40:06','',2),(5964,1,'541','arfy','0521438259','','','',NULL,'2021-09-15 07:41:36','2021-09-15 07:41:36','',2),(5965,1,'542','haneef','0529245014','','','',NULL,'2021-09-15 08:34:27','2021-09-15 08:34:27','',1),(5966,1,'543','aneel','0552086340','','','',NULL,'2021-09-15 08:51:08','2021-09-15 08:51:08','',2),(5967,1,'544','عبدالفتاح','0506947988','','','',NULL,'2021-09-15 08:56:28','2021-09-15 08:56:28','',2),(5968,1,'545','mohammed','0505851202','','','',NULL,'2021-09-15 09:08:34','2021-09-15 09:08:34','',1),(5969,1,'546','EMAD','0551336552','','','',NULL,'2021-09-15 09:48:07','2021-09-15 09:48:07','',2),(5970,1,'547','humair','0585050912','','','',NULL,'2021-09-15 10:40:34','2021-09-15 10:40:34','',1),(5971,1,'548','mohammed','0509799554','','','',NULL,'2021-09-15 10:41:56','2021-09-15 10:41:56','',2),(5972,1,'549','irshad','0505042600','','','',NULL,'2021-09-15 10:54:35','2021-09-15 10:54:35','',1),(5973,1,'550','humair','0585050912','','','',NULL,'2021-09-15 10:58:34','2021-09-15 10:58:34','',2),(5974,1,'551','BLOMSTER JEWELLERY','0557414205','','','',NULL,'2021-09-15 11:16:55','2021-09-15 11:16:55','',1),(5975,1,'552','halith ','0562843421','','','',NULL,'2021-09-15 11:28:19','2021-09-15 11:28:19','',2),(5976,1,'553','janseer','0503032429','','','',NULL,'2021-09-15 11:37:38','2021-09-15 11:37:38','',2),(5977,1,'554','FAREED AHMED AHMED JAN','0504950192','','','',NULL,'2021-09-15 11:37:52','2021-09-15 11:37:52','',2),(5978,1,'555','mohammed','0509799554','','','',NULL,'2021-09-15 11:52:52','2021-09-15 11:52:52','',2),(5979,1,'557','SHawkat','0507884379','','','',NULL,'2021-09-15 12:01:53','2021-09-15 12:01:53','',1),(5980,1,'558','shahii','0506001961','','','',NULL,'2021-09-15 12:17:59','2021-09-15 12:17:59','',1),(5981,1,'559','shafad','0568120354','','','',NULL,'2021-09-15 12:21:49','2021-09-15 12:21:49','',2),(5982,1,'560','mohamed','0508858980','','','',NULL,'2021-09-15 12:25:11','2021-09-15 12:25:11','',2),(5983,1,'561','MUBARAK','0506282454','','','',NULL,'2021-09-15 12:55:56','2021-09-15 12:55:56','',2),(5984,1,'562','rangeed','0555506071','','','',NULL,'2021-09-15 14:11:36','2021-09-15 14:11:36','',2),(5985,1,'565','mohamed','0522614896','','','',NULL,'2021-09-16 05:04:27','2021-09-16 05:04:27','',1),(5986,1,'566','aneel','0552086340','','','',NULL,'2021-09-16 06:07:47','2021-09-16 06:07:47','',2),(5987,1,'567','mohamed','0502001977','','','',NULL,'2021-09-16 06:43:56','2021-09-16 06:43:56','',2),(5988,1,'568','SIDDIQUE BATHAKKA','0564467234','','','',NULL,'2021-09-16 06:45:15','2021-09-16 06:45:15','',1),(5989,1,'570','البيرت','0567859738','','','',NULL,'2021-09-16 07:04:05','2021-09-16 07:04:05','',1),(5990,1,'571','Mohamed','0505942490','','','',NULL,'2021-09-16 08:04:02','2021-09-16 08:04:02','',2),(5991,1,'572','MUBARAK','0506282454','','','',NULL,'2021-09-16 08:27:04','2021-09-16 08:27:04','',2),(5992,1,'573','shabeer','0563693991','','','',NULL,'2021-09-16 09:03:22','2021-09-16 09:03:22','',1),(5993,1,'574','NABEEL','0559427813','','','',NULL,'2021-09-16 09:50:35','2021-09-16 09:50:35','',2),(5994,1,'575','shafad','0568120354','','','',NULL,'2021-09-16 10:09:07','2021-09-16 10:09:07','',2),(5995,1,'577','mohamed','0522516722','','','',NULL,'2021-09-16 11:41:40','2021-09-16 11:41:40','',1),(5996,1,'578','AHAMED ','0501559993','','','',NULL,'2021-09-16 12:26:35','2021-09-16 12:26:35','',2),(5997,1,'579','abdulmageed','0503883106','','','',NULL,'2021-09-16 13:03:30','2021-09-16 13:03:30','',2),(5998,1,'580','FAREED AHMED AHMED JAN','0504950192','','','',NULL,'2021-09-16 13:09:33','2021-09-16 13:09:33','',2),(5999,1,'581','BLOMSTER JEWELLERY','0557414205','','','',NULL,'2021-09-16 13:09:52','2021-09-16 13:09:52','',2),(6000,1,'582','VU','0506946260','','','',NULL,'2021-09-16 13:28:30','2021-09-16 13:28:30','',1),(6001,1070,'583','SIRAJUDEEN KATTOOKKARAN UMMER','0558117883','','','',NULL,'2021-09-16 13:45:57','2021-09-16 13:45:57','',1),(6002,1,'501','ahmed','0524797188','','','',NULL,'2021-09-18 06:13:04','2021-09-18 06:13:04','',1),(6003,1,'502','hesham','0567505092','','','',NULL,'2021-09-18 06:24:22','2021-09-18 06:24:22','',2),(6004,1,'503','IBRAHIM','0506644458','','','',NULL,'2021-09-18 06:47:21','2021-09-18 06:47:21','',1),(6005,1,'504','abdul kader','0504271127','','','',NULL,'2021-09-18 07:42:04','2021-09-18 07:42:04','',2),(6006,1,'505','alexand','0552554866','','','',NULL,'2021-09-18 07:43:16','2021-09-18 07:43:16','',1),(6007,1,'506','michel','0556119387','','','',NULL,'2021-09-18 09:06:09','2021-09-18 09:06:09','',2),(6008,1,'507','michel','0556119387','','','',NULL,'2021-09-18 10:12:31','2021-09-18 10:12:31','',2),(6009,1,'508','halith ','0562843421','','','',NULL,'2021-09-18 12:23:35','2021-09-18 12:23:35','',2),(6010,1070,'509','SIRAJUDEEN KATTOOKKARAN UMMER','0558117883','','','',NULL,'2021-09-18 13:25:13','2021-09-18 13:25:13','',2),(6011,1,'510','George Paliakkara Vargheese','0559562546','','','',NULL,'2021-09-18 14:52:43','2021-09-18 14:52:43','',2),(6012,1,'502','mohamed','0554599328','','','',NULL,'2021-09-19 04:38:16','2021-09-19 04:38:16','',1),(6013,1,'503','فتح','0506560757','','','',NULL,'2021-09-19 05:23:07','2021-09-19 05:23:07','',2),(6014,1,'504','amar','0529136066','','','',NULL,'2021-09-19 06:01:18','2021-09-19 06:01:18','',1),(6015,1,'505','mohamed','0522516722','','','',NULL,'2021-09-19 06:14:31','2021-09-19 06:14:31','',1),(6016,1,'506','sufian','0504104142','','','',NULL,'2021-09-19 06:16:07','2021-09-19 06:16:07','',2),(6017,1,'507','mohamed','0557223512','','','',NULL,'2021-09-19 06:31:59','2021-09-19 06:31:59','',2),(6018,1,'508','mohamed','0505859991','','','',NULL,'2021-09-19 06:38:17','2021-09-19 06:38:17','',2),(6019,1,'509','mohamed','0508463330','','','',NULL,'2021-09-19 07:00:24','2021-09-19 07:00:24','',2),(6020,1,'510','شريف الاسلام','0526671425','','','',NULL,'2021-09-19 07:29:39','2021-09-19 07:29:39','',1),(6021,1,'511','mohamed','0553735255','','','',NULL,'2021-09-19 07:36:30','2021-09-19 07:36:30','',2),(6022,1,'512','zein','0585422672','','','',NULL,'2021-09-19 08:07:13','2021-09-19 08:07:13','',2),(6023,1,'513','ubaid','0557178383','','','',NULL,'2021-09-19 08:31:11','2021-09-19 08:31:11','',2),(6024,1,'514','aba','0501751778','','','',NULL,'2021-09-19 09:01:20','2021-09-19 09:01:20','',1),(6025,1,'515','MADAVAN','0558473451','','','',NULL,'2021-09-19 09:04:07','2021-09-19 09:04:07','',1),(6026,1,'517','SHAMSEER','0551282930','','','',NULL,'2021-09-19 09:21:31','2021-09-19 09:21:31','',1),(6027,1056,'518','IBRAHIM M H ABUNUQAIRA','0569059717','','','',NULL,'2021-09-19 09:24:06','2021-09-19 09:24:06','',2),(6028,1,'519','mohamed','0504225403','','','',NULL,'2021-09-19 09:28:25','2021-09-19 09:28:25','',2),(6029,1,'520','MUSADDIQ','0504645210','','','',NULL,'2021-09-19 09:35:57','2021-09-19 09:35:57','',1),(6030,1,'521','ARKAN','0502159030','','','',NULL,'2021-09-19 09:37:41','2021-09-19 09:37:41','',1),(6031,1,'522','abdulmageed','0503883106','','','',NULL,'2021-09-19 09:46:54','2021-09-19 09:46:54','',2),(6032,1,'523','MICHAEL','0521641662','','','',NULL,'2021-09-19 09:54:32','2021-09-19 09:54:32','',2),(6033,1,'524','mohamed','0506424025','','','',NULL,'2021-09-19 10:00:28','2021-09-19 10:00:28','',1),(6034,1,'525','تركي','0504656868','','','',NULL,'2021-09-19 10:07:52','2021-09-19 10:07:52','',2),(6035,1,'526','saeed','0585861132','','','',NULL,'2021-09-19 10:28:39','2021-09-19 10:28:39','',2),(6036,1,'527','ikram','0509382195','','','',NULL,'2021-09-19 10:38:07','2021-09-19 10:38:07','',1),(6037,1,'528','MURUGANANDAN','0522676563','','','',NULL,'2021-09-19 10:51:37','2021-09-19 10:51:37','',2),(6038,1,'529','SAJAD','0566243491','','','',NULL,'2021-09-19 10:59:11','2021-09-19 10:59:11','',2),(6039,1,'530','suneesh','0558233192','','','',NULL,'2021-09-19 11:32:45','2021-09-19 11:32:45','',1),(6040,1,'531','SIDHIKH ','0561372419','','','',NULL,'2021-09-19 12:14:12','2021-09-19 12:14:12','',1),(6041,1,'532','salim','0506684422','','','',NULL,'2021-09-19 12:18:08','2021-09-19 12:18:08','',1),(6042,1,'533','SHawkat','0507884379','','','',NULL,'2021-09-19 12:32:47','2021-09-19 12:32:47','',1),(6043,1,'534','amir','0504182872','','','',NULL,'2021-09-19 12:36:20','2021-09-19 12:36:20','',2),(6044,1,'535','irshad','0505042600','','','',NULL,'2021-09-19 12:40:51','2021-09-19 12:40:51','',1),(6045,1070,'536','SIRAJUDEEN KATTOOKKARAN UMMER','0558117883','','','',NULL,'2021-09-19 14:29:24','2021-09-19 14:29:24','',2),(6046,1,'502','hamam','0554599328','','','',NULL,'2021-09-20 04:46:32','2021-09-20 04:46:32','',2),(6047,1,'503','rakeesh','0569978820','','','',NULL,'2021-09-20 05:24:26','2021-09-20 05:24:26','',2),(6048,1,'504','jaseem','0544668096','','','',NULL,'2021-09-20 05:24:53','2021-09-20 05:24:53','',1),(6049,1,'504','SIDDIQUE BATHAKKA','0564467234','','','',NULL,'2021-09-20 05:32:59','2021-09-20 05:32:59','',1),(6050,1,'505','joie','0505185638','','','',NULL,'2021-09-20 05:35:24','2021-09-20 05:35:24','',1),(6051,1056,'506','IBRAHIM M H ABUNUQAIRA','0569059717','','','',NULL,'2021-09-20 05:39:38','2021-09-20 05:39:38','',2),(6052,1,'507','ANEES','0508846820','','','',NULL,'2021-09-20 05:46:43','2021-09-20 05:46:43','',2),(6053,1,'508','sayed','0565385299','','','',NULL,'2021-09-20 06:29:27','2021-09-20 06:29:27','',2),(6054,1,'509','nawshad','0508877000','','','',NULL,'2021-09-20 07:13:33','2021-09-20 07:13:33','',1),(6055,1,'510','joie','0505185638','','','',NULL,'2021-09-20 07:30:06','2021-09-20 07:30:06','',1),(6056,1,'511','mohamed','0524369250','','','',NULL,'2021-09-20 07:37:59','2021-09-20 07:37:59','',2),(6057,1,'512','MOHAMED','0552737920','','','',NULL,'2021-09-20 08:02:01','2021-09-20 08:02:01','',2),(6058,1,'513','الفي ','0585890510','','','',NULL,'2021-09-20 08:34:30','2021-09-20 08:34:30','',2),(6059,1,'514','nouman','0505237446','','','',NULL,'2021-09-20 08:40:04','2021-09-20 08:40:04','',2),(6060,1,'515','alaa','0521053388','','','',NULL,'2021-09-20 09:55:13','2021-09-20 09:55:13','',1),(6061,1,'516','ahaMMED MOHSIN','0588210729','','','',NULL,'2021-09-20 10:05:56','2021-09-20 10:05:56','',2),(6062,1,'517','abdulmageed','0503883106','','','',NULL,'2021-09-20 10:17:02','2021-09-20 10:17:02','',2),(6063,1,'518','mohamed','0522516722','','','',NULL,'2021-09-20 11:01:01','2021-09-20 11:01:01','',1),(6064,1,'520','MUHAMMED marjan','0506599010','','','',NULL,'2021-09-20 11:43:35','2021-09-20 11:43:35','',2),(6065,1,'521','joie','0505185638','','','',NULL,'2021-09-20 12:23:45','2021-09-20 12:23:45','',2),(6066,1,'522','KABIR','0505771163','','','',NULL,'2021-09-20 12:40:48','2021-09-20 12:40:48','',2),(6067,1070,'523','SIRAJUDEEN KATTOOKKARAN UMMER','0558117883','','','',NULL,'2021-09-20 12:43:53','2021-09-20 12:43:53','',2),(6068,1,'524','hashir','0545863381','','','',NULL,'2021-09-20 13:48:43','2021-09-20 13:48:43','',2),(6069,1,'525','karemiely','0582505833','','','',NULL,'2021-09-20 15:34:13','2021-09-20 15:34:13','',1),(6070,1,'501','فيض ','0525864522','','','',NULL,'2021-09-21 04:01:42','2021-09-21 04:01:42','',1),(6071,1,'502','mohamed','0522516722','','','',NULL,'2021-09-21 04:56:47','2021-09-21 04:56:47','',1),(6072,1,'503','sayed','0565385299','','','',NULL,'2021-09-21 05:01:55','2021-09-21 05:01:55','',2),(6073,1,'504','joie','0505185638','','','',NULL,'2021-09-21 05:44:30','2021-09-21 05:44:30','',1),(6074,1,'505','hesham','0551932855','','','',NULL,'2021-09-21 06:07:27','2021-09-21 06:07:27','',2),(6075,1,'506','mohamed','0502001977','','','',NULL,'2021-09-21 06:08:32','2021-09-21 06:08:32','',2),(6076,1,'507','abdul ghali','0566880200','','','',NULL,'2021-09-21 06:15:33','2021-09-21 06:15:33','',2),(6077,1,'508','ميتشلاتشال','0505448635','','','',NULL,'2021-09-21 06:21:39','2021-09-21 06:21:39','',1),(6078,1070,'510','SIRAJUDEEN KATTOOKKARAN UMMER','0558117883','','','',NULL,'2021-09-21 06:36:57','2021-09-21 06:36:57','',2),(6079,1,'511','salman','0501164455','','','',NULL,'2021-09-21 06:55:50','2021-09-21 06:55:50','',2),(6080,1,'512','farouk','0508012836','','','',NULL,'2021-09-21 07:08:45','2021-09-21 07:08:45','',2),(6081,1,'513','انس','0569593735','','','',NULL,'2021-09-21 07:46:10','2021-09-21 07:46:10','',2),(6082,1,'514','MOHAMED','0552737920','','','',NULL,'2021-09-21 07:54:25','2021-09-21 07:54:25','',2),(6083,1,'515','ALI','0523163335','','','',NULL,'2021-09-21 07:59:04','2021-09-21 07:59:04','',1),(6084,1,'517','IBRAHIM','0506644458','','','',NULL,'2021-09-21 08:39:12','2021-09-21 08:39:12','',1),(6085,1,'518','ALI','0523163335','','','',NULL,'2021-09-21 08:40:38','2021-09-21 08:40:38','',1),(6086,1,'519','roufiq','0547368103','','','',NULL,'2021-09-21 08:55:02','2021-09-21 08:55:02','',1),(6087,1,'520','zeshaan','0568515293','','','',NULL,'2021-09-21 09:00:02','2021-09-21 09:00:02','',1),(6088,1,'521','arakly','0501140090','','','',NULL,'2021-09-21 09:02:33','2021-09-21 09:02:33','',1),(6089,1,'522','shah alam','0569613415','','','',NULL,'2021-09-21 09:03:12','2021-09-21 09:03:12','',1),(6090,1,'523','shafiq','0554109474','','','',NULL,'2021-09-21 09:33:08','2021-09-21 09:33:08','',1),(6091,1,'524','alam','0551082219','','','',NULL,'2021-09-21 09:46:14','2021-09-21 09:46:14','',2),(6092,1,'525','vinod','0507611095','','','',NULL,'2021-09-21 10:12:13','2021-09-21 10:12:13','',2),(6093,1,'526','nawshad','0508877000','','','',NULL,'2021-09-21 10:14:09','2021-09-21 10:14:09','',2),(6094,1,'527','mozammil','0557156519','','','',NULL,'2021-09-21 10:22:27','2021-09-21 10:22:27','',2),(6095,1,'528','nezrin','0555705749','','','',NULL,'2021-09-21 10:24:05','2021-09-21 10:24:05','',1),(6096,1,'529','hassan ','0505642882','','','',NULL,'2021-09-21 10:35:31','2021-09-21 10:35:31','',2),(6097,1,'520','nawshad','0508877000','','','',NULL,'2021-09-21 10:44:01','2021-09-21 10:44:01','',2),(6098,1,'531','halith ','0562843421','','','',NULL,'2021-09-21 10:49:03','2021-09-21 10:49:03','',2),(6099,1,'532','manooz','0555237314','','','',NULL,'2021-09-21 10:51:59','2021-09-21 10:51:59','',1),(6100,1,'533','hesham','0551932855','','','',NULL,'2021-09-21 11:36:12','2021-09-21 11:36:12','',2),(6101,1,'534','ahmed','0552101158','','','',NULL,'2021-09-21 12:41:52','2021-09-21 12:41:52','',1),(6102,1,'535','IRFAN','0503703101','','','',NULL,'2021-09-21 12:43:40','2021-09-21 12:43:40','',1),(6103,1,'501','توفيق','0557449594','','','',NULL,'2021-09-22 04:08:35','2021-09-22 04:08:35','',2),(6104,1,'503','عبدالسلام ','0547557839','','','',NULL,'2021-09-22 05:00:02','2021-09-22 05:00:02','',1),(6105,1,'504','mansour','0501549805','','','',NULL,'2021-09-22 06:12:48','2021-09-22 06:12:48','',2),(6106,1,'505','mohamed','0553931390','','','',NULL,'2021-09-22 06:26:21','2021-09-22 06:26:21','',2),(6107,1,'506','mohammed','0551424206','','','',NULL,'2021-09-22 06:40:21','2021-09-22 06:40:21','',2),(6108,1,'507','MUHAMMED marjan','0506599010','','','',NULL,'2021-09-22 06:48:23','2021-09-22 06:48:23','',2),(6109,1,'508','farouk','0508012836','','','',NULL,'2021-09-22 06:58:23','2021-09-22 06:58:23','',2),(6110,1,'509','Mohamed','0505942490','','','',NULL,'2021-09-22 07:26:39','2021-09-22 07:26:39','',2),(6111,1,'510','المهلب','0568238556','','','',NULL,'2021-09-22 07:31:12','2021-09-22 07:31:12','',1),(6112,1,'511','mohamed','0504225403','','','',NULL,'2021-09-22 07:31:39','2021-09-22 07:31:39','',2),(6113,1,'512','جهاد','0504996062','','','',NULL,'2021-09-22 07:37:23','2021-09-22 07:37:23','',1),(6114,1,'513','halith ','0562843421','','','',NULL,'2021-09-22 07:53:26','2021-09-22 07:53:26','',2),(6115,1,'514','abdulmageed','0503883106','','','',NULL,'2021-09-22 08:17:20','2021-09-22 08:17:20','',2),(6116,1,'515','shereef','0544089330','','','',NULL,'2021-09-22 08:42:05','2021-09-22 08:42:05','',1),(6117,1,'517','halith ','0562843421','','','',NULL,'2021-09-22 09:01:36','2021-09-22 09:01:36','',2),(6118,1,'518','NABEEL','0507564630','','','',NULL,'2021-09-22 09:13:37','2021-09-22 09:13:37','',2),(6119,1,'520','mohamed','0505859991','','','',NULL,'2021-09-22 09:45:21','2021-09-22 09:45:21','',2),(6120,1,'521','abdulmageed','0503883106','','','',NULL,'2021-09-22 09:51:25','2021-09-22 09:51:25','',2),(6121,1,'522','سامح ساري','0552568925','','','',NULL,'2021-09-22 10:03:17','2021-09-22 10:03:17','',1),(6122,1,'523','sayed','0565385299','','','',NULL,'2021-09-22 10:33:46','2021-09-22 10:33:46','',2),(6123,1,'523','saif','0555890041','','','',NULL,'2021-09-22 10:46:07','2021-09-22 10:46:07','',2),(6124,1,'525','mohamed','0505188831','','','',NULL,'2021-09-22 11:27:19','2021-09-22 11:27:19','',1),(6125,1,'526','بيتر','0505066616','','','',NULL,'2021-09-22 11:34:16','2021-09-22 11:34:16','',2),(6126,1,'527','hesham','0551932855','','','',NULL,'2021-09-22 11:40:13','2021-09-22 11:40:13','',1),(6127,1,'528','ANEES','0508846820','','','',NULL,'2021-09-22 11:47:35','2021-09-22 11:47:35','',2),(6128,1,'530','DEL SHAD','0551136158','','','',NULL,'2021-09-22 12:14:05','2021-09-22 12:14:05','',2),(6129,1,'532','ط³ظ†ط§ط،','0551120787','','','',NULL,'2021-09-22 12:34:52','2021-09-22 12:34:52','',2),(6130,1,'533','MATHEW','0501680165','','','',NULL,'2021-09-22 12:46:01','2021-09-22 12:46:01','',2),(6131,1,'534','AAN','0505385903','','','',NULL,'2021-09-22 13:20:24','2021-09-22 13:20:24','',2),(6132,1,'535','fadwa','0502015221','','','',NULL,'2021-09-22 13:30:55','2021-09-22 13:30:55','',2),(6133,1,'502','mohamed','0525138895','','','',NULL,'2021-09-23 04:26:46','2021-09-23 04:26:46','',1),(6134,1,'504','shejin karaketty alavudheen','0509834956','','','',NULL,'2021-09-23 05:37:14','2021-09-23 05:37:14','',2),(6135,1,'505','neto','0523376132','','','',NULL,'2021-09-23 06:16:55','2021-09-23 06:16:55','',2),(6136,1,'506','sheshy','0558275959','','','',NULL,'2021-09-23 06:29:16','2021-09-23 06:29:16','',2),(6137,1,'507','mohamed','0523391025','','','',NULL,'2021-09-23 06:29:46','2021-09-23 06:29:46','',1),(6138,1,'508','asha','0526565779','','','',NULL,'2021-09-23 06:53:03','2021-09-23 06:53:03','',1),(6139,1,'509','mohamed','0523391025','','','',NULL,'2021-09-23 07:29:08','2021-09-23 07:29:08','',1),(6140,1,'510','amer','0558712800','','','',NULL,'2021-09-23 07:31:37','2021-09-23 07:31:37','',2),(6141,1,'511','S Y E D CONTRACTING LLC','0543476969','','','',NULL,'2021-09-23 07:42:44','2021-09-23 07:42:44','',2),(6142,1,'512','mohamed','0524369250','','','',NULL,'2021-09-23 07:43:23','2021-09-23 07:43:23','',2),(6143,1,'513','SHawkat','0507884379','','','',NULL,'2021-09-23 07:44:43','2021-09-23 07:44:43','',1),(6144,1,'514','salman','0501164455','','','',NULL,'2021-09-23 07:45:57','2021-09-23 07:45:57','',2),(6145,1,'515','ARFAN','0505548369','','','',NULL,'2021-09-23 07:59:15','2021-09-23 07:59:15','',2),(6146,1,'516','ARKAN','0502159030','','','',NULL,'2021-09-23 08:10:25','2021-09-23 08:10:25','',2),(6147,1,'517','mohamed','0505859991','','','',NULL,'2021-09-23 08:10:33','2021-09-23 08:10:33','',2),(6148,1,'518','ALI','0547151782','','','',NULL,'2021-09-23 08:28:43','2021-09-23 08:28:43','',1),(6149,1,'519','meera','0525004173','','','',NULL,'2021-09-23 09:03:25','2021-09-23 09:03:25','',1),(6150,1050,'520','MOHAMED IBRAHIM AWAD ALLA SHALABI','0551781363','','','',NULL,'2021-09-23 09:18:42','2021-09-23 09:18:42','',1),(6151,1,'521','DEL SHAD','0551136158','','','',NULL,'2021-09-23 09:20:48','2021-09-23 09:20:48','',2),(6152,1,'522','shabe','0507252672','','','',NULL,'2021-09-23 09:29:58','2021-09-23 09:29:58','',2),(6153,1,'523','S Y E D CONTRACTING LLC','0543476969','','','',NULL,'2021-09-23 09:42:22','2021-09-23 09:42:22','',2),(6154,1,'524','SHAKEEL','0564227664','','','',NULL,'2021-09-23 09:48:41','2021-09-23 09:48:41','',1),(6155,1,'525','HISHAM','0508732948','','','',NULL,'2021-09-23 10:00:37','2021-09-23 10:00:37','',2),(6156,1,'526','NADIR','0504407066','','','',NULL,'2021-09-23 10:15:36','2021-09-23 10:15:36','',2),(6157,1,'527','abdulmageed','0503883106','','','',NULL,'2021-09-23 12:02:49','2021-09-23 12:02:49','',2),(6158,1,'528','mohamed','0555152887','','','',NULL,'2021-09-23 12:09:05','2021-09-23 12:09:05','',2),(6159,1,'529','SAJAD','0566243491','','','',NULL,'2021-09-23 12:35:09','2021-09-23 12:35:09','',2),(6160,1,'530','Irshad','0529808643','','','',NULL,'2021-09-23 13:30:51','2021-09-23 13:30:51','',1),(6161,1,'531','husbu','0545839944','','','',NULL,'2021-09-23 14:00:36','2021-09-23 14:00:36','',1),(6162,1059,'532','MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','0501560240','','','',NULL,'2021-09-23 14:05:42','2021-09-23 14:05:42','',2),(6163,1070,'533','SIRAJUDEEN KATTOOKKARAN UMMER','0558117883','','','',NULL,'2021-09-23 14:31:29','2021-09-23 14:31:29','',1),(6164,1058,'534','SABEER ALI PATTILATH VADAKKEPUR','0555927700','','','',NULL,'2021-09-23 14:50:35','2021-09-23 14:50:35','',2),(6165,1,'501','MUHAMMED marjan','0506599010','','','',NULL,'2021-09-25 06:52:07','2021-09-25 06:52:07','',2),(6166,1,'502','mohammed','0507574313','','','',NULL,'2021-09-25 06:52:48','2021-09-25 06:52:48','',1),(6167,1,'503','MUHAMMED marjan','0506599010','','','',NULL,'2021-09-25 07:36:21','2021-09-25 07:36:21','',2),(6168,1,'505','sanaullah','0555836982','','','',NULL,'2021-09-25 10:20:07','2021-09-25 10:20:07','',1),(6169,1,'506','saeed','0504534788','','','',NULL,'2021-09-25 10:21:06','2021-09-25 10:21:06','',1),(6170,1,'507','rakeesh','0569978820','','','',NULL,'2021-09-25 10:47:40','2021-09-25 10:47:40','',1),(6171,1,'508','adil nashir','0563403539','','','',NULL,'2021-09-25 11:29:56','2021-09-25 11:29:56','',1),(6172,1,'509','halith ','0562843421','','','',NULL,'2021-09-25 11:51:16','2021-09-25 11:51:16','',2),(6173,1,'510','mohamed naeem ','0506980667','','','',NULL,'2021-09-25 11:54:07','2021-09-25 11:54:07','',1),(6174,1,'511','MURUGANANDAN','0522676563','','','',NULL,'2021-09-25 12:22:39','2021-09-25 12:22:39','',1),(6175,1,'512','hassan ','0523011923','','','',NULL,'2021-09-25 12:46:14','2021-09-25 12:46:14','',2),(6176,1,'513','MAGMA ELECTRO MECHANICHEL WORKS LLC','0509819699','','','',NULL,'2021-09-25 13:46:34','2021-09-25 13:46:34','',2),(6177,1,'502','shamim','0562926433','','','',NULL,'2021-09-26 04:52:39','2021-09-26 04:52:39','',1),(6178,1,'504','halith ','0562843421','','','',NULL,'2021-09-26 06:08:50','2021-09-26 06:08:50','',2),(6179,1,'505','NABEEL','0559427813','','','',NULL,'2021-09-26 06:27:56','2021-09-26 06:27:56','',2),(6180,1,'506','abdul hameed','0522207110','','','',NULL,'2021-09-26 06:36:46','2021-09-26 06:36:46','',1),(6181,1,'507','George Paliakkara Vargheese','0559562546','','','',NULL,'2021-09-26 06:38:16','2021-09-26 06:38:16','',2),(6182,1,'508','kimoli','0526145043','','','',NULL,'2021-09-26 06:38:47','2021-09-26 06:38:47','',1),(6183,1,'509','ALI','0506442955','','','',NULL,'2021-09-26 06:41:07','2021-09-26 06:41:07','',1),(6184,1,'510','mula','0564954586','','','',NULL,'2021-09-26 07:56:06','2021-09-26 07:56:06','',1),(6185,1,'511','MUBARAK','0506282454','','','',NULL,'2021-09-26 09:03:32','2021-09-26 09:03:32','',2),(6186,1,'512','AHMAD','0569398525','','','',NULL,'2021-09-26 09:05:46','2021-09-26 09:05:46','',1),(6187,1,'513','ahammed','0553034401','','','',NULL,'2021-09-26 09:17:15','2021-09-26 09:17:15','',2),(6188,1,'514','يسرى','0508519781','','','',NULL,'2021-09-26 09:36:33','2021-09-26 09:36:33','',2),(6189,1,'515','majid','0508243447','','','',NULL,'2021-09-26 09:37:08','2021-09-26 09:37:08','',2),(6190,1,'516','irakli','0505560977','','','',NULL,'2021-09-26 09:52:55','2021-09-26 09:52:55','',1),(6191,1,'517','sobhy','0566555800','','','',NULL,'2021-09-26 10:09:39','2021-09-26 10:09:39','',1),(6192,1,'518','FAROUS','0506444897','','','',NULL,'2021-09-26 10:12:03','2021-09-26 10:12:03','',2),(6193,1,'519','mohamed','0555152887','','','',NULL,'2021-09-26 10:45:18','2021-09-26 10:45:18','',2),(6194,1,'520','فتح','0506560757','','','',NULL,'2021-09-26 10:46:53','2021-09-26 10:46:53','',2),(6195,1,'521','DEL SHAD','0551136158','','','',NULL,'2021-09-26 11:41:32','2021-09-26 11:41:32','',2),(6196,1,'522','afaf','0558853856','','','',NULL,'2021-09-26 11:43:53','2021-09-26 11:43:53','',1),(6197,1,'523','peter','0521489181','','','',NULL,'2021-09-26 11:48:02','2021-09-26 11:48:02','',1),(6198,1,'524','sherif','0503927203','','','',NULL,'2021-09-26 12:00:55','2021-09-26 12:00:55','',2),(6199,1,'525','laith','0566260064','','','',NULL,'2021-09-26 13:08:13','2021-09-26 13:08:13','',2),(6200,1,'526','mohamed','0566310644','','','',NULL,'2021-09-26 13:16:52','2021-09-26 13:16:52','',1),(6201,1,'527','peter','0521489181','','','',NULL,'2021-09-26 13:39:05','2021-09-26 13:39:05','',1),(6202,1,'528','afsal','0505594108','','','',NULL,'2021-09-26 14:57:36','2021-09-26 14:57:36','',1),(6203,1,'503','mohammed','0555829242','','','',NULL,'2021-09-27 05:37:20','2021-09-27 05:37:20','',1),(6204,1,'504','sayed','0565385299','','','',NULL,'2021-09-27 05:40:08','2021-09-27 05:40:08','',2),(6205,1,'505','abdul ghali','0566880200','','','',NULL,'2021-09-27 06:35:29','2021-09-27 06:35:29','',2),(6206,1,'506','mohamed','0556723619','','','',NULL,'2021-09-27 06:41:05','2021-09-27 06:41:05','',1),(6207,1,'507','mohamed','0507652485','','','',NULL,'2021-09-27 07:10:41','2021-09-27 07:10:41','',2),(6208,1,'508','jayson','0557798964','','','',NULL,'2021-09-27 07:16:51','2021-09-27 07:16:51','',2),(6209,1,'510','MUBARAK','0506282454','','','',NULL,'2021-09-27 07:27:09','2021-09-27 07:27:09','',2),(6210,1,'511','eslam','0564666738','','','',NULL,'2021-09-27 07:42:04','2021-09-27 07:42:04','',2),(6211,1,'512','wassem','0505549553','','','',NULL,'2021-09-27 07:45:59','2021-09-27 07:45:59','',2),(6212,1,'513','santro ','0505156515','','','',NULL,'2021-09-27 08:05:28','2021-09-27 08:05:28','',1),(6213,1,'514','abdul latheef','0567801237','','','',NULL,'2021-09-27 08:11:46','2021-09-27 08:11:46','',1),(6214,1,'515','ABDUL RAHMAN','0581000060','','','',NULL,'2021-09-27 08:17:12','2021-09-27 08:17:12','',2),(6215,1,'516','alexand','0552554866','','','',NULL,'2021-09-27 08:31:09','2021-09-27 08:31:09','',1),(6216,1,'517','SHIVABAJAN','0545362966','','','',NULL,'2021-09-27 08:54:56','2021-09-27 08:54:56','',1),(6217,1,'518','SUHAIL','0559400405','','','',NULL,'2021-09-27 08:58:45','2021-09-27 08:58:45','',1),(6218,1,'519','SAJAD','0566243491','','','',NULL,'2021-09-27 08:59:04','2021-09-27 08:59:04','',2),(6219,1,'520','Abdullah Ahmed Salem  Al Jaberi','0506397565','','','',NULL,'2021-09-27 09:27:53','2021-09-27 09:27:53','',2),(6220,1,'521','Abo Amr','0563739977','','','',NULL,'2021-09-27 09:59:10','2021-09-27 09:59:10','',2),(6221,1,'522','omashankar','0522418187','','','',NULL,'2021-09-27 09:59:37','2021-09-27 09:59:37','',2),(6222,1,'524','mohamed idrees','0558811985','','','',NULL,'2021-09-27 10:03:53','2021-09-27 10:03:53','',2),(6223,1,'525','kareem','0556254603','','','',NULL,'2021-09-27 10:09:37','2021-09-27 10:09:37','',1),(6224,1,'526','mohamed naeem ','0506980667','','','',NULL,'2021-09-27 11:12:04','2021-09-27 11:12:04','',1),(6225,1,'527','abdul menem','0502139305','','','',NULL,'2021-09-27 11:14:40','2021-09-27 11:14:40','',1),(6226,1,'528','abdul ghali','0566880200','','','',NULL,'2021-09-27 11:32:49','2021-09-27 11:32:49','',2),(6227,1,'529','raif m  al kilany','0506527611','','','',NULL,'2021-09-27 11:39:55','2021-09-27 11:39:55','',2),(6228,1,'531','jacop','0559178234','','','',NULL,'2021-09-27 11:53:58','2021-09-27 11:53:58','',2),(6229,1,'532','Abo Amr','0563739977','','','',NULL,'2021-09-27 11:55:43','2021-09-27 11:55:43','',2),(6230,1,'533','FAREED AHMED AHMED JAN','0504950192','','','',NULL,'2021-09-27 12:38:16','2021-09-27 12:38:16','',2),(6231,1,'534','ahammed','0553034401','','','',NULL,'2021-09-27 12:39:42','2021-09-27 12:39:42','',2),(6232,1,'535','omashankar','0522418187','','','',NULL,'2021-09-27 13:12:18','2021-09-27 13:12:18','',2),(6233,1,'536','b ja ','0544006554','','','',NULL,'2021-09-27 13:16:34','2021-09-27 13:16:34','',2),(6234,1,'537','shamsa','0508830221','','','',NULL,'2021-09-27 13:41:14','2021-09-27 13:41:14','',2),(6235,1,'538','afsal','0505594108','','','',NULL,'2021-09-27 14:51:12','2021-09-27 14:51:12','',1),(6236,1,'502','santro ','0505156515','','','',NULL,'2021-09-28 05:13:40','2021-09-28 05:13:40','',2),(6237,1,'503','mohamed','0524369250','','','',NULL,'2021-09-28 06:01:35','2021-09-28 06:01:35','',2),(6238,1,'505','ahmad','0523537200','','','',NULL,'2021-09-28 06:21:40','2021-09-28 06:21:40','',1),(6239,1,'506','mohamed','0507652485','','','',NULL,'2021-09-28 06:24:48','2021-09-28 06:24:48','',2),(6240,1,'507','SHAFIR ALI','0553107893','','','',NULL,'2021-09-28 06:35:45','2021-09-28 06:35:45','',1),(6241,1,'508','ASHWITH','0555599471','','','',NULL,'2021-09-28 06:37:59','2021-09-28 06:37:59','',2),(6242,1,'509','AHMAD','0545445207','','','',NULL,'2021-09-28 06:55:57','2021-09-28 06:55:57','',1),(6243,1,'510','ABDULRASHEED','0506373288','','','',NULL,'2021-09-28 07:09:02','2021-09-28 07:09:02','',2),(6244,1,'511','alexand','0552554866','','','',NULL,'2021-09-28 07:11:10','2021-09-28 07:11:10','',2),(6245,1,'512','mohamed','0558590030','','','',NULL,'2021-09-28 07:16:17','2021-09-28 07:16:17','',1),(6246,1,'513','ahmad','0568667974','','','',NULL,'2021-09-28 07:28:40','2021-09-28 07:28:40','',1),(6247,1,'514','AMEERA','0528082014','','','',NULL,'2021-09-28 07:44:26','2021-09-28 07:44:26','',1),(6248,1,'515','abdulla','0501411335','','','',NULL,'2021-09-28 07:48:59','2021-09-28 07:48:59','',2),(6249,1,'516','MUBARAK','0506282454','','','',NULL,'2021-09-28 07:52:36','2021-09-28 07:52:36','',2),(6250,1,'518','ALI','0523163335','','','',NULL,'2021-09-28 08:22:26','2021-09-28 08:22:26','',2),(6251,1,'519','RAMZI','0558993989','','','',NULL,'2021-09-28 08:24:15','2021-09-28 08:24:15','',2),(6252,1,'520','JALEEL','0503387647','','','',NULL,'2021-09-28 08:31:36','2021-09-28 08:31:36','',1),(6253,1,'521','majid','0564087752','','','',NULL,'2021-09-28 08:33:10','2021-09-28 08:33:10','',1),(6254,1,'522','mohammed','0522284184','','','',NULL,'2021-09-28 08:36:09','2021-09-28 08:36:09','',1),(6255,1,'523','mohammed','0522284184','','','',NULL,'2021-09-28 08:39:37','2021-09-28 08:39:37','',1),(6256,1,'524','DARMENDRA SINGH','0554675250','','','',NULL,'2021-09-28 09:04:03','2021-09-28 09:04:03','',2),(6257,1,'525','ط³ظ†ط§ط،','0551120787','','','',NULL,'2021-09-28 09:04:52','2021-09-28 09:04:52','',2),(6258,1,'526','QAMAR','0569979018','','','',NULL,'2021-09-28 09:14:38','2021-09-28 09:14:38','',2),(6259,1,'527','SHEHZAD KHAN','0544205140','','','',NULL,'2021-09-28 09:23:27','2021-09-28 09:23:27','',1),(6260,1,'528','mohamed naeem ','0506980667','','','',NULL,'2021-09-28 10:00:26','2021-09-28 10:00:26','',1),(6261,1,'529','humair','0585050912','','','',NULL,'2021-09-28 10:11:35','2021-09-28 10:11:35','',2),(6262,1,'530','QAMAR','0569979018','','','',NULL,'2021-09-28 10:28:22','2021-09-28 10:28:22','',2),(6263,1,'531','MANOJ','0562109500','','','',NULL,'2021-09-28 11:14:34','2021-09-28 11:14:34','',2),(6264,1,'532','sheshy','0558275959','','','',NULL,'2021-09-28 11:24:40','2021-09-28 11:24:40','',2),(6265,1,'534','PARVEEN','0563132765','','','',NULL,'2021-09-28 11:49:44','2021-09-28 11:49:44','',2),(6266,1,'535','JAFAR','0508865875','','','',NULL,'2021-09-28 12:23:59','2021-09-28 12:23:59','',2),(6267,1,'536','b ja ','0544006554','','','',NULL,'2021-09-28 12:29:15','2021-09-28 12:29:15','',2),(6268,1,'537','arjun','0556677270','','','',NULL,'2021-09-28 12:31:24','2021-09-28 12:31:24','',2),(6269,1,'538','mukram','0505550902','','','',NULL,'2021-09-28 12:48:19','2021-09-28 12:48:19','',2),(6270,1,'539','HABIB','0504210746','','','',NULL,'2021-09-28 13:14:09','2021-09-28 13:14:09','',2),(6271,1,'540','NADIR','0504407066','','','',NULL,'2021-09-28 13:19:22','2021-09-28 13:19:22','',2),(6272,1,'541','SHawkat','0507884379','','','',NULL,'2021-09-28 13:29:08','2021-09-28 13:29:08','',1),(6273,1,'542','ahammed','0553034401','','','',NULL,'2021-09-28 13:34:16','2021-09-28 13:34:16','',2),(6274,1,'543','halith ','0562843421','','','',NULL,'2021-09-28 13:39:40','2021-09-28 13:39:40','',2),(6275,1,'544','FAREED AHMED AHMED JAN','0504950192','','','',NULL,'2021-09-28 13:40:23','2021-09-28 13:40:23','',2),(6276,1,'545','abdul ghali','0566880200','','','',NULL,'2021-09-28 13:44:41','2021-09-28 13:44:41','',2),(6277,1,'546','ali','0524100599','','','',NULL,'2021-09-28 15:15:10','2021-09-28 15:15:10','',1),(6278,1,'501','pel','0504537037','','','',NULL,'2021-09-29 04:17:54','2021-09-29 04:17:54','',1),(6279,1,'503','mashood','0564294800','','','',NULL,'2021-09-29 05:21:03','2021-09-29 05:21:03','',2),(6280,1,'504','sajith','0565331901','','','',NULL,'2021-09-29 05:55:32','2021-09-29 05:55:32','',2),(6281,1,'505','ibtisam','0507773852','','','',NULL,'2021-09-29 06:22:22','2021-09-29 06:22:22','',2);
/*!40000 ALTER TABLE `0_axis_front_desk` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_bank_accounts`
--

DROP TABLE IF EXISTS `0_bank_accounts`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_bank_accounts` (
  `id` smallint(6) NOT NULL AUTO_INCREMENT,
  `account_code` varchar(15) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `account_type` smallint(6) NOT NULL DEFAULT '0',
  `bank_account_name` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `bank_account_number` varchar(100) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `bank_name` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `bank_address` tinytext COLLATE utf8_unicode_ci,
  `bank_curr_code` char(3) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `dflt_curr_act` tinyint(1) NOT NULL DEFAULT '0',
  `bank_charge_act` varchar(15) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `last_reconciled_date` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  `ending_reconcile_balance` double NOT NULL DEFAULT '0',
  `inactive` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `bank_account_name` (`bank_account_name`),
  KEY `bank_account_number` (`bank_account_number`),
  KEY `account_code` (`account_code`)
) ENGINE=InnoDB AUTO_INCREMENT=15 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_bank_accounts`
--

LOCK TABLES `0_bank_accounts` WRITE;
/*!40000 ALTER TABLE `0_bank_accounts` DISABLE KEYS */;
INSERT INTO `0_bank_accounts` VALUES (2,'120014',1,'FAB - 1901323878807016','','','','AED',0,'19110','2020-12-27 00:00:00',0,0),(11,'120011',3,'Main Cash','','','','AED',0,'19110','0000-00-00 00:00:00',0,0),(12,'120018',0,'SHUHAIB ALI - 1021','','','','AED',0,'19110','0000-00-00 00:00:00',0,0),(13,'120019',0,'SYEDA - 1025','','','','AED',0,'19110','0000-00-00 00:00:00',0,0),(14,'120020',0,'Sareena - 1030','','','','AED',0,'19110','0000-00-00 00:00:00',0,0);
/*!40000 ALTER TABLE `0_bank_accounts` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_bank_statement_csv`
--

DROP TABLE IF EXISTS `0_bank_statement_csv`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_bank_statement_csv` (
  `col_A` varchar(256) COLLATE utf8_unicode_ci DEFAULT NULL,
  `col_B` varchar(256) COLLATE utf8_unicode_ci DEFAULT NULL,
  `col_C` varchar(256) COLLATE utf8_unicode_ci DEFAULT NULL,
  `col_D` varchar(256) COLLATE utf8_unicode_ci DEFAULT NULL,
  `col_E` varchar(256) COLLATE utf8_unicode_ci DEFAULT NULL,
  `col_F` varchar(256) COLLATE utf8_unicode_ci DEFAULT NULL,
  `col_G` varchar(256) COLLATE utf8_unicode_ci DEFAULT NULL,
  `col_H` varchar(256) COLLATE utf8_unicode_ci DEFAULT NULL,
  `col_I` varchar(256) COLLATE utf8_unicode_ci DEFAULT NULL,
  `col_J` varchar(256) COLLATE utf8_unicode_ci DEFAULT NULL,
  `col_K` varchar(256) COLLATE utf8_unicode_ci DEFAULT NULL,
  `col_L` varchar(256) COLLATE utf8_unicode_ci DEFAULT NULL,
  `col_M` varchar(256) COLLATE utf8_unicode_ci DEFAULT NULL,
  `col_N` varchar(256) COLLATE utf8_unicode_ci DEFAULT NULL,
  `col_O` varchar(256) COLLATE utf8_unicode_ci DEFAULT NULL,
  `col_P` varchar(256) COLLATE utf8_unicode_ci DEFAULT NULL,
  `col_Q` varchar(256) COLLATE utf8_unicode_ci DEFAULT NULL,
  `col_R` varchar(256) COLLATE utf8_unicode_ci DEFAULT NULL,
  `col_S` varchar(256) COLLATE utf8_unicode_ci DEFAULT NULL,
  `col_T` varchar(256) COLLATE utf8_unicode_ci DEFAULT NULL,
  `col_U` varchar(256) COLLATE utf8_unicode_ci DEFAULT NULL,
  `col_V` varchar(256) COLLATE utf8_unicode_ci DEFAULT NULL,
  `col_W` varchar(256) COLLATE utf8_unicode_ci DEFAULT NULL,
  `col_X` varchar(256) COLLATE utf8_unicode_ci DEFAULT NULL,
  `col_Y` varchar(256) COLLATE utf8_unicode_ci DEFAULT NULL,
  `col_Z` varchar(256) COLLATE utf8_unicode_ci DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_bank_statement_csv`
--

LOCK TABLES `0_bank_statement_csv` WRITE;
/*!40000 ALTER TABLE `0_bank_statement_csv` DISABLE KEYS */;
/*!40000 ALTER TABLE `0_bank_statement_csv` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_bank_trans`
--

DROP TABLE IF EXISTS `0_bank_trans`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_bank_trans` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `type` smallint(6) DEFAULT NULL,
  `trans_no` int(11) DEFAULT NULL,
  `bank_act` varchar(15) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `ref` varchar(40) COLLATE utf8_unicode_ci DEFAULT NULL,
  `trans_date` date DEFAULT NULL,
  `amount` double DEFAULT NULL,
  `dimension_id` int(11) NOT NULL DEFAULT '0',
  `dimension2_id` int(11) NOT NULL DEFAULT '0',
  `person_type_id` int(11) NOT NULL DEFAULT '0',
  `person_id` tinyblob,
  `reconciled` date DEFAULT NULL,
  `payment_type` int(11) DEFAULT NULL,
  `cheq_no` varchar(50) COLLATE utf8_unicode_ci DEFAULT NULL,
  `cheq_date` date DEFAULT NULL,
  `created_by` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `bank_act` (`bank_act`,`ref`),
  KEY `type` (`type`,`trans_no`),
  KEY `bank_act_2` (`bank_act`,`reconciled`),
  KEY `bank_act_3` (`bank_act`,`trans_date`)
) ENGINE=InnoDB AUTO_INCREMENT=2333 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_bank_trans`
--

LOCK TABLES `0_bank_trans` WRITE;
/*!40000 ALTER TABLE `0_bank_trans` DISABLE KEYS */;
INSERT INTO `0_bank_trans` VALUES (1,12,1,'13','TSL/001','2021-02-01',409,0,0,2,'1069',NULL,0,'0','0000-00-00',364),(2,12,2,'13','TSL/002','2021-02-01',22,0,0,2,'1',NULL,0,'0','0000-00-00',364),(3,12,3,'13','TSL/003','2021-02-01',326,0,0,2,'1069',NULL,0,'0','0000-00-00',364),(4,12,4,'13','TSL/004','2021-02-01',226,0,0,2,'1',NULL,0,'0','0000-00-00',364),(5,12,5,'12','TSL/005','2021-02-01',3089,0,0,2,'1',NULL,0,'0','0000-00-00',343),(6,12,6,'12','TSL/006','2021-02-01',3755,0,0,2,'1047',NULL,0,'0','0000-00-00',343),(7,12,7,'12','TSL/007','2021-02-01',1385,0,0,2,'1041',NULL,0,'0','0000-00-00',343),(8,12,8,'12','TSL/008','2021-02-01',133,0,0,2,'1',NULL,0,'0','0000-00-00',343),(9,12,9,'12','TSL/009','2021-02-01',83,0,0,2,'1041',NULL,0,'0','0000-00-00',343),(10,12,10,'12','TSL/010','2021-02-01',22,0,0,2,'1',NULL,0,'0','0000-00-00',343),(11,12,11,'13','TSL/011','2021-02-02',83,0,0,2,'1042',NULL,0,'0','0000-00-00',364),(12,12,12,'13','TSL/012','2021-02-02',166,0,0,2,'1',NULL,0,'0','0000-00-00',364),(13,12,13,'13','TSL/013','2021-02-02',243,0,0,2,'1',NULL,0,'0','0000-00-00',364),(14,12,14,'13','TSL/014','2021-02-02',243,0,0,2,'1041',NULL,0,'0','0000-00-00',364),(15,12,15,'13','TSL/015','2021-02-02',43,0,0,2,'1',NULL,0,'0','0000-00-00',364),(16,12,16,'13','TSL/016','2021-02-02',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(17,12,17,'13','TSL/017','2021-02-02',1126,0,0,2,'1041',NULL,0,'0','0000-00-00',364),(18,12,18,'12','TSL/018','2021-02-02',326,0,0,2,'1047',NULL,0,'0','0000-00-00',343),(19,12,19,'12','TSL/019','2021-02-02',1106,0,0,2,'1069',NULL,0,'0','0000-00-00',343),(20,12,20,'12','TSL/020','2021-02-02',5903,0,0,2,'1047',NULL,0,'0','0000-00-00',343),(21,12,21,'12','TSL/021','2021-02-02',9543,0,0,2,'1043',NULL,0,'0','0000-00-00',343),(22,12,22,'13','TSL/022','2021-02-03',2889,0,0,2,'1042',NULL,0,'0','0000-00-00',364),(23,12,23,'13','TSL/023','2021-02-03',3609,0,0,2,'1047',NULL,0,'0','0000-00-00',364),(24,12,24,'12','TSL/024','2021-02-03',326,0,0,2,'1047',NULL,0,'0','0000-00-00',343),(25,12,25,'12','TSL/025','2021-02-03',453,0,0,2,'1',NULL,0,'0','0000-00-00',343),(26,12,26,'12','TSL/026','2021-02-03',83,0,0,2,'1059',NULL,0,'0','0000-00-00',343),(27,12,27,'12','TSL/027','2021-02-03',953,0,0,2,'1071',NULL,0,'0','0000-00-00',343),(28,12,28,'12','TSL/028','2021-02-03',486,0,0,2,'1041',NULL,0,'0','0000-00-00',343),(29,12,29,'12','TSL/029','2021-02-03',83,0,0,2,'1047',NULL,0,'0','0000-00-00',343),(30,12,30,'12','TSL/030','2021-02-03',547,0,0,2,'1043',NULL,0,'0','0000-00-00',343),(31,12,31,'12','TSL/031','2021-02-03',7714,0,0,2,'1043',NULL,0,'0','0000-00-00',343),(32,12,32,'12','TSL/032','2021-02-03',785,0,0,2,'1043',NULL,0,'0','0000-00-00',343),(33,12,33,'12','TSL/033','2021-02-03',1667,0,0,2,'1043',NULL,0,'0','0000-00-00',343),(34,12,34,'12','TSL/034','2021-02-03',702,0,0,2,'1043',NULL,0,'0','0000-00-00',343),(35,12,35,'12','TSL/035','2021-02-03',1234,0,0,2,'1043',NULL,0,'0','0000-00-00',343),(36,12,36,'12','TSL/036','2021-02-03',3089,0,0,2,'1043',NULL,0,'0','0000-00-00',343),(37,12,37,'12','TSL/037','2021-02-03',83,0,0,2,'1036',NULL,0,'0','0000-00-00',343),(38,12,38,'13','TSL/038','2021-02-04',7647,0,0,2,'1043',NULL,0,'0','0000-00-00',364),(39,12,39,'13','TSL/039','2021-02-04',243,0,0,2,'1043',NULL,0,'0','0000-00-00',364),(40,12,40,'13','TSL/040','2021-02-04',83,0,0,2,'1041',NULL,0,'0','0000-00-00',364),(41,12,41,'13','TSL/041','2021-02-04',105,0,0,2,'1',NULL,0,'0','0000-00-00',364),(42,12,42,'12','TSL/042','2021-02-04',812,0,0,2,'1036',NULL,0,'0','0000-00-00',343),(43,12,43,'13','TSL/043','2021-02-04',83,0,0,2,'1042',NULL,0,'0','0000-00-00',364),(44,12,44,'12','TSL/044','2021-02-04',1203,0,0,2,'1042',NULL,0,'0','0000-00-00',343),(45,12,45,'12','TSL/045','2021-02-04',83,0,0,2,'1041',NULL,0,'0','0000-00-00',343),(46,12,46,'12','TSL/046','2021-02-04',243,0,0,2,'1041',NULL,0,'0','0000-00-00',343),(47,12,47,'12','TSL/047','2021-02-04',2769,0,0,2,'1043',NULL,0,'0','0000-00-00',343),(48,12,48,'12','TSL/048','2021-02-04',9360,0,0,2,'1043',NULL,0,'0','0000-00-00',343),(49,12,49,'12','TSL/049','2021-02-04',3456,0,0,2,'1043',NULL,0,'0','0000-00-00',343),(50,12,50,'12','TSL/050','2021-02-04',3716,0,0,2,'1043',NULL,0,'0','0000-00-00',343),(51,12,51,'12','TSL/051','2021-02-04',83,0,0,2,'1043',NULL,0,'0','0000-00-00',343),(52,12,52,'13','TSL/052','2021-02-06',286,0,0,2,'1042',NULL,0,'0','0000-00-00',364),(53,12,53,'13','TSL/053','2021-02-06',3412,0,0,2,'1043',NULL,0,'0','0000-00-00',364),(54,12,54,'13','TSL/054','2021-02-06',243,0,0,2,'1043',NULL,0,'0','0000-00-00',364),(55,12,55,'13','TSL/055','2021-02-06',1013,0,0,2,'1041',NULL,0,'0','0000-00-00',364),(56,12,56,'13','TSL/056','2021-02-06',1403,0,0,2,'1041',NULL,0,'0','0000-00-00',364),(57,12,57,'13','TSL/057','2021-02-06',326,0,0,2,'1',NULL,0,'0','0000-00-00',364),(58,12,58,'13','TSL/058','2021-02-06',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(59,12,59,'13','TSL/059','2021-02-06',83,0,0,2,'1041',NULL,0,'0','0000-00-00',364),(60,12,60,'13','TSL/060','2021-02-06',83,0,0,2,'1041',NULL,0,'0','0000-00-00',364),(61,12,61,'13','TSL/061','2021-02-06',1225,0,0,2,'1043',NULL,0,'0','0000-00-00',364),(62,12,62,'13','TSL/062','2021-02-06',1903,0,0,2,'1',NULL,0,'0','0000-00-00',364),(63,12,63,'13','TSL/063','2021-02-06',1203,0,0,2,'1050',NULL,0,'0','0000-00-00',364),(64,12,64,'12','TSL/064','2021-02-06',83,0,0,2,'1036',NULL,0,'0','0000-00-00',343),(65,12,65,'12','TSL/065','2021-02-06',469,0,0,2,'1036',NULL,0,'0','0000-00-00',343),(66,12,66,'12','TSL/066','2021-02-06',4421,0,0,2,'1043',NULL,0,'0','0000-00-00',343),(67,12,67,'12','TSL/067','2021-02-06',824,0,0,2,'1043',NULL,0,'0','0000-00-00',343),(68,12,68,'12','TSL/068','2021-02-06',2118,0,0,2,'1043',NULL,0,'0','0000-00-00',343),(69,12,69,'12','TSL/069','2021-02-06',526,0,0,2,'1043',NULL,0,'0','0000-00-00',343),(70,12,70,'13','TSL/070','2021-02-07',83,0,0,2,'1041',NULL,0,'0','0000-00-00',364),(71,12,71,'13','TSL/071','2021-02-07',265,0,0,2,'1041',NULL,0,'0','0000-00-00',364),(72,12,72,'13','TSL/072','2021-02-07',679,0,0,2,'1042',NULL,0,'0','0000-00-00',364),(73,12,73,'13','TSL/073','2021-02-07',243,0,0,2,'1042',NULL,0,'0','0000-00-00',364),(74,12,74,'13','TSL/074','2021-02-07',553,0,0,2,'1',NULL,0,'0','0000-00-00',364),(75,12,75,'13','TSL/075','2021-02-07',206,0,0,2,'1047',NULL,0,'0','0000-00-00',364),(76,12,76,'13','TSL/076','2021-02-07',83,0,0,2,'1042',NULL,0,'0','0000-00-00',364),(77,12,77,'13','TSL/077','2021-02-07',1203,0,0,2,'1050',NULL,0,'0','0000-00-00',364),(78,12,78,'13','TSL/078','2021-02-07',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(79,12,79,'12','TSL/079','2021-02-07',243,0,0,2,'1041',NULL,0,'0','0000-00-00',343),(80,12,80,'12','TSL/080','2021-02-07',243,0,0,2,'1041',NULL,0,'0','0000-00-00',343),(81,12,81,'12','TSL/081','2021-02-07',83,0,0,2,'1042',NULL,0,'0','0000-00-00',343),(82,12,82,'12','TSL/082','2021-02-07',166,0,0,2,'1047',NULL,0,'0','0000-00-00',343),(83,12,83,'12','TSL/083','2021-02-07',1196,0,0,2,'1043',NULL,0,'0','0000-00-00',343),(84,12,84,'12','TSL/084','2021-02-07',542,0,0,2,'1069',NULL,0,'0','0000-00-00',343),(85,12,85,'12','TSL/085','2021-02-07',44,0,0,2,'1043',NULL,0,'0','0000-00-00',343),(86,12,86,'12','TSL/086','2021-02-07',477,0,0,2,'1043',NULL,0,'0','0000-00-00',343),(87,12,87,'12','TSL/087','2021-02-07',7835,0,0,2,'1043',NULL,0,'0','0000-00-00',343),(88,12,88,'12','TSL/088','2021-02-07',4692,0,0,2,'1043',NULL,0,'0','0000-00-00',343),(89,12,89,'12','TSL/089','2021-02-07',2571,0,0,2,'1043',NULL,0,'0','0000-00-00',343),(90,12,90,'12','TSL/090','2021-02-07',83,0,0,2,'1043',NULL,0,'0','0000-00-00',343),(91,12,91,'12','TSL/091','2021-02-07',243,0,0,2,'1043',NULL,0,'0','0000-00-00',343),(92,12,92,'13','TSL/092','2021-02-08',243,0,0,2,'1047',NULL,0,'0','0000-00-00',364),(93,12,93,'13','TSL/093','2021-02-08',1149,0,0,2,'1042',NULL,0,'0','0000-00-00',364),(94,12,94,'13','TSL/094','2021-02-08',486,0,0,2,'1051',NULL,0,'0','0000-00-00',364),(95,12,95,'13','TSL/095','2021-02-08',569,0,0,2,'1042',NULL,0,'0','0000-00-00',364),(96,12,96,'13','TSL/096','2021-02-08',249,0,0,2,'1041',NULL,0,'0','0000-00-00',364),(97,12,97,'13','TSL/097','2021-02-08',486,0,0,2,'1041',NULL,0,'0','0000-00-00',364),(98,12,98,'12','TSL/098','2021-02-08',963,0,0,2,'1069',NULL,0,'0','0000-00-00',343),(99,12,99,'12','TSL/099','2021-02-08',1106,0,0,2,'1071',NULL,0,'0','0000-00-00',343),(100,12,100,'12','TSL/100','2021-02-08',4380,0,0,2,'1043',NULL,0,'0','0000-00-00',343),(101,12,101,'12','TSL/101','2021-02-08',1900,0,0,2,'1043',NULL,0,'0','0000-00-00',343),(102,12,102,'12','TSL/102','2021-02-08',8626,0,0,2,'1043',NULL,0,'0','0000-00-00',343),(103,12,103,'12','TSL/103','2021-02-08',243,0,0,2,'1043',NULL,0,'0','0000-00-00',343),(104,12,104,'13','TSL/104','2021-02-09',43,0,0,2,'1',NULL,0,'0','0000-00-00',364),(105,12,105,'13','TSL/105','2021-02-10',2603,0,0,2,'1041',NULL,0,'0','0000-00-00',364),(106,12,106,'13','TSL/106','2021-02-10',5439,0,0,2,'1042',NULL,0,'0','0000-00-00',364),(107,12,107,'13','TSL/107','2021-02-10',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(108,12,108,'13','TSL/108','2021-02-10',1903,0,0,2,'1062',NULL,0,'0','0000-00-00',364),(109,12,109,'13','TSL/109','2021-02-10',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(110,12,110,'13','TSL/110','2021-02-10',895,0,0,2,'1047',NULL,0,'0','0000-00-00',364),(111,12,111,'13','TSL/111','2021-02-10',1822,0,0,2,'1047',NULL,0,'0','0000-00-00',364),(112,12,112,'13','TSL/112','2021-02-10',492,0,0,2,'1069',NULL,0,'0','0000-00-00',364),(113,12,113,'13','TSL/113','2021-02-10',83,0,0,2,'1069',NULL,0,'0','0000-00-00',364),(114,12,114,'13','TSL/114','2021-02-10',243,0,0,2,'1036',NULL,0,'0','0000-00-00',364),(115,12,115,'13','TSL/115','2021-02-10',2372,0,0,2,'1042',NULL,0,'0','0000-00-00',364),(116,12,116,'13','TSL/116','2021-02-10',332,0,0,2,'1062',NULL,0,'0','0000-00-00',364),(117,12,117,'13','TSL/117','2021-02-10',83,0,0,2,'1050',NULL,0,'0','0000-00-00',364),(118,12,118,'13','TSL/118','2021-02-10',83,0,0,2,'1059',NULL,0,'0','0000-00-00',364),(119,12,119,'12','TSL/119','2021-02-10',83,0,0,2,'1042',NULL,0,'0','0000-00-00',343),(120,12,120,'12','TSL/120','2021-02-10',2606,0,0,2,'1043',NULL,0,'0','0000-00-00',343),(121,12,121,'12','TSL/121','2021-02-10',5612,0,0,2,'1043',NULL,0,'0','0000-00-00',343),(122,12,122,'12','TSL/122','2021-02-10',166,0,0,2,'1043',NULL,0,'0','0000-00-00',343),(123,12,123,'12','TSL/123','2021-02-10',553,0,0,2,'1069',NULL,0,'0','0000-00-00',343),(124,12,124,'12','TSL/124','2021-02-10',1689,0,0,2,'1036',NULL,0,'0','0000-00-00',343),(125,12,125,'13','TSL/125','2021-02-11',83,0,0,2,'1042',NULL,0,'0','0000-00-00',364),(126,12,126,'13','TSL/126','2021-02-11',486,0,0,2,'1042',NULL,0,'0','0000-00-00',364),(127,12,127,'13','TSL/127','2021-02-11',719,0,0,2,'1050',NULL,0,'0','0000-00-00',364),(128,12,128,'13','TSL/128','2021-02-11',1949,0,0,2,'1041',NULL,0,'0','0000-00-00',364),(129,12,129,'13','TSL/129','2021-02-11',1434,0,0,2,'1042',NULL,0,'0','0000-00-00',364),(130,12,130,'13','TSL/130','2021-02-11',833,0,0,2,'1050',NULL,0,'0','0000-00-00',364),(131,12,131,'13','TSL/131','2021-02-11',43,0,0,2,'1',NULL,0,'0','0000-00-00',364),(132,12,132,'13','TSL/132','2021-02-11',2806,0,0,2,'1041',NULL,0,'0','0000-00-00',364),(133,12,133,'13','TSL/133','2021-02-11',1756,0,0,2,'1041',NULL,0,'0','0000-00-00',364),(134,12,134,'13','TSL/134','2021-02-11',123,0,0,2,'1',NULL,0,'0','0000-00-00',364),(135,12,135,'12','TSL/135','2021-02-11',2603,0,0,2,'1042',NULL,0,'0','0000-00-00',343),(136,12,136,'12','TSL/136','2021-02-11',3799,0,0,2,'1047',NULL,0,'0','0000-00-00',343),(137,12,137,'12','TSL/137','2021-02-11',6230,0,0,2,'1036',NULL,0,'0','0000-00-00',343),(138,12,138,'13','TSL/138','2021-02-13',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(139,12,139,'13','TSL/139','2021-02-13',22,0,0,2,'1',NULL,0,'0','0000-00-00',364),(140,12,140,'13','TSL/140','2021-02-13',972,0,0,2,'1050',NULL,0,'0','0000-00-00',364),(141,12,141,'13','TSL/141','2021-02-13',729,0,0,2,'1050',NULL,0,'0','0000-00-00',364),(142,12,142,'13','TSL/142','2021-02-13',243,0,0,2,'1050',NULL,0,'0','0000-00-00',364),(143,12,143,'13','TSL/143','2021-02-13',243,0,0,2,'1042',NULL,0,'0','0000-00-00',364),(144,12,144,'13','TSL/144','2021-02-13',1486,0,0,2,'1043',NULL,0,'0','0000-00-00',364),(145,12,145,'13','TSL/145','2021-02-13',243,0,0,2,'1043',NULL,0,'0','0000-00-00',364),(146,12,146,'13','TSL/146','2021-02-13',83,0,0,2,'1067',NULL,0,'0','0000-00-00',364),(147,12,147,'13','TSL/147','2021-02-13',1707,0,0,2,'1069',NULL,0,'0','0000-00-00',364),(148,12,148,'13','TSL/148','2021-02-13',653,0,0,2,'1042',NULL,0,'0','0000-00-00',364),(149,12,149,'13','TSL/149','2021-02-13',166,0,0,2,'1',NULL,0,'0','0000-00-00',364),(150,12,150,'13','TSL/150','2021-02-13',326,0,0,2,'1047',NULL,0,'0','0000-00-00',364),(151,12,151,'13','TSL/151','2021-02-13',953,0,0,2,'1043',NULL,0,'0','0000-00-00',364),(152,12,152,'12','TSL/152','2021-02-13',83,0,0,2,'1042',NULL,0,'0','0000-00-00',343),(153,12,153,'12','TSL/153','2021-02-13',486,0,0,2,'1043',NULL,0,'0','0000-00-00',343),(154,12,154,'12','TSL/154','2021-02-13',663,0,0,2,'1067',NULL,0,'0','0000-00-00',343),(155,12,155,'12','TSL/155','2021-02-13',123,0,0,2,'1047',NULL,0,'0','0000-00-00',343),(156,12,156,'12','TSL/156','2021-02-13',123,0,0,2,'1047',NULL,0,'0','0000-00-00',343),(157,12,157,'12','TSL/157','2021-02-13',2032,0,0,2,'1043',NULL,0,'0','0000-00-00',343),(158,12,158,'12','TSL/158','2021-02-13',4609,0,0,2,'1043',NULL,0,'0','0000-00-00',343),(159,12,159,'12','TSL/159','2021-02-13',763,0,0,2,'1043',NULL,0,'0','0000-00-00',343),(160,12,160,'13','TSL/160','2021-02-14',853,0,0,2,'1',NULL,0,'0','0000-00-00',364),(161,12,161,'13','TSL/161','2021-02-14',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(162,12,162,'13','TSL/162','2021-02-15',266,0,0,2,'1',NULL,0,'0','0000-00-00',364),(163,12,163,'13','TSL/163','2021-02-15',2603,0,0,2,'1',NULL,0,'0','0000-00-00',364),(164,12,164,'12','TSL/164','2021-02-15',2603,0,0,2,'1041',NULL,0,'0','0000-00-00',343),(165,12,165,'13','TSL/165','2021-02-16',105,0,0,2,'1',NULL,0,'0','0000-00-00',364),(166,12,166,'13','TSL/166','2021-02-16',575,0,0,2,'1',NULL,0,'0','0000-00-00',364),(167,12,167,'13','TSL/167','2021-02-16',22,0,0,2,'1',NULL,0,'0','0000-00-00',364),(168,12,168,'13','TSL/168','2021-02-16',243,0,0,2,'1',NULL,0,'0','0000-00-00',364),(169,12,169,'13','TSL/169','2021-02-16',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(170,12,170,'13','TSL/170','2021-02-16',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(171,12,171,'13','TSL/171','2021-02-17',906,0,0,2,'1',NULL,0,'0','0000-00-00',364),(172,12,172,'13','TSL/172','2021-02-17',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(173,12,173,'13','TSL/173','2021-02-17',2603,0,0,2,'1',NULL,0,'0','0000-00-00',364),(174,12,174,'13','TSL/174','2021-02-17',166,0,0,2,'1',NULL,0,'0','0000-00-00',364),(175,12,175,'13','TSL/175','2021-02-18',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(176,12,176,'13','TSL/176','2021-02-18',713,0,0,2,'1065',NULL,0,'0','0000-00-00',364),(177,12,177,'13','TSL/177','2021-02-18',22,0,0,2,'1',NULL,0,'0','0000-00-00',364),(178,12,178,'13','TSL/178','2021-02-18',22,0,0,2,'1',NULL,0,'0','0000-00-00',364),(179,12,179,'13','TSL/179','2021-02-18',105,0,0,2,'1',NULL,0,'0','0000-00-00',364),(180,12,180,'13','TSL/180','2021-02-18',243,0,0,2,'1065',NULL,0,'0','0000-00-00',364),(181,12,181,'12','TSL/181','2021-02-18',443,0,0,2,'1',NULL,0,'0','0000-00-00',343),(182,12,182,'12','TSL/182','2021-02-18',166,0,0,2,'1',NULL,0,'0','0000-00-00',343),(183,12,183,'12','TSL/183','2021-02-18',22,0,0,2,'1',NULL,0,'0','0000-00-00',343),(184,12,184,'12','TSL/184','2021-02-18',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(185,12,185,'12','TSL/185','2021-02-18',1126,0,0,2,'1',NULL,0,'0','0000-00-00',343),(186,12,186,'13','TSL/186','2021-02-20',249,0,0,2,'1',NULL,0,'0','0000-00-00',364),(187,12,187,'13','TSL/187','2021-02-20',719,0,0,2,'1',NULL,0,'0','0000-00-00',364),(188,12,188,'12','TSL/188','2021-02-20',2942,0,0,2,'1051',NULL,0,'0','0000-00-00',343),(189,12,189,'12','TSL/189','2021-02-20',83,0,0,2,'1045',NULL,0,'0','0000-00-00',343),(190,12,190,'13','TSL/190','2021-02-21',1403,0,0,2,'1',NULL,0,'0','0000-00-00',364),(191,12,191,'13','TSL/191','2021-02-21',43,0,0,2,'1',NULL,0,'0','0000-00-00',364),(192,12,192,'13','TSL/192','2021-02-21',166,0,0,2,'1',NULL,0,'0','0000-00-00',364),(193,12,193,'13','TSL/193','2021-02-21',1452,0,0,2,'1047',NULL,0,'0','0000-00-00',364),(194,12,194,'13','TSL/194','2021-02-21',43,0,0,2,'1',NULL,0,'0','0000-00-00',364),(195,12,195,'13','TSL/195','2021-02-21',1903,0,0,2,'1',NULL,0,'0','0000-00-00',364),(196,12,196,'12','TSL/196','2021-02-21',2603,0,0,2,'1',NULL,0,'0','0000-00-00',343),(197,12,197,'12','TSL/197','2021-02-21',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(198,12,198,'13','TSL/198','2021-02-22',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(199,12,199,'13','TSL/199','2021-02-22',2603,0,0,2,'1',NULL,0,'0','0000-00-00',364),(200,12,200,'13','TSL/200','2021-02-22',22,0,0,2,'1',NULL,0,'0','0000-00-00',364),(201,12,201,'13','TSL/201','2021-02-22',553,0,0,2,'1',NULL,0,'0','0000-00-00',364),(202,12,202,'13','TSL/202','2021-02-22',1203,0,0,2,'1',NULL,0,'0','0000-00-00',364),(203,12,203,'13','TSL/203','2021-02-22',43,0,0,2,'1',NULL,0,'0','0000-00-00',364),(204,12,204,'13','TSL/204','2021-02-22',166,0,0,2,'1065',NULL,0,'0','0000-00-00',364),(205,12,205,'13','TSL/205','2021-02-22',2603,0,0,2,'1',NULL,0,'0','0000-00-00',364),(206,12,206,'13','TSL/206','2021-02-22',563,0,0,2,'1065',NULL,0,'0','0000-00-00',364),(207,12,207,'13','TSL/207','2021-02-22',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(208,12,208,'12','TSL/208','2021-02-22',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(209,12,209,'13','TSL/209','2021-02-23',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(210,12,210,'13','TSL/210','2021-02-23',486,0,0,2,'1',NULL,0,'0','0000-00-00',364),(211,12,211,'13','TSL/211','2021-02-23',326,0,0,2,'1',NULL,0,'0','0000-00-00',364),(212,12,212,'13','TSL/212','2021-02-23',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(213,12,213,'13','TSL/213','2021-02-23',105,0,0,2,'1',NULL,0,'0','0000-00-00',364),(214,12,214,'12','TSL/214','2021-02-23',1104,0,0,2,'1',NULL,0,'0','0000-00-00',343),(215,12,215,'12','TSL/215','2021-02-23',348,0,0,2,'1059',NULL,0,'0','0000-00-00',343),(216,12,216,'13','TSL/216','2021-02-24',243,0,0,2,'1',NULL,0,'0','0000-00-00',364),(217,12,217,'13','TSL/217','2021-02-24',243,0,0,2,'1',NULL,0,'0','0000-00-00',364),(218,12,218,'13','TSL/218','2021-02-24',133,0,0,2,'1',NULL,0,'0','0000-00-00',364),(219,12,219,'13','TSL/219','2021-02-24',819,0,0,2,'1',NULL,0,'0','0000-00-00',364),(220,12,220,'13','TSL/220','2021-02-24',453,0,0,2,'1',NULL,0,'0','0000-00-00',364),(221,12,221,'13','TSL/221','2021-02-24',1443,0,0,2,'1',NULL,0,'0','0000-00-00',364),(222,12,222,'12','TSL/222','2021-02-24',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(223,12,223,'12','TSL/223','2021-02-24',326,0,0,2,'1055',NULL,0,'0','0000-00-00',343),(224,12,224,'12','TSL/224','2021-02-24',166,0,0,2,'1',NULL,0,'0','0000-00-00',343),(225,12,225,'13','TSL/225','2021-02-25',5206,0,0,2,'1051',NULL,0,'0','0000-00-00',364),(226,12,226,'13','TSL/226','2021-02-25',526,0,0,2,'1',NULL,0,'0','0000-00-00',364),(227,12,227,'13','TSL/227','2021-02-25',243,0,0,2,'1',NULL,0,'0','0000-00-00',364),(228,12,228,'13','TSL/228','2021-02-25',1683,0,0,2,'1',NULL,0,'0','0000-00-00',364),(229,12,229,'12','TSL/229','2021-02-25',303,0,0,2,'1055',NULL,0,'0','0000-00-00',343),(230,12,230,'12','TSL/230','2021-02-25',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(231,12,231,'12','TSL/231','2021-02-25',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(232,12,232,'13','TSL/232','2021-02-27',105,0,0,2,'1',NULL,0,'0','0000-00-00',364),(233,12,233,'13','TSL/233','2021-02-27',22,0,0,2,'1',NULL,0,'0','0000-00-00',364),(234,12,234,'13','TSL/234','2021-02-27',936,0,0,2,'1',NULL,0,'0','0000-00-00',364),(235,12,235,'13','TSL/235','2021-02-28',43,0,0,2,'1',NULL,0,'0','0000-00-00',364),(236,12,236,'13','TSL/236','2021-02-28',105,0,0,2,'1',NULL,0,'0','0000-00-00',364),(237,12,237,'13','TSL/237','2021-02-28',133,0,0,2,'1',NULL,0,'0','0000-00-00',364),(238,12,238,'13','TSL/238','2021-02-28',243,0,0,2,'1',NULL,0,'0','0000-00-00',364),(239,12,239,'13','TSL/239','2021-02-28',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(240,12,240,'13','TSL/240','2021-02-28',569,0,0,2,'1055',NULL,0,'0','0000-00-00',364),(241,12,241,'13','TSL/241','2021-02-28',22,0,0,2,'1',NULL,0,'0','0000-00-00',364),(242,12,242,'13','TSL/242','2021-02-28',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(243,12,243,'13','TSL/243','2021-02-28',553,0,0,2,'1',NULL,0,'0','0000-00-00',364),(244,12,244,'12','TSL/244','2021-02-28',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(245,12,245,'12','TSL/245','2021-02-28',453,0,0,2,'1',NULL,0,'0','0000-00-00',343),(246,12,246,'12','TSL/246','2021-02-28',1365,0,0,2,'1',NULL,0,'0','0000-00-00',343),(247,12,247,'12','TSL/247','2021-02-28',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(248,12,248,'12','TSL/248','2021-02-28',243,0,0,2,'1',NULL,0,'0','0000-00-00',343),(249,12,249,'12','TSL/249','2021-02-28',862,0,0,2,'1',NULL,0,'0','0000-00-00',343),(250,12,250,'13','TSL/250','2021-03-01',243,0,0,2,'1',NULL,0,'0','0000-00-00',364),(251,12,251,'13','TSL/251','2021-03-01',583,0,0,2,'1',NULL,0,'0','0000-00-00',364),(252,12,252,'13','TSL/252','2021-03-01',43,0,0,2,'1',NULL,0,'0','0000-00-00',364),(253,12,253,'12','TSL/253','2021-03-01',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(254,12,254,'12','TSL/254','2021-03-01',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(255,12,255,'12','TSL/255','2021-03-01',785,0,0,2,'1',NULL,0,'0','0000-00-00',343),(256,12,256,'12','TSL/256','2021-03-01',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(257,12,257,'12','TSL/257','2021-03-01',133,0,0,2,'1',NULL,0,'0','0000-00-00',343),(258,12,258,'13','TSL/258','2021-03-02',0,0,0,2,'1',NULL,0,'0','0000-00-00',364),(259,12,259,'13','TSL/259','2021-03-02',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(260,12,260,'13','TSL/260','2021-03-02',2603,0,0,2,'1',NULL,0,'0','0000-00-00',364),(261,12,261,'13','TSL/261','2021-03-02',1306,0,0,2,'1',NULL,0,'0','0000-00-00',364),(262,12,262,'13','TSL/262','2021-03-02',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(263,12,263,'12','TSL/263','2021-03-02',1117,0,0,2,'1',NULL,0,'0','0000-00-00',343),(264,12,264,'12','TSL/264','2021-03-02',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(265,12,265,'12','TSL/265','2021-03-02',105,0,0,2,'1',NULL,0,'0','0000-00-00',343),(266,12,266,'12','TSL/266','2021-03-02',243,0,0,2,'1',NULL,0,'0','0000-00-00',343),(267,12,267,'12','TSL/267','2021-03-02',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(268,12,268,'12','TSL/268','2021-03-02',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(269,12,269,'12','TSL/269','2021-03-02',453,0,0,2,'1',NULL,0,'0','0000-00-00',343),(270,12,270,'12','TSL/270','2021-03-02',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(271,12,271,'12','TSL/271','2021-03-02',88,0,0,2,'1',NULL,0,'0','0000-00-00',343),(272,12,272,'13','TSL/272','2021-03-03',22,0,0,2,'1',NULL,0,'0','0000-00-00',364),(273,12,273,'13','TSL/273','2021-03-03',1656,0,0,2,'1055',NULL,0,'0','0000-00-00',364),(274,12,274,'13','TSL/274','2021-03-03',1203,0,0,2,'1055',NULL,0,'0','0000-00-00',364),(275,12,275,'13','TSL/275','2021-03-03',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(276,12,276,'12','TSL/276','2021-03-03',553,0,0,2,'1',NULL,0,'0','0000-00-00',343),(277,12,277,'12','TSL/277','2021-03-03',553,0,0,2,'1',NULL,0,'0','0000-00-00',343),(278,12,278,'12','TSL/278','2021-03-03',43,0,0,2,'1',NULL,0,'0','0000-00-00',343),(279,12,279,'12','TSL/279','2021-03-03',43,0,0,2,'1',NULL,0,'0','0000-00-00',343),(280,12,280,'12','TSL/280','2021-03-03',133,0,0,2,'1',NULL,0,'0','0000-00-00',343),(281,12,281,'12','TSL/281','2021-03-03',2603,0,0,2,'1078',NULL,0,'0','0000-00-00',343),(282,12,282,'12','TSL/282','2021-03-03',83,0,0,2,'1078',NULL,0,'0','0000-00-00',343),(283,12,283,'12','TSL/283','2021-03-03',83,0,0,2,'1078',NULL,0,'0','0000-00-00',343),(284,12,284,'12','TSL/284','2021-03-03',83,0,0,2,'1078',NULL,0,'0','0000-00-00',343),(285,12,285,'12','TSL/285','2021-03-03',1013,0,0,2,'1078',NULL,0,'0','0000-00-00',343),(286,12,286,'12','TSL/286','2021-03-03',83,0,0,2,'1078',NULL,0,'0','0000-00-00',343),(287,12,287,'12','TSL/287','2021-03-03',953,0,0,2,'1078',NULL,0,'0','0000-00-00',343),(288,12,288,'13','TSL/288','2021-03-04',243,0,0,2,'1',NULL,0,'0','0000-00-00',364),(289,12,289,'12','TSL/289','2021-03-04',513,0,0,2,'1',NULL,0,'0','0000-00-00',343),(290,12,290,'12','TSL/290','2021-03-04',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(291,12,291,'13','TSL/291','2021-03-06',243,0,0,2,'1',NULL,0,'0','0000-00-00',364),(292,12,292,'12','TSL/292','2021-03-06',258,0,0,2,'1',NULL,0,'0','0000-00-00',343),(293,12,293,'13','TSL/293','2021-03-07',83,0,0,2,'1065',NULL,0,'0','0000-00-00',364),(294,12,294,'12','TSL/294','2021-03-07',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(295,12,295,'13','TSL/295','2021-03-08',43,0,0,2,'1',NULL,0,'0','0000-00-00',364),(296,12,296,'13','TSL/296','2021-03-08',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(297,12,297,'13','TSL/297','2021-03-08',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(298,12,298,'12','TSL/298','2021-03-08',596,0,0,2,'1',NULL,0,'0','0000-00-00',343),(299,12,299,'12','TSL/299','2021-03-08',1536,0,0,2,'1',NULL,0,'0','0000-00-00',343),(300,12,300,'12','TSL/300','2021-03-08',43,0,0,2,'1',NULL,0,'0','0000-00-00',343),(301,12,301,'12','TSL/301','2021-03-08',2069,0,0,2,'1',NULL,0,'0','0000-00-00',343),(302,12,302,'13','TSL/302','2021-03-09',43,0,0,2,'1',NULL,0,'0','0000-00-00',364),(303,12,303,'12','TSL/303','2021-03-09',43,0,0,2,'1',NULL,0,'0','0000-00-00',343),(304,12,304,'12','TSL/304','2021-03-09',105,0,0,2,'1',NULL,0,'0','0000-00-00',343),(305,12,305,'13','TSL/305','2021-03-10',2603,0,0,2,'1',NULL,0,'0','0000-00-00',364),(306,12,306,'12','TSL/306','2021-03-10',243,0,0,2,'1',NULL,0,'0','0000-00-00',343),(307,12,307,'12','TSL/307','2021-03-10',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(308,12,308,'12','TSL/308','2021-03-10',1013,0,0,2,'1',NULL,0,'0','0000-00-00',343),(309,12,309,'12','TSL/309','2021-03-10',326,0,0,2,'1',NULL,0,'0','0000-00-00',343),(310,12,310,'12','TSL/310','2021-03-10',216,0,0,2,'1',NULL,0,'0','0000-00-00',343),(311,12,311,'13','TSL/311','2021-03-11',1866,0,0,2,'1',NULL,0,'0','0000-00-00',364),(312,12,312,'13','TSL/312','2021-03-11',22,0,0,2,'1058',NULL,0,'0','0000-00-00',364),(313,12,313,'13','TSL/313','2021-03-11',43,0,0,2,'1',NULL,0,'0','0000-00-00',364),(314,12,314,'13','TSL/314','2021-03-13',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(315,12,315,'13','TSL/315','2021-03-13',2856,0,0,2,'1',NULL,0,'0','0000-00-00',364),(316,12,316,'12','TSL/316','2021-03-13',486,0,0,2,'1',NULL,0,'0','0000-00-00',343),(317,12,317,'12','TSL/317','2021-03-13',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(318,12,318,'13','TSL/318','2021-03-14',249,0,0,2,'1',NULL,0,'0','0000-00-00',364),(319,12,319,'13','TSL/319','2021-03-14',453,0,0,2,'1',NULL,0,'0','0000-00-00',364),(320,12,320,'12','TSL/320','2021-03-14',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(321,12,321,'12','TSL/321','2021-03-14',1903,0,0,2,'1',NULL,0,'0','0000-00-00',343),(322,12,322,'13','TSL/322','2021-03-15',243,0,0,2,'1',NULL,0,'0','0000-00-00',364),(323,12,323,'13','TSL/323','2021-03-15',105,0,0,2,'1',NULL,0,'0','0000-00-00',364),(324,12,324,'13','TSL/324','2021-03-15',409,0,0,2,'1',NULL,0,'0','0000-00-00',364),(325,12,325,'13','TSL/325','2021-03-15',349,0,0,2,'1055',NULL,0,'0','0000-00-00',364),(326,12,326,'13','TSL/326','2021-03-15',233,0,0,2,'1',NULL,0,'0','0000-00-00',364),(327,12,327,'13','TSL/327','2021-03-15',166,0,0,2,'1',NULL,0,'0','0000-00-00',364),(328,12,328,'13','TSL/328','2021-03-15',166,0,0,2,'1',NULL,0,'0','0000-00-00',364),(329,12,329,'12','TSL/329','2021-03-15',486,0,0,2,'1',NULL,0,'0','0000-00-00',343),(330,12,330,'12','TSL/330','2021-03-15',43,0,0,2,'1',NULL,0,'0','0000-00-00',343),(331,12,331,'12','TSL/331','2021-03-15',1203,0,0,2,'1',NULL,0,'0','0000-00-00',343),(332,12,332,'12','TSL/332','2021-03-15',2603,0,0,2,'1065',NULL,0,'0','0000-00-00',343),(333,12,333,'12','TSL/333','2021-03-15',183,0,0,2,'1065',NULL,0,'0','0000-00-00',343),(334,12,334,'12','TSL/334','2021-03-15',526,0,0,2,'1',NULL,0,'0','0000-00-00',343),(335,12,335,'12','TSL/335','2021-03-15',1036,0,0,2,'1',NULL,0,'0','0000-00-00',343),(336,12,336,'13','TSL/336','2021-03-16',453,0,0,2,'1',NULL,0,'0','0000-00-00',364),(337,12,337,'13','TSL/337','2021-03-16',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(338,12,338,'13','TSL/338','2021-03-16',486,0,0,2,'1',NULL,0,'0','0000-00-00',364),(339,12,339,'13','TSL/339','2021-03-16',43,0,0,2,'1',NULL,0,'0','0000-00-00',364),(340,12,340,'12','TSL/340','2021-03-16',22,0,0,2,'1',NULL,0,'0','0000-00-00',343),(341,12,341,'12','TSL/341','2021-03-16',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(342,12,342,'12','TSL/342','2021-03-16',686,0,0,2,'1',NULL,0,'0','0000-00-00',343),(343,12,343,'13','TSL/343','2021-03-17',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(344,12,344,'13','TSL/344','2021-03-17',453,0,0,2,'1',NULL,0,'0','0000-00-00',364),(345,12,345,'13','TSL/345','2021-03-17',553,0,0,2,'1',NULL,0,'0','0000-00-00',364),(346,12,346,'13','TSL/346','2021-03-17',473,0,0,2,'1',NULL,0,'0','0000-00-00',364),(347,12,347,'13','TSL/347','2021-03-17',105,0,0,2,'1',NULL,0,'0','0000-00-00',364),(348,12,348,'12','TSL/348','2021-03-17',486,0,0,2,'1065',NULL,0,'0','0000-00-00',343),(349,12,349,'12','TSL/349','2021-03-17',83,0,0,2,'1065',NULL,0,'0','0000-00-00',343),(350,12,350,'12','TSL/350','2021-03-17',166,0,0,2,'1',NULL,0,'0','0000-00-00',343),(351,12,351,'12','TSL/351','2021-03-17',166,0,0,2,'1',NULL,0,'0','0000-00-00',343),(352,12,352,'13','TSL/352','2021-03-18',326,0,0,2,'1',NULL,0,'0','0000-00-00',364),(353,12,353,'13','TSL/353','2021-03-18',243,0,0,2,'1',NULL,0,'0','0000-00-00',364),(354,12,354,'13','TSL/354','2021-03-18',166,0,0,2,'1',NULL,0,'0','0000-00-00',364),(355,12,355,'13','TSL/355','2021-03-18',133,0,0,2,'1065',NULL,0,'0','0000-00-00',364),(356,12,356,'13','TSL/356','2021-03-18',696,0,0,2,'1',NULL,0,'0','0000-00-00',364),(357,12,357,'13','TSL/357','2021-03-18',243,0,0,2,'1',NULL,0,'0','0000-00-00',364),(358,12,358,'13','TSL/358','2021-03-18',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(359,12,359,'13','TSL/359','2021-03-18',5206,0,0,2,'1065',NULL,0,'0','0000-00-00',364),(360,12,360,'12','TSL/360','2021-03-18',3559,0,0,2,'1',NULL,0,'0','0000-00-00',343),(361,12,361,'12','TSL/361','2021-03-18',1013,0,0,2,'1',NULL,0,'0','0000-00-00',343),(362,12,362,'12','TSL/362','2021-03-18',1656,0,0,2,'1',NULL,0,'0','0000-00-00',343),(363,12,363,'12','TSL/363','2021-03-18',553,0,0,2,'1',NULL,0,'0','0000-00-00',343),(364,12,364,'12','TSL/364','2021-03-18',22,0,0,2,'1',NULL,0,'0','0000-00-00',343),(365,12,365,'12','TSL/365','2021-03-18',953,0,0,2,'1070',NULL,0,'0','0000-00-00',343),(366,12,366,'12','TSL/366','2021-03-18',1203,0,0,2,'1070',NULL,0,'0','0000-00-00',343),(367,12,367,'13','TSL/367','2021-03-20',166,0,0,2,'1',NULL,0,'0','0000-00-00',364),(368,12,368,'13','TSL/368','2021-03-20',663,0,0,2,'1',NULL,0,'0','0000-00-00',364),(369,12,369,'12','TSL/369','2021-03-20',526,0,0,2,'1',NULL,0,'0','0000-00-00',343),(370,12,370,'13','TSL/370','2021-03-21',243,0,0,2,'1065',NULL,0,'0','0000-00-00',364),(371,12,371,'13','TSL/371','2021-03-21',22,0,0,2,'1',NULL,0,'0','0000-00-00',364),(372,12,372,'13','TSL/372','2021-03-21',166,0,0,2,'1',NULL,0,'0','0000-00-00',364),(373,12,373,'13','TSL/373','2021-03-21',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(374,12,374,'13','TSL/374','2021-03-21',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(375,12,375,'13','TSL/375','2021-03-21',22,0,0,2,'1',NULL,0,'0','0000-00-00',364),(376,12,376,'13','TSL/376','2021-03-21',22,0,0,2,'1',NULL,0,'0','0000-00-00',364),(377,12,377,'13','TSL/377','2021-03-21',105,0,0,2,'1',NULL,0,'0','0000-00-00',364),(378,12,378,'13','TSL/378','2021-03-21',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(379,12,379,'12','TSL/379','2021-03-21',243,0,0,2,'1',NULL,0,'0','0000-00-00',343),(380,12,380,'13','TSL/380','2021-03-21',1203,0,0,2,'1',NULL,0,'0','0000-00-00',364),(381,12,381,'13','TSL/381','2021-03-21',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(382,12,382,'13','TSL/382','2021-03-21',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(383,12,383,'13','TSL/383','2021-03-21',243,0,0,2,'1',NULL,0,'0','0000-00-00',364),(384,12,384,'13','TSL/384','2021-03-21',22,0,0,2,'1',NULL,0,'0','0000-00-00',364),(385,12,385,'12','TSL/385','2021-03-21',83,0,0,2,'1072',NULL,0,'0','0000-00-00',343),(386,12,386,'12','TSL/386','2021-03-21',123,0,0,2,'1',NULL,0,'0','0000-00-00',343),(387,12,387,'12','TSL/387','2021-03-21',243,0,0,2,'1',NULL,0,'0','0000-00-00',343),(388,12,388,'13','TSL/388','2021-03-22',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(389,12,389,'13','TSL/389','2021-03-22',43,0,0,2,'1',NULL,0,'0','0000-00-00',364),(390,12,390,'13','TSL/390','2021-03-22',243,0,0,2,'1',NULL,0,'0','0000-00-00',364),(391,12,391,'13','TSL/391','2021-03-22',2603,0,0,2,'1065',NULL,0,'0','0000-00-00',364),(392,12,392,'12','TSL/392','2021-03-22',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(393,12,393,'13','TSL/393','2021-03-22',415,0,0,2,'1',NULL,0,'0','0000-00-00',364),(394,12,394,'13','TSL/394','2021-03-22',243,0,0,2,'1',NULL,0,'0','0000-00-00',364),(395,12,395,'12','TSL/395','2021-03-22',133,0,0,2,'1',NULL,0,'0','0000-00-00',343),(396,12,396,'12','TSL/396','2021-03-22',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(397,12,397,'12','TSL/397','2021-03-22',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(398,12,398,'12','TSL/398','2021-03-22',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(399,12,399,'13','TSL/399','2021-03-23',406,0,0,2,'1',NULL,0,'0','0000-00-00',364),(400,12,400,'13','TSL/400','2021-03-23',553,0,0,2,'1',NULL,0,'0','0000-00-00',364),(401,12,401,'13','TSL/401','2021-03-23',22,0,0,2,'1',NULL,0,'0','0000-00-00',364),(402,12,402,'13','TSL/402','2021-03-23',796,0,0,2,'1',NULL,0,'0','0000-00-00',364),(403,12,403,'13','TSL/403','2021-03-23',22,0,0,2,'1',NULL,0,'0','0000-00-00',364),(404,12,404,'13','TSL/404','2021-03-23',2603,0,0,2,'1',NULL,0,'0','0000-00-00',364),(405,12,405,'13','TSL/405','2021-03-23',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(406,12,406,'12','TSL/406','2021-03-23',7809,0,0,2,'1072',NULL,0,'0','0000-00-00',343),(407,12,407,'13','TSL/407','2021-03-24',166,0,0,2,'1',NULL,0,'0','0000-00-00',364),(408,12,408,'13','TSL/408','2021-03-24',303,0,0,2,'1',NULL,0,'0','0000-00-00',364),(409,12,409,'13','TSL/409','2021-03-24',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(410,12,410,'13','TSL/410','2021-03-24',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(411,12,411,'13','TSL/411','2021-03-24',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(412,12,412,'12','TSL/412','2021-03-24',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(413,12,413,'13','TSL/413','2021-03-24',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(414,12,414,'13','TSL/414','2021-03-24',1036,0,0,2,'1',NULL,0,'0','0000-00-00',364),(415,12,415,'12','TSL/415','2021-03-24',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(416,12,416,'12','TSL/416','2021-03-24',5009,0,0,2,'1072',NULL,0,'0','0000-00-00',343),(417,12,417,'12','TSL/417','2021-03-24',2603,0,0,2,'1',NULL,0,'0','0000-00-00',343),(418,12,418,'12','TSL/418','2021-03-24',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(419,12,419,'13','TSL/419','2021-03-25',43,0,0,2,'1',NULL,0,'0','0000-00-00',364),(420,12,420,'13','TSL/420','2021-03-25',1203,0,0,2,'1',NULL,0,'0','0000-00-00',364),(421,12,421,'13','TSL/421','2021-03-25',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(422,12,422,'12','TSL/422','2021-03-27',486,0,0,2,'1',NULL,0,'0','0000-00-00',343),(423,12,423,'12','TSL/423','2021-03-27',553,0,0,2,'1',NULL,0,'0','0000-00-00',343),(424,12,424,'12','TSL/424','2021-03-27',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(425,12,425,'13','TSL/425','2021-03-30',2603,0,0,2,'1',NULL,0,'0','0000-00-00',364),(426,12,426,'13','TSL/426','2021-03-30',713,0,0,2,'1',NULL,0,'0','0000-00-00',364),(427,12,427,'13','TSL/427','2021-03-30',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(428,12,428,'13','TSL/428','2021-03-30',243,0,0,2,'1',NULL,0,'0','0000-00-00',364),(429,12,429,'13','TSL/429','2021-03-30',1203,0,0,2,'1',NULL,0,'0','0000-00-00',364),(430,12,430,'12','TSL/430','2021-03-30',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(431,12,431,'12','TSL/431','2021-03-30',326,0,0,2,'1',NULL,0,'0','0000-00-00',343),(432,12,432,'12','TSL/432','2021-03-30',183,0,0,2,'1065',NULL,0,'0','0000-00-00',343),(433,12,433,'12','TSL/433','2021-03-30',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(434,12,434,'12','TSL/434','2021-03-30',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(435,12,435,'12','TSL/435','2021-03-30',553,0,0,2,'1',NULL,0,'0','0000-00-00',343),(436,12,436,'12','TSL/436','2021-03-30',553,0,0,2,'1',NULL,0,'0','0000-00-00',343),(437,12,437,'12','TSL/437','2021-03-30',532,0,0,2,'1',NULL,0,'0','0000-00-00',343),(438,12,438,'13','TSL/438','2021-03-31',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(439,12,439,'13','TSL/439','2021-03-31',88,0,0,2,'1',NULL,0,'0','0000-00-00',364),(440,12,440,'13','TSL/440','2021-03-31',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(441,12,441,'13','TSL/441','2021-03-31',43,0,0,2,'1',NULL,0,'0','0000-00-00',364),(442,12,442,'13','TSL/442','2021-03-31',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(443,12,443,'13','TSL/443','2021-03-31',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(444,12,444,'13','TSL/444','2021-03-31',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(445,12,445,'13','TSL/445','2021-03-31',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(446,12,446,'13','TSL/446','2021-03-31',1203,0,0,2,'1',NULL,0,'0','0000-00-00',364),(447,12,447,'12','TSL/447','2021-03-31',105,0,0,2,'1',NULL,0,'0','0000-00-00',343),(448,12,448,'12','TSL/448','2021-03-31',3013,0,0,2,'1',NULL,0,'0','0000-00-00',343),(449,12,449,'12','TSL/449','2021-03-31',1203,0,0,2,'1',NULL,0,'0','0000-00-00',343),(450,12,450,'12','TSL/450','2021-03-31',553,0,0,2,'1',NULL,0,'0','0000-00-00',343),(451,12,451,'12','TSL/451','2021-03-31',3345,0,0,2,'1072',NULL,0,'0','0000-00-00',343),(452,12,452,'12','TSL/452','2021-03-31',129,0,0,2,'1',NULL,0,'0','0000-00-00',343),(453,12,453,'12','TSL/453','2021-04-01',44,0,0,2,'1',NULL,0,'0','0000-00-00',343),(454,12,454,'12','TSL/454','2021-04-01',879,0,0,2,'1',NULL,0,'0','0000-00-00',343),(455,12,455,'12','TSL/455','2021-04-01',243,0,0,2,'1',NULL,0,'0','0000-00-00',343),(456,12,456,'12','TSL/456','2021-04-01',22,0,0,2,'1',NULL,0,'0','0000-00-00',343),(457,12,457,'12','TSL/457','2021-04-01',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(458,12,458,'12','TSL/458','2021-04-01',105,0,0,2,'1',NULL,0,'0','0000-00-00',343),(459,12,459,'13','TSL/459','2021-04-03',1203,0,0,2,'1',NULL,0,'0','0000-00-00',364),(460,12,460,'12','TSL/460','2021-04-03',243,0,0,2,'1072',NULL,0,'0','0000-00-00',343),(461,12,461,'13','TSL/461','2021-04-04',44,0,0,2,'1',NULL,0,'0','0000-00-00',364),(462,12,462,'13','TSL/462','2021-04-04',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(463,12,463,'13','TSL/463','2021-04-04',1126,0,0,2,'1',NULL,0,'0','0000-00-00',364),(464,12,464,'13','TSL/464','2021-04-04',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(465,12,465,'13','TSL/465','2021-04-04',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(466,12,466,'13','TSL/466','2021-04-04',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(467,12,467,'13','TSL/467','2021-04-04',22,0,0,2,'1',NULL,0,'0','0000-00-00',364),(468,12,468,'13','TSL/468','2021-04-04',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(469,12,469,'13','TSL/469','2021-04-04',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(470,12,470,'13','TSL/470','2021-04-04',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(471,12,471,'13','TSL/471','2021-04-04',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(472,12,472,'13','TSL/472','2021-04-04',713,0,0,2,'1',NULL,0,'0','0000-00-00',364),(473,12,473,'13','TSL/473','2021-04-04',553,0,0,2,'1',NULL,0,'0','0000-00-00',364),(474,12,474,'12','TSL/474','2021-04-05',43,0,0,2,'1',NULL,0,'0','0000-00-00',343),(475,12,475,'12','TSL/475','2021-04-05',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(476,12,476,'12','TSL/476','2021-04-05',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(477,12,477,'12','TSL/477','2021-04-05',763,0,0,2,'1',NULL,0,'0','0000-00-00',343),(478,12,478,'12','TSL/478','2021-04-05',129,0,0,2,'1',NULL,0,'0','0000-00-00',343),(479,12,479,'12','TSL/479','2021-04-05',453,0,0,2,'1',NULL,0,'0','0000-00-00',343),(480,12,480,'13','TSL/480','2021-04-06',326,0,0,2,'1',NULL,0,'0','0000-00-00',364),(481,12,481,'13','TSL/481','2021-04-06',22,0,0,2,'1',NULL,0,'0','0000-00-00',364),(482,12,482,'13','TSL/482','2021-04-06',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(483,12,483,'13','TSL/483','2021-04-06',43,0,0,2,'1',NULL,0,'0','0000-00-00',364),(484,12,484,'13','TSL/484','2021-04-06',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(485,12,485,'13','TSL/485','2021-04-06',22,0,0,2,'1',NULL,0,'0','0000-00-00',364),(486,12,486,'12','TSL/486','2021-04-06',1263,0,0,2,'1',NULL,0,'0','0000-00-00',343),(487,12,487,'12','TSL/487','2021-04-06',249,0,0,2,'1',NULL,0,'0','0000-00-00',343),(488,12,488,'12','TSL/488','2021-04-06',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(489,12,489,'12','TSL/489','2021-04-06',243,0,0,2,'1',NULL,0,'0','0000-00-00',343),(490,12,490,'13','TSL/490','2021-04-07',1903,0,0,2,'1',NULL,0,'0','0000-00-00',364),(491,12,491,'13','TSL/491','2021-04-07',183,0,0,2,'1',NULL,0,'0','0000-00-00',364),(492,12,492,'13','TSL/492','2021-04-07',172,0,0,2,'1',NULL,0,'0','0000-00-00',364),(493,12,493,'13','TSL/493','2021-04-07',243,0,0,2,'1',NULL,0,'0','0000-00-00',364),(494,12,494,'13','TSL/494','2021-04-07',43,0,0,2,'1',NULL,0,'0','0000-00-00',364),(495,12,495,'13','TSL/495','2021-04-07',1203,0,0,2,'1',NULL,0,'0','0000-00-00',364),(496,12,496,'13','TSL/496','2021-04-07',453,0,0,2,'1',NULL,0,'0','0000-00-00',364),(497,12,497,'13','TSL/497','2021-04-07',553,0,0,2,'1',NULL,0,'0','0000-00-00',364),(498,12,498,'13','TSL/498','2021-04-07',553,0,0,2,'1',NULL,0,'0','0000-00-00',364),(499,12,499,'12','TSL/499','2021-04-07',2442,0,0,2,'1',NULL,0,'0','0000-00-00',343),(500,12,500,'12','TSL/500','2021-04-07',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(501,12,501,'12','TSL/501','2021-04-07',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(502,12,502,'12','TSL/502','2021-04-07',43,0,0,2,'1',NULL,0,'0','0000-00-00',343),(503,12,503,'12','TSL/503','2021-04-07',43,0,0,2,'1',NULL,0,'0','0000-00-00',343),(504,12,504,'12','TSL/504','2021-04-07',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(505,12,505,'12','TSL/505','2021-04-07',243,0,0,2,'1',NULL,0,'0','0000-00-00',343),(506,12,506,'12','TSL/506','2021-04-07',729,0,0,2,'1',NULL,0,'0','0000-00-00',343),(507,12,507,'13','TSL/507','2021-04-08',243,0,0,2,'1',NULL,0,'0','0000-00-00',364),(508,12,508,'13','TSL/508','2021-04-08',22,0,0,2,'1',NULL,0,'0','0000-00-00',364),(509,12,509,'13','TSL/509','2021-04-08',326,0,0,2,'1',NULL,0,'0','0000-00-00',364),(510,12,510,'13','TSL/510','2021-04-08',183,0,0,2,'1',NULL,0,'0','0000-00-00',364),(511,12,511,'13','TSL/511','2021-04-08',243,0,0,2,'1',NULL,0,'0','0000-00-00',364),(512,12,512,'13','TSL/512','2021-04-08',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(513,12,513,'12','TSL/513','2021-04-08',486,0,0,2,'1065',NULL,0,'0','0000-00-00',343),(514,12,514,'12','TSL/514','2021-04-08',243,0,0,2,'1',NULL,0,'0','0000-00-00',343),(515,12,515,'12','TSL/515','2021-04-08',957,0,0,2,'1',NULL,0,'0','0000-00-00',343),(516,12,516,'12','TSL/516','2021-04-08',7304,0,0,2,'1',NULL,0,'0','0000-00-00',343),(517,12,517,'12','TSL/517','2021-04-08',713,0,0,2,'1',NULL,0,'0','0000-00-00',343),(518,12,518,'13','TSL/518','2021-04-10',249,0,0,2,'1',NULL,0,'0','0000-00-00',364),(519,12,519,'13','TSL/519','2021-04-10',243,0,0,2,'1',NULL,0,'0','0000-00-00',364),(520,12,520,'13','TSL/520','2021-04-10',853,0,0,2,'1',NULL,0,'0','0000-00-00',364),(521,12,521,'12','TSL/521','2021-04-10',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(522,12,522,'12','TSL/522','2021-04-10',1584,0,0,2,'1',NULL,0,'0','0000-00-00',343),(523,12,523,'12','TSL/523','2021-04-10',3286,0,0,2,'1',NULL,0,'0','0000-00-00',343),(524,12,524,'12','TSL/524','2021-04-10',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(525,12,525,'12','TSL/525','2021-04-10',843,0,0,2,'1',NULL,0,'0','0000-00-00',343),(526,12,526,'12','TSL/526','2021-04-10',753,0,0,2,'1',NULL,0,'0','0000-00-00',343),(527,12,527,'13','TSL/527','2021-04-11',105,0,0,2,'1',NULL,0,'0','0000-00-00',364),(528,12,528,'13','TSL/528','2021-04-11',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(529,12,529,'13','TSL/529','2021-04-11',936,0,0,2,'1',NULL,0,'0','0000-00-00',364),(530,12,530,'13','TSL/530','2021-04-11',2603,0,0,2,'1',NULL,0,'0','0000-00-00',364),(531,12,531,'12','TSL/531','2021-04-11',513,0,0,2,'1',NULL,0,'0','0000-00-00',343),(532,12,532,'12','TSL/532','2021-04-11',22,0,0,2,'1',NULL,0,'0','0000-00-00',343),(533,12,533,'12','TSL/533','2021-04-11',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(534,12,534,'12','TSL/534','2021-04-11',553,0,0,2,'1',NULL,0,'0','0000-00-00',343),(535,12,535,'12','TSL/535','2021-04-11',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(536,12,536,'12','TSL/536','2021-04-11',22,0,0,2,'1',NULL,0,'0','0000-00-00',343),(537,12,537,'12','TSL/537','2021-04-11',7809,0,0,2,'1',NULL,0,'0','0000-00-00',343),(538,12,538,'13','TSL/538','2021-04-12',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(539,12,539,'13','TSL/539','2021-04-12',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(540,12,540,'13','TSL/540','2021-04-12',1298,0,0,2,'1',NULL,0,'0','0000-00-00',364),(541,12,541,'13','TSL/541','2021-04-12',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(542,12,542,'13','TSL/542','2021-04-12',1403,0,0,2,'1065',NULL,0,'0','0000-00-00',364),(543,12,543,'13','TSL/543','2021-04-12',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(544,12,544,'13','TSL/544','2021-04-12',926,0,0,2,'1',NULL,0,'0','0000-00-00',364),(545,12,545,'13','TSL/545','2021-04-12',243,0,0,2,'1',NULL,0,'0','0000-00-00',364),(546,12,546,'13','TSL/546','2021-04-12',636,0,0,2,'1',NULL,0,'0','0000-00-00',364),(547,12,547,'13','TSL/547','2021-04-12',183,0,0,2,'1',NULL,0,'0','0000-00-00',364),(548,12,548,'13','TSL/548','2021-04-12',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(549,12,549,'13','TSL/549','2021-04-12',1852,0,0,2,'1',NULL,0,'0','0000-00-00',364),(550,12,550,'13','TSL/550','2021-04-12',1013,0,0,2,'1',NULL,0,'0','0000-00-00',364),(551,12,551,'12','TSL/551','2021-04-12',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(552,12,552,'12','TSL/552','2021-04-13',243,0,0,2,'1',NULL,0,'0','0000-00-00',343),(553,12,553,'12','TSL/553','2021-04-13',1903,0,0,2,'1',NULL,0,'0','0000-00-00',343),(554,12,554,'12','TSL/554','2021-04-13',129,0,0,2,'1',NULL,0,'0','0000-00-00',343),(555,12,555,'12','TSL/555','2021-04-13',2603,0,0,2,'1',NULL,0,'0','0000-00-00',343),(556,12,556,'12','TSL/556','2021-04-13',2603,0,0,2,'1',NULL,0,'0','0000-00-00',343),(557,12,557,'12','TSL/557','2021-04-13',609,0,0,2,'1',NULL,0,'0','0000-00-00',343),(558,12,558,'12','TSL/558','2021-04-13',513,0,0,2,'1',NULL,0,'0','0000-00-00',343),(559,12,559,'12','TSL/559','2021-04-13',1203,0,0,2,'1',NULL,0,'0','0000-00-00',343),(560,12,560,'13','TSL/560','2021-04-14',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(561,12,561,'13','TSL/561','2021-04-14',22,0,0,2,'1',NULL,0,'0','0000-00-00',364),(562,12,562,'13','TSL/562','2021-04-14',86,0,0,2,'1',NULL,0,'0','0000-00-00',364),(563,12,563,'13','TSL/563','2021-04-14',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(564,12,564,'13','TSL/564','2021-04-14',2483,0,0,2,'1',NULL,0,'0','0000-00-00',364),(565,12,565,'13','TSL/565','2021-04-14',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(566,12,566,'13','TSL/566','2021-04-14',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(567,12,567,'13','TSL/567','2021-04-14',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(568,12,568,'13','TSL/568','2021-04-14',243,0,0,2,'1',NULL,0,'0','0000-00-00',364),(569,12,569,'13','TSL/569','2021-04-14',105,0,0,2,'1',NULL,0,'0','0000-00-00',364),(570,12,570,'12','TSL/570','2021-04-14',22,0,0,2,'1',NULL,0,'0','0000-00-00',343),(571,12,571,'13','TSL/571','2021-04-15',243,0,0,2,'1',NULL,0,'0','0000-00-00',364),(572,12,572,'13','TSL/572','2021-04-15',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(573,12,573,'13','TSL/573','2021-04-15',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(574,12,574,'13','TSL/574','2021-04-15',166,0,0,2,'1',NULL,0,'0','0000-00-00',364),(575,12,575,'13','TSL/575','2021-04-17',333,0,0,2,'1',NULL,0,'0','0000-00-00',364),(576,12,576,'13','TSL/576','2021-04-17',633,0,0,2,'1',NULL,0,'0','0000-00-00',364),(577,12,577,'13','TSL/577','2021-04-17',243,0,0,2,'1',NULL,0,'0','0000-00-00',364),(578,12,578,'13','TSL/578','2021-04-17',433,0,0,2,'1072',NULL,0,'0','0000-00-00',364),(579,12,579,'13','TSL/579','2021-04-18',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(580,12,580,'13','TSL/580','2021-04-18',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(581,12,581,'13','TSL/581','2021-04-18',533,0,0,2,'1',NULL,0,'0','0000-00-00',364),(582,12,582,'13','TSL/582','2021-04-18',243,0,0,2,'1',NULL,0,'0','0000-00-00',364),(583,12,583,'13','TSL/583','2021-04-18',9932,0,0,2,'1',NULL,0,'0','0000-00-00',364),(584,12,584,'13','TSL/584','2021-04-18',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(585,12,585,'13','TSL/585','2021-04-18',1783,0,0,2,'1',NULL,0,'0','0000-00-00',364),(586,12,586,'13','TSL/586','2021-04-18',126,0,0,2,'1',NULL,0,'0','0000-00-00',364),(587,12,587,'13','TSL/587','2021-04-18',553,0,0,2,'1',NULL,0,'0','0000-00-00',364),(588,12,588,'13','TSL/588','2021-04-18',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(589,12,589,'13','TSL/589','2021-04-18',22,0,0,2,'1',NULL,0,'0','0000-00-00',364),(590,12,590,'13','TSL/590','2021-04-18',582,0,0,2,'1072',NULL,0,'0','0000-00-00',364),(591,12,591,'13','TSL/591','2021-04-19',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(592,12,592,'13','TSL/592','2021-04-19',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(593,12,593,'13','TSL/593','2021-04-19',22,0,0,2,'1',NULL,0,'0','0000-00-00',364),(594,12,594,'13','TSL/594','2021-04-19',1355,0,0,2,'1072',NULL,0,'0','0000-00-00',364),(595,12,595,'12','TSL/595','2021-04-19',183,0,0,2,'1',NULL,0,'0','0000-00-00',343),(596,12,596,'13','TSL/596','2021-04-20',243,0,0,2,'1065',NULL,0,'0','0000-00-00',364),(597,12,597,'13','TSL/597','2021-04-20',43,0,0,2,'1',NULL,0,'0','0000-00-00',364),(598,12,598,'13','TSL/598','2021-04-20',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(599,12,599,'13','TSL/599','2021-04-20',166,0,0,2,'1',NULL,0,'0','0000-00-00',364),(600,12,600,'13','TSL/600','2021-04-20',166,0,0,2,'1',NULL,0,'0','0000-00-00',364),(601,12,601,'13','TSL/601','2021-04-21',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(602,12,602,'13','TSL/602','2021-04-21',1083,0,0,2,'1',NULL,0,'0','0000-00-00',364),(603,12,603,'13','TSL/603','2021-04-21',243,0,0,2,'1',NULL,0,'0','0000-00-00',364),(604,12,604,'13','TSL/604','2021-04-21',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(605,12,605,'13','TSL/605','2021-04-21',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(606,12,606,'13','TSL/606','2021-04-21',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(607,12,607,'13','TSL/607','2021-04-21',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(608,12,608,'13','TSL/608','2021-04-21',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(609,12,609,'13','TSL/609','2021-04-21',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(610,12,610,'13','TSL/610','2021-04-21',553,0,0,2,'1',NULL,0,'0','0000-00-00',364),(611,12,611,'13','TSL/611','2021-04-21',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(612,12,612,'13','TSL/612','2021-04-21',246,0,0,2,'1',NULL,0,'0','0000-00-00',364),(613,12,613,'13','TSL/613','2021-04-21',1719,0,0,2,'1072',NULL,0,'0','0000-00-00',364),(614,12,614,'13','TSL/614','2021-04-21',492,0,0,2,'1072',NULL,0,'0','0000-00-00',364),(615,12,615,'12','TSL/615','2021-04-21',553,0,0,2,'1',NULL,0,'0','0000-00-00',343),(616,12,616,'13','TSL/616','2021-04-22',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(617,12,617,'13','TSL/617','2021-04-22',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(618,12,618,'13','TSL/618','2021-04-22',833,0,0,2,'1',NULL,0,'0','0000-00-00',364),(619,12,619,'13','TSL/619','2021-04-22',333,0,0,2,'1',NULL,0,'0','0000-00-00',364),(620,12,620,'13','TSL/620','2021-04-22',636,0,0,2,'1',NULL,0,'0','0000-00-00',364),(621,12,621,'13','TSL/621','2021-04-22',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(622,12,622,'13','TSL/622','2021-04-22',452,0,0,2,'1',NULL,0,'0','0000-00-00',364),(623,12,623,'12','TSL/623','2021-04-22',553,0,0,2,'1',NULL,0,'0','0000-00-00',343),(624,12,624,'13','TSL/624','2021-04-24',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(625,12,625,'13','TSL/625','2021-04-24',243,0,0,2,'1054',NULL,0,'0','0000-00-00',364),(626,12,626,'13','TSL/626','2021-04-24',243,0,0,2,'1',NULL,0,'0','0000-00-00',364),(627,12,627,'13','TSL/627','2021-04-24',332,0,0,2,'1',NULL,0,'0','0000-00-00',364),(628,12,628,'13','TSL/628','2021-04-24',333,0,0,2,'1',NULL,0,'0','0000-00-00',364),(629,12,629,'13','TSL/629','2021-04-24',243,0,0,2,'1054',NULL,0,'0','0000-00-00',364),(630,12,630,'12','TSL/630','2021-04-24',333,0,0,2,'1',NULL,0,'0','0000-00-00',343),(631,12,631,'13','TSL/631','2021-04-25',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(632,12,632,'13','TSL/632','2021-04-25',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(633,12,633,'13','TSL/633','2021-04-25',833,0,0,2,'1065',NULL,0,'0','0000-00-00',364),(634,12,634,'13','TSL/634','2021-04-25',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(635,12,635,'13','TSL/635','2021-04-25',2083,0,0,2,'1',NULL,0,'0','0000-00-00',364),(636,12,636,'13','TSL/636','2021-04-25',5799,0,0,2,'1',NULL,0,'0','0000-00-00',364),(637,12,637,'13','TSL/637','2021-04-25',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(638,12,638,'13','TSL/638','2021-04-26',2126,0,0,2,'1',NULL,0,'0','0000-00-00',364),(639,12,639,'13','TSL/639','2021-04-26',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(640,12,640,'13','TSL/640','2021-04-26',22,0,0,2,'1',NULL,0,'0','0000-00-00',364),(641,12,641,'13','TSL/641','2021-04-26',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(642,12,642,'13','TSL/642','2021-04-26',553,0,0,2,'1',NULL,0,'0','0000-00-00',364),(643,12,643,'13','TSL/643','2021-04-26',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(644,12,644,'13','TSL/644','2021-04-26',1843,0,0,2,'1',NULL,0,'0','0000-00-00',364),(645,12,645,'13','TSL/645','2021-04-26',663,0,0,2,'1',NULL,0,'0','0000-00-00',364),(646,12,646,'13','TSL/646','2021-04-26',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(647,12,647,'13','TSL/647','2021-04-26',110,0,0,2,'1',NULL,0,'0','0000-00-00',364),(648,12,648,'13','TSL/648','2021-04-27',243,0,0,2,'1',NULL,0,'0','0000-00-00',364),(649,12,649,'13','TSL/649','2021-04-27',209,0,0,2,'1',NULL,0,'0','0000-00-00',364),(650,12,650,'13','TSL/650','2021-04-27',2043,0,0,2,'1',NULL,0,'0','0000-00-00',364),(651,12,651,'13','TSL/651','2021-04-27',105,0,0,2,'1',NULL,0,'0','0000-00-00',364),(652,12,652,'13','TSL/652','2021-04-27',553,0,0,2,'1',NULL,0,'0','0000-00-00',364),(653,12,653,'13','TSL/653','2021-04-27',43,0,0,2,'1',NULL,0,'0','0000-00-00',364),(654,12,654,'13','TSL/654','2021-04-27',626,0,0,2,'1',NULL,0,'0','0000-00-00',364),(655,12,655,'13','TSL/655','2021-04-27',972,0,0,2,'1',NULL,0,'0','0000-00-00',364),(656,0,1,'13','01/2021','2021-04-27',0,0,0,0,'',NULL,0,'0','0000-00-00',1),(657,0,2,'13','01/2021','2021-04-27',-43,0,0,0,'',NULL,0,'0','0000-00-00',1),(658,12,656,'13','TSL/656','2021-04-27',2483,0,0,2,'1',NULL,0,'0','0000-00-00',364),(659,12,657,'12','TSL/657','2021-04-27',43,0,0,2,'1',NULL,0,'0','0000-00-00',343),(660,12,658,'13','TSL/658','2021-04-28',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(661,12,659,'13','TSL/659','2021-04-28',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(662,12,660,'13','TSL/660','2021-04-28',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(663,12,661,'13','TSL/661','2021-04-28',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(664,12,662,'13','TSL/662','2021-04-28',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(665,12,663,'13','TSL/663','2021-04-28',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(666,12,664,'13','TSL/664','2021-04-28',733,0,0,2,'1',NULL,0,'0','0000-00-00',364),(667,12,665,'13','TSL/665','2021-04-29',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(668,12,666,'13','TSL/666','2021-04-29',22,0,0,2,'1',NULL,0,'0','0000-00-00',364),(669,12,667,'13','TSL/667','2021-04-29',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(670,12,668,'13','TSL/668','2021-04-29',133,0,0,2,'1',NULL,0,'0','0000-00-00',364),(671,12,669,'13','TSL/669','2021-04-29',166,0,0,2,'1041',NULL,0,'0','0000-00-00',364),(672,12,670,'13','TSL/670','2021-04-29',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(673,12,671,'13','TSL/671','2021-04-29',22,0,0,2,'1',NULL,0,'0','0000-00-00',364),(674,12,672,'13','TSL/672','2021-04-29',553,0,0,2,'1',NULL,0,'0','0000-00-00',364),(675,12,673,'13','TSL/673','2021-04-29',729,0,0,2,'1',NULL,0,'0','0000-00-00',364),(676,12,674,'13','TSL/674','2021-04-29',243,0,0,2,'1',NULL,0,'0','0000-00-00',364),(677,12,675,'13','TSL/675','2021-05-01',2483,0,0,2,'1',NULL,0,'0','0000-00-00',364),(678,12,676,'13','TSL/676','2021-05-01',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(679,12,677,'13','TSL/677','2021-05-01',486,0,0,2,'1',NULL,0,'0','0000-00-00',364),(680,12,678,'13','TSL/678','2021-05-01',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(681,12,679,'13','TSL/679','2021-05-01',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(682,12,680,'13','TSL/680','2021-05-01',333,0,0,2,'1',NULL,0,'0','0000-00-00',364),(683,12,681,'13','TSL/681','2021-05-01',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(684,12,682,'13','TSL/682','2021-05-01',14081,0,0,2,'1',NULL,0,'0','0000-00-00',364),(685,12,683,'13','TSL/683','2021-05-01',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(686,12,684,'13','TSL/684','2021-05-01',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(687,12,685,'12','TSL/685','2021-05-01',133,0,0,2,'1',NULL,0,'0','0000-00-00',343),(688,12,686,'13','TSL/686','2021-05-02',3513,0,0,2,'1',NULL,0,'0','0000-00-00',364),(689,12,687,'13','TSL/687','2021-05-02',326,0,0,2,'1',NULL,0,'0','0000-00-00',364),(690,12,688,'13','TSL/688','2021-05-02',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(691,12,689,'13','TSL/689','2021-05-02',3513,0,0,2,'1',NULL,0,'0','0000-00-00',364),(692,12,690,'13','TSL/690','2021-05-02',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(693,12,691,'13','TSL/691','2021-05-02',1083,0,0,2,'1',NULL,0,'0','0000-00-00',364),(694,12,692,'13','TSL/692','2021-05-02',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(695,12,693,'13','TSL/693','2021-05-02',2483,0,0,2,'1',NULL,0,'0','0000-00-00',364),(696,12,694,'13','TSL/694','2021-05-02',243,0,0,2,'1',NULL,0,'0','0000-00-00',364),(697,12,695,'13','TSL/695','2021-05-02',216,0,0,2,'1',NULL,0,'0','0000-00-00',364),(698,12,696,'12','TSL/696','2021-05-02',553,0,0,2,'1',NULL,0,'0','0000-00-00',343),(699,12,697,'12','TSL/697','2021-05-02',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(700,12,698,'13','TSL/698','2021-05-03',44,0,0,2,'1',NULL,0,'0','0000-00-00',364),(701,12,699,'13','TSL/699','2021-05-03',416,0,0,2,'1',NULL,0,'0','0000-00-00',364),(702,12,700,'13','TSL/700','2021-05-03',4978,0,0,2,'1',NULL,0,'0','0000-00-00',364),(703,12,701,'13','TSL/701','2021-05-03',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(704,12,702,'13','TSL/702','2021-05-03',43,0,0,2,'1',NULL,0,'0','0000-00-00',364),(705,12,703,'13','TSL/703','2021-05-03',43,0,0,2,'1',NULL,0,'0','0000-00-00',364),(706,12,704,'13','TSL/704','2021-05-03',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(707,12,705,'13','TSL/705','2021-05-03',243,0,0,2,'1',NULL,0,'0','0000-00-00',364),(708,12,706,'13','TSL/706','2021-05-03',243,0,0,2,'1',NULL,0,'0','0000-00-00',364),(709,12,707,'13','TSL/707','2021-05-03',616,0,0,2,'1',NULL,0,'0','0000-00-00',364),(710,12,708,'13','TSL/708','2021-05-04',553,0,0,2,'1',NULL,0,'0','0000-00-00',364),(711,12,709,'13','TSL/709','2021-05-04',2726,0,0,2,'1055',NULL,0,'0','0000-00-00',364),(712,12,710,'13','TSL/710','2021-05-04',1083,0,0,2,'1',NULL,0,'0','0000-00-00',364),(713,12,711,'13','TSL/711','2021-05-04',1083,0,0,2,'1',NULL,0,'0','0000-00-00',364),(714,12,712,'13','TSL/712','2021-05-04',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(715,12,713,'13','TSL/713','2021-05-04',719,0,0,2,'1',NULL,0,'0','0000-00-00',364),(716,12,714,'13','TSL/714','2021-05-05',553,0,0,2,'1',NULL,0,'0','0000-00-00',364),(717,12,715,'13','TSL/715','2021-05-05',133,0,0,2,'1065',NULL,0,'0','0000-00-00',364),(718,12,716,'13','TSL/716','2021-05-05',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(719,12,717,'13','TSL/717','2021-05-05',415,0,0,2,'1',NULL,0,'0','0000-00-00',364),(720,12,718,'13','TSL/718','2021-05-05',2338,0,0,2,'1',NULL,0,'0','0000-00-00',364),(721,12,719,'13','TSL/719','2021-05-05',2483,0,0,2,'1',NULL,0,'0','0000-00-00',364),(722,12,720,'13','TSL/720','2021-05-05',553,0,0,2,'1',NULL,0,'0','0000-00-00',364),(723,12,721,'13','TSL/721','2021-05-05',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(724,12,722,'13','TSL/722','2021-05-05',43,0,0,2,'1',NULL,0,'0','0000-00-00',364),(725,12,723,'13','TSL/723','2021-05-05',243,0,0,2,'1',NULL,0,'0','0000-00-00',364),(726,12,724,'13','TSL/724','2021-05-06',1507,0,0,2,'1',NULL,0,'0','0000-00-00',364),(727,12,725,'13','TSL/725','2021-05-06',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(728,12,726,'13','TSL/726','2021-05-06',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(729,12,727,'13','TSL/727','2021-05-06',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(730,12,728,'13','TSL/728','2021-05-06',166,0,0,2,'1',NULL,0,'0','0000-00-00',364),(731,12,729,'13','TSL/729','2021-05-06',513,0,0,2,'1',NULL,0,'0','0000-00-00',364),(732,12,730,'13','TSL/730','2021-05-06',3249,0,0,2,'1',NULL,0,'0','0000-00-00',364),(733,12,731,'13','TSL/731','2021-05-06',553,0,0,2,'1',NULL,0,'0','0000-00-00',364),(734,12,732,'13','TSL/732','2021-05-06',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(735,12,733,'13','TSL/733','2021-05-06',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(736,12,734,'12','TSL/734','2021-05-06',2483,0,0,2,'1',NULL,0,'0','0000-00-00',343),(737,12,735,'12','TSL/735','2021-05-06',105,0,0,2,'1',NULL,0,'0','0000-00-00',343),(738,12,736,'12','TSL/736','2021-05-06',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(739,12,737,'13','TSL/737','2021-05-08',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(740,12,738,'13','TSL/738','2021-05-08',243,0,0,2,'1',NULL,0,'0','0000-00-00',364),(741,12,739,'13','TSL/739','2021-05-08',2083,0,0,2,'1',NULL,0,'0','0000-00-00',364),(742,12,740,'13','TSL/740','2021-05-08',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(743,12,741,'13','TSL/741','2021-05-08',6529,0,0,2,'1',NULL,0,'0','0000-00-00',364),(744,12,742,'13','TSL/742','2021-05-08',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(745,12,743,'13','TSL/743','2021-05-08',833,0,0,2,'1',NULL,0,'0','0000-00-00',364),(746,12,744,'13','TSL/744','2021-05-08',553,0,0,2,'1',NULL,0,'0','0000-00-00',364),(747,12,745,'13','TSL/745','2021-05-09',833,0,0,2,'1',NULL,0,'0','0000-00-00',364),(748,12,746,'13','TSL/746','2021-05-09',833,0,0,2,'1',NULL,0,'0','0000-00-00',364),(749,12,747,'13','TSL/747','2021-05-09',243,0,0,2,'1',NULL,0,'0','0000-00-00',364),(750,12,748,'13','TSL/748','2021-05-09',609,0,0,2,'1',NULL,0,'0','0000-00-00',364),(751,12,749,'13','TSL/749','2021-05-09',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(752,12,750,'13','TSL/750','2021-05-09',763,0,0,2,'1',NULL,0,'0','0000-00-00',364),(753,12,751,'13','TSL/751','2021-05-09',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(754,12,752,'13','TSL/752','2021-05-09',243,0,0,2,'1',NULL,0,'0','0000-00-00',364),(755,12,753,'13','TSL/753','2021-05-09',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(756,12,754,'13','TSL/754','2021-05-09',1463,0,0,2,'1',NULL,0,'0','0000-00-00',364),(757,12,755,'13','TSL/755','2021-05-09',249,0,0,2,'1',NULL,0,'0','0000-00-00',364),(758,12,756,'13','TSL/756','2021-05-09',243,0,0,2,'1',NULL,0,'0','0000-00-00',364),(759,12,757,'13','TSL/757','2021-05-10',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(760,12,758,'13','TSL/758','2021-05-10',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(761,12,759,'13','TSL/759','2021-05-10',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(762,12,760,'13','TSL/760','2021-05-10',266,0,0,2,'1',NULL,0,'0','0000-00-00',364),(763,12,761,'13','TSL/761','2021-05-10',166,0,0,2,'1',NULL,0,'0','0000-00-00',364),(764,12,762,'13','TSL/762','2021-05-10',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(765,12,763,'13','TSL/763','2021-05-10',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(766,12,764,'13','TSL/764','2021-05-10',333,0,0,2,'1',NULL,0,'0','0000-00-00',364),(767,12,765,'13','TSL/765','2021-05-10',66,0,0,2,'1',NULL,0,'0','0000-00-00',364),(768,12,766,'13','TSL/766','2021-05-10',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(769,12,767,'13','TSL/767','2021-05-10',1386,0,0,2,'1',NULL,0,'0','0000-00-00',364),(770,12,768,'13','TSL/768','2021-05-10',3631,0,0,2,'1072',NULL,0,'0','0000-00-00',364),(771,12,769,'13','TSL/769','2021-05-10',166,0,0,2,'1072',NULL,0,'0','0000-00-00',364),(772,12,770,'12','TSL/770','2021-05-10',1106,0,0,2,'1',NULL,0,'0','0000-00-00',343),(773,12,771,'12','TSL/771','2021-05-10',1783,0,0,2,'1',NULL,0,'0','0000-00-00',343),(774,12,772,'12','TSL/772','2021-05-10',553,0,0,2,'1',NULL,0,'0','0000-00-00',343),(775,12,773,'12','TSL/773','2021-05-10',833,0,0,2,'1',NULL,0,'0','0000-00-00',343),(776,12,774,'13','TSL/774','2021-05-16',833,0,0,2,'1',NULL,0,'0','0000-00-00',364),(777,12,775,'13','TSL/775','2021-05-16',243,0,0,2,'1',NULL,0,'0','0000-00-00',364),(778,12,776,'13','TSL/776','2021-05-16',243,0,0,2,'1',NULL,0,'0','0000-00-00',364),(779,12,777,'13','TSL/777','2021-05-16',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(780,12,778,'13','TSL/778','2021-05-16',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(781,12,779,'13','TSL/779','2021-05-16',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(782,12,780,'13','TSL/780','2021-05-16',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(783,12,781,'13','TSL/781','2021-05-16',326,0,0,2,'1',NULL,0,'0','0000-00-00',364),(784,12,782,'12','TSL/782','2021-05-16',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(785,12,783,'12','TSL/783','2021-05-16',569,0,0,2,'1',NULL,0,'0','0000-00-00',343),(786,12,784,'12','TSL/784','2021-05-16',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(787,12,785,'12','TSL/785','2021-05-16',243,0,0,2,'1',NULL,0,'0','0000-00-00',343),(788,12,786,'12','TSL/786','2021-05-16',22,0,0,2,'1',NULL,0,'0','0000-00-00',343),(789,12,787,'12','TSL/787','2021-05-16',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(790,12,788,'12','TSL/788','2021-05-16',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(791,12,789,'12','TSL/789','2021-05-16',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(792,12,790,'12','TSL/790','2021-05-16',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(793,12,791,'12','TSL/791','2021-05-16',1013,0,0,2,'1',NULL,0,'0','0000-00-00',343),(794,12,792,'12','TSL/792','2021-05-16',243,0,0,2,'1',NULL,0,'0','0000-00-00',343),(795,12,793,'12','TSL/793','2021-05-16',553,0,0,2,'1',NULL,0,'0','0000-00-00',343),(796,12,794,'13','TSL/794','2021-05-17',43,0,0,2,'1',NULL,0,'0','0000-00-00',364),(797,12,795,'13','TSL/795','2021-05-17',172,0,0,2,'1',NULL,0,'0','0000-00-00',364),(798,12,796,'13','TSL/796','2021-05-17',243,0,0,2,'1',NULL,0,'0','0000-00-00',364),(799,12,797,'13','TSL/797','2021-05-17',2126,0,0,2,'1',NULL,0,'0','0000-00-00',364),(800,12,798,'13','TSL/798','2021-05-17',486,0,0,2,'1',NULL,0,'0','0000-00-00',364),(801,12,799,'13','TSL/799','2021-05-17',514,0,0,2,'1',NULL,0,'0','0000-00-00',364),(802,12,800,'13','TSL/800','2021-05-17',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(803,12,801,'13','TSL/801','2021-05-17',2483,0,0,2,'1',NULL,0,'0','0000-00-00',364),(804,12,802,'13','TSL/802','2021-05-17',243,0,0,2,'1',NULL,0,'0','0000-00-00',364),(805,12,803,'13','TSL/803','2021-05-17',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(806,12,804,'13','TSL/804','2021-05-17',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(807,12,805,'12','TSL/805','2021-05-17',326,0,0,2,'1',NULL,0,'0','0000-00-00',343),(808,12,806,'12','TSL/806','2021-05-17',22,0,0,2,'1',NULL,0,'0','0000-00-00',343),(809,12,807,'12','TSL/807','2021-05-17',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(810,12,808,'12','TSL/808','2021-05-17',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(811,12,809,'12','TSL/809','2021-05-17',123,0,0,2,'1',NULL,0,'0','0000-00-00',343),(812,12,810,'12','TSL/810','2021-05-17',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(813,12,811,'12','TSL/811','2021-05-17',426,0,0,2,'1072',NULL,0,'0','0000-00-00',343),(814,12,812,'13','TSL/812','2021-05-18',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(815,12,813,'13','TSL/813','2021-05-18',243,0,0,2,'1',NULL,0,'0','0000-00-00',364),(816,12,814,'13','TSL/814','2021-05-18',2166,0,0,2,'1',NULL,0,'0','0000-00-00',364),(817,12,815,'13','TSL/815','2021-05-18',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(818,12,816,'13','TSL/816','2021-05-18',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(819,12,817,'12','TSL/817','2021-05-18',43,0,0,2,'1',NULL,0,'0','0000-00-00',343),(820,12,818,'12','TSL/818','2021-05-18',166,0,0,2,'1',NULL,0,'0','0000-00-00',343),(821,12,819,'12','TSL/819','2021-05-18',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(822,12,820,'12','TSL/820','2021-05-18',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(823,12,821,'13','TSL/821','2021-05-19',326,0,0,2,'1',NULL,0,'0','0000-00-00',364),(824,12,822,'13','TSL/822','2021-05-19',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(825,12,823,'13','TSL/823','2021-05-19',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(826,12,824,'13','TSL/824','2021-05-19',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(827,12,825,'13','TSL/825','2021-05-19',86,0,0,2,'1',NULL,0,'0','0000-00-00',364),(828,12,826,'13','TSL/826','2021-05-19',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(829,12,827,'13','TSL/827','2021-05-19',83,0,0,2,'1073',NULL,0,'0','0000-00-00',364),(830,12,828,'13','TSL/828','2021-05-19',83,0,0,2,'1073',NULL,0,'0','0000-00-00',364),(831,12,829,'13','TSL/829','2021-05-19',83,0,0,2,'1073',NULL,0,'0','0000-00-00',364),(832,12,830,'13','TSL/830','2021-05-19',83,0,0,2,'1073',NULL,0,'0','0000-00-00',364),(833,12,831,'13','TSL/831','2021-05-19',83,0,0,2,'1073',NULL,0,'0','0000-00-00',364),(834,12,832,'13','TSL/832','2021-05-19',520,0,0,2,'1',NULL,0,'0','0000-00-00',364),(835,12,833,'12','TSL/833','2021-05-19',1079,0,0,2,'1',NULL,0,'0','0000-00-00',343),(836,12,834,'12','TSL/834','2021-05-19',513,0,0,2,'1',NULL,0,'0','0000-00-00',343),(837,12,835,'12','TSL/835','2021-05-19',553,0,0,2,'1',NULL,0,'0','0000-00-00',343),(838,12,836,'12','TSL/836','2021-05-19',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(839,12,837,'12','TSL/837','2021-05-19',44,0,0,2,'1',NULL,0,'0','0000-00-00',343),(840,12,838,'12','TSL/838','2021-05-19',105,0,0,2,'1',NULL,0,'0','0000-00-00',343),(841,12,839,'12','TSL/839','2021-05-19',22,0,0,2,'1',NULL,0,'0','0000-00-00',343),(842,12,840,'12','TSL/840','2021-05-19',133,0,0,2,'1',NULL,0,'0','0000-00-00',343),(843,12,841,'12','TSL/841','2021-05-19',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(844,12,842,'12','TSL/842','2021-05-19',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(845,12,843,'12','TSL/843','2021-05-19',553,0,0,2,'1',NULL,0,'0','0000-00-00',343),(846,12,844,'12','TSL/844','2021-05-19',926,0,0,2,'1',NULL,0,'0','0000-00-00',343),(847,12,845,'12','TSL/845','2021-05-19',22,0,0,2,'1',NULL,0,'0','0000-00-00',343),(848,12,846,'12','TSL/846','2021-05-19',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(849,12,847,'12','TSL/847','2021-05-19',22,0,0,2,'1',NULL,0,'0','0000-00-00',343),(850,12,848,'12','TSL/848','2021-05-19',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(851,12,849,'12','TSL/849','2021-05-19',243,0,0,2,'1',NULL,0,'0','0000-00-00',343),(852,12,850,'12','TSL/850','2021-05-19',553,0,0,2,'1',NULL,0,'0','0000-00-00',343),(853,12,851,'12','TSL/851','2021-05-19',243,0,0,2,'1',NULL,0,'0','0000-00-00',343),(854,12,852,'12','TSL/852','2021-05-19',9879,0,0,2,'1',NULL,0,'0','0000-00-00',343),(855,12,853,'12','TSL/853','2021-05-19',3365,0,0,2,'1072',NULL,0,'0','0000-00-00',343),(856,0,3,'13','02/2021','2021-05-19',120,0,0,0,'',NULL,0,'0','0000-00-00',343),(857,12,854,'13','TSL/854','2021-05-20',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(858,12,855,'13','TSL/855','2021-05-20',553,0,0,2,'1',NULL,0,'0','0000-00-00',364),(859,12,856,'13','TSL/856','2021-05-20',43,0,0,2,'1',NULL,0,'0','0000-00-00',364),(860,12,857,'13','TSL/857','2021-05-20',43,0,0,2,'1',NULL,0,'0','0000-00-00',364),(861,12,858,'13','TSL/858','2021-05-20',1886,0,0,2,'1',NULL,0,'0','0000-00-00',364),(862,12,859,'13','TSL/859','2021-05-20',1330,0,0,2,'1',NULL,0,'0','0000-00-00',364),(863,12,860,'13','TSL/860','2021-05-20',553,0,0,2,'1',NULL,0,'0','0000-00-00',364),(864,12,861,'13','TSL/861','2021-05-20',553,0,0,2,'1',NULL,0,'0','0000-00-00',364),(865,12,862,'12','TSL/862','2021-05-20',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(866,12,863,'12','TSL/863','2021-05-20',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(867,12,864,'12','TSL/864','2021-05-20',433,0,0,2,'1',NULL,0,'0','0000-00-00',343),(868,12,865,'12','TSL/865','2021-05-20',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(869,12,866,'12','TSL/866','2021-05-20',243,0,0,2,'1',NULL,0,'0','0000-00-00',343),(870,12,867,'12','TSL/867','2021-05-20',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(871,12,868,'12','TSL/868','2021-05-20',609,0,0,2,'1',NULL,0,'0','0000-00-00',343),(872,12,869,'12','TSL/869','2021-05-20',483,0,0,2,'1',NULL,0,'0','0000-00-00',343),(873,12,870,'12','TSL/870','2021-05-20',4252,0,0,2,'1',NULL,0,'0','0000-00-00',343),(874,12,871,'12','TSL/871','2021-05-20',658,0,0,2,'1070',NULL,0,'0','0000-00-00',343),(875,12,872,'12','TSL/872','2021-05-20',243,0,0,2,'1',NULL,0,'0','0000-00-00',343),(876,12,873,'12','TSL/873','2021-05-20',2288,0,0,2,'1072',NULL,0,'0','0000-00-00',343),(877,12,874,'13','TSL/874','2021-05-22',43,0,0,2,'1',NULL,0,'0','0000-00-00',364),(878,12,875,'13','TSL/875','2021-05-22',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(879,12,876,'13','TSL/876','2021-05-22',728,0,0,2,'1',NULL,0,'0','0000-00-00',364),(880,12,877,'13','TSL/877','2021-05-22',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(881,12,878,'13','TSL/878','2021-05-22',129,0,0,2,'1',NULL,0,'0','0000-00-00',364),(882,12,879,'13','TSL/879','2021-05-22',2209,0,0,2,'1',NULL,0,'0','0000-00-00',364),(883,12,880,'13','TSL/880','2021-05-23',513,0,0,2,'1',NULL,0,'0','0000-00-00',364),(884,12,881,'13','TSL/881','2021-05-23',326,0,0,2,'1',NULL,0,'0','0000-00-00',364),(885,12,882,'13','TSL/882','2021-05-23',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(886,12,883,'13','TSL/883','2021-05-23',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(887,12,884,'13','TSL/884','2021-05-23',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(888,12,885,'13','TSL/885','2021-05-23',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(889,12,886,'12','TSL/886','2021-05-23',22,0,0,2,'1',NULL,0,'0','0000-00-00',343),(890,12,887,'12','TSL/887','2021-05-23',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(891,12,888,'12','TSL/888','2021-05-23',869,0,0,2,'1072',NULL,0,'0','0000-00-00',343),(892,12,889,'12','TSL/889','2021-05-23',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(893,12,890,'12','TSL/890','2021-05-23',123,0,0,2,'1',NULL,0,'0','0000-00-00',343),(894,12,891,'12','TSL/891','2021-05-23',105,0,0,2,'1',NULL,0,'0','0000-00-00',343),(895,12,892,'12','TSL/892','2021-05-23',553,0,0,2,'1',NULL,0,'0','0000-00-00',343),(896,12,893,'12','TSL/893','2021-05-23',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(897,12,894,'12','TSL/894','2021-05-23',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(898,12,895,'12','TSL/895','2021-05-23',22,0,0,2,'1',NULL,0,'0','0000-00-00',343),(899,12,896,'12','TSL/896','2021-05-23',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(900,12,897,'12','TSL/897','2021-05-23',43,0,0,2,'1',NULL,0,'0','0000-00-00',343),(901,12,898,'12','TSL/898','2021-05-23',729,0,0,2,'1',NULL,0,'0','0000-00-00',343),(902,12,899,'13','TSL/899','2021-05-24',43,0,0,2,'1',NULL,0,'0','0000-00-00',364),(903,12,900,'13','TSL/900','2021-05-24',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(904,12,901,'13','TSL/901','2021-05-24',443,0,0,2,'1',NULL,0,'0','0000-00-00',364),(905,12,902,'13','TSL/902','2021-05-24',333,0,0,2,'1',NULL,0,'0','0000-00-00',364),(906,12,903,'13','TSL/903','2021-05-24',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(907,12,904,'12','TSL/904','2021-05-24',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(908,12,905,'12','TSL/905','2021-05-24',1363,0,0,2,'1',NULL,0,'0','0000-00-00',343),(909,12,906,'12','TSL/906','2021-05-24',3249,0,0,2,'1',NULL,0,'0','0000-00-00',343),(910,12,907,'12','TSL/907','2021-05-24',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(911,12,908,'12','TSL/908','2021-05-24',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(912,12,909,'12','TSL/909','2021-05-24',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(913,12,910,'12','TSL/910','2021-05-24',553,0,0,2,'1',NULL,0,'0','0000-00-00',343),(914,12,911,'13','TSL/911','2021-05-25',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(915,12,912,'13','TSL/912','2021-05-25',553,0,0,2,'1',NULL,0,'0','0000-00-00',364),(916,12,913,'13','TSL/913','2021-05-25',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(917,12,914,'13','TSL/914','2021-05-25',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(918,12,915,'13','TSL/915','2021-05-25',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(919,12,916,'13','TSL/916','2021-05-25',553,0,0,2,'1',NULL,0,'0','0000-00-00',364),(920,12,917,'13','TSL/917','2021-05-25',1701,0,0,2,'1072',NULL,0,'0','0000-00-00',364),(921,12,918,'12','TSL/918','2021-05-25',2483,0,0,2,'1',NULL,0,'0','0000-00-00',343),(922,12,919,'12','TSL/919','2021-05-25',985,0,0,2,'1072',NULL,0,'0','0000-00-00',343),(923,12,920,'12','TSL/920','2021-05-25',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(924,12,921,'12','TSL/921','2021-05-25',326,0,0,2,'1',NULL,0,'0','0000-00-00',343),(925,12,922,'12','TSL/922','2021-05-25',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(926,12,923,'12','TSL/923','2021-05-25',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(927,12,924,'12','TSL/924','2021-05-25',22,0,0,2,'1',NULL,0,'0','0000-00-00',343),(928,12,925,'12','TSL/925','2021-05-25',553,0,0,2,'1',NULL,0,'0','0000-00-00',343),(929,12,926,'13','TSL/926','2021-05-26',7215,0,0,2,'1',NULL,0,'0','0000-00-00',364),(930,12,927,'13','TSL/927','2021-05-26',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(931,12,928,'13','TSL/928','2021-05-26',105,0,0,2,'1',NULL,0,'0','0000-00-00',364),(932,12,929,'13','TSL/929','2021-05-26',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(933,12,930,'13','TSL/930','2021-05-26',1222,0,0,2,'1055',NULL,0,'0','0000-00-00',364),(934,12,931,'12','TSL/931','2021-05-26',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(935,12,932,'12','TSL/932','2021-05-26',243,0,0,2,'1',NULL,0,'0','0000-00-00',343),(936,12,933,'12','TSL/933','2021-05-26',43,0,0,2,'1',NULL,0,'0','0000-00-00',343),(937,12,934,'12','TSL/934','2021-05-26',2166,0,0,2,'1',NULL,0,'0','0000-00-00',343),(938,12,935,'12','TSL/935','2021-05-26',513,0,0,2,'1',NULL,0,'0','0000-00-00',343),(939,12,936,'12','TSL/936','2021-05-26',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(940,12,937,'12','TSL/937','2021-05-26',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(941,12,938,'12','TSL/938','2021-05-26',553,0,0,2,'1',NULL,0,'0','0000-00-00',343),(942,12,939,'12','TSL/939','2021-05-26',4252,0,0,2,'1',NULL,0,'0','0000-00-00',343),(943,12,940,'12','TSL/940','2021-05-26',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(944,12,941,'12','TSL/941','2021-05-26',126,0,0,2,'1',NULL,0,'0','0000-00-00',343),(945,12,942,'13','TSL/942','2021-05-27',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(946,12,943,'13','TSL/943','2021-05-27',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(947,12,944,'13','TSL/944','2021-05-27',243,0,0,2,'1',NULL,0,'0','0000-00-00',364),(948,12,945,'13','TSL/945','2021-05-27',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(949,12,946,'13','TSL/946','2021-05-27',526,0,0,2,'1',NULL,0,'0','0000-00-00',364),(950,12,947,'12','TSL/947','2021-05-27',1416,0,0,2,'1',NULL,0,'0','0000-00-00',343),(951,12,948,'12','TSL/948','2021-05-27',43,0,0,2,'1',NULL,0,'0','0000-00-00',343),(952,12,949,'12','TSL/949','2021-05-27',553,0,0,2,'1',NULL,0,'0','0000-00-00',343),(953,12,950,'12','TSL/950','2021-05-27',3428,0,0,2,'1072',NULL,0,'0','0000-00-00',343),(954,12,951,'12','TSL/951','2021-05-27',513,0,0,2,'1',NULL,0,'0','0000-00-00',343),(955,12,952,'12','TSL/952','2021-05-27',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(956,12,953,'13','TSL/953','2021-05-29',2483,0,0,2,'1',NULL,0,'0','0000-00-00',364),(957,12,954,'13','TSL/954','2021-05-29',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(958,12,955,'13','TSL/955','2021-05-29',1083,0,0,2,'1',NULL,0,'0','0000-00-00',364),(959,12,956,'12','TSL/956','2021-05-29',1572,0,0,2,'1',NULL,0,'0','0000-00-00',343),(960,12,957,'12','TSL/957','2021-05-29',1935,0,0,2,'1',NULL,0,'0','0000-00-00',343),(961,12,958,'12','TSL/958','2021-05-29',553,0,0,2,'1',NULL,0,'0','0000-00-00',343),(962,12,959,'13','TSL/959','2021-05-30',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(963,12,960,'13','TSL/960','2021-05-30',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(964,12,961,'13','TSL/961','2021-05-30',22,0,0,2,'1',NULL,0,'0','0000-00-00',364),(965,12,962,'13','TSL/962','2021-05-30',22,0,0,2,'1',NULL,0,'0','0000-00-00',364),(966,12,963,'13','TSL/963','2021-05-30',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(967,12,964,'13','TSL/964','2021-05-30',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(968,12,965,'13','TSL/965','2021-05-30',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(969,12,966,'12','TSL/966','2021-05-30',243,0,0,2,'1',NULL,0,'0','0000-00-00',343),(970,12,967,'12','TSL/967','2021-05-30',553,0,0,2,'1',NULL,0,'0','0000-00-00',343),(971,12,968,'12','TSL/968','2021-05-30',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(972,12,969,'12','TSL/969','2021-05-30',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(973,12,970,'12','TSL/970','2021-05-30',243,0,0,2,'1',NULL,0,'0','0000-00-00',343),(974,12,971,'12','TSL/971','2021-05-30',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(975,12,972,'13','TSL/972','2021-05-31',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(976,12,973,'13','TSL/973','2021-05-31',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(977,12,974,'13','TSL/974','2021-05-31',43,0,0,2,'1',NULL,0,'0','0000-00-00',364),(978,12,975,'13','TSL/975','2021-05-31',43,0,0,2,'1',NULL,0,'0','0000-00-00',364),(979,12,976,'13','TSL/976','2021-05-31',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(980,12,977,'13','TSL/977','2021-05-31',5099,0,0,2,'1',NULL,0,'0','0000-00-00',364),(981,12,978,'13','TSL/978','2021-05-31',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(982,12,979,'13','TSL/979','2021-05-31',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(983,12,980,'13','TSL/980','2021-05-31',1783,0,0,2,'1055',NULL,0,'0','0000-00-00',364),(984,12,981,'13','TSL/981','2021-05-31',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(985,12,982,'13','TSL/982','2021-05-31',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(986,12,983,'12','TSL/983','2021-05-31',243,0,0,2,'1',NULL,0,'0','0000-00-00',343),(987,12,984,'12','TSL/984','2021-05-31',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(988,12,985,'12','TSL/985','2021-05-31',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(989,12,986,'12','TSL/986','2021-05-31',105,0,0,2,'1',NULL,0,'0','0000-00-00',343),(990,12,987,'12','TSL/987','2021-05-31',409,0,0,2,'1',NULL,0,'0','0000-00-00',343),(991,12,988,'12','TSL/988','2021-05-31',733,0,0,2,'1',NULL,0,'0','0000-00-00',343),(992,12,989,'12','TSL/989','2021-05-31',553,0,0,2,'1',NULL,0,'0','0000-00-00',343),(993,12,990,'12','TSL/990','2021-05-31',1721,0,0,2,'1072',NULL,0,'0','0000-00-00',343),(994,12,991,'13','TSL/991','2021-06-01',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(995,12,992,'13','TSL/992','2021-06-01',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(996,12,993,'13','TSL/993','2021-06-01',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(997,12,994,'13','TSL/994','2021-06-01',826,0,0,2,'1',NULL,0,'0','0000-00-00',364),(998,12,995,'13','TSL/995','2021-06-01',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(999,12,996,'13','TSL/996','2021-06-01',22,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1000,12,997,'13','TSL/997','2021-06-01',105,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1001,12,998,'13','TSL/998','2021-06-01',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1002,12,999,'12','TSL/999','2021-06-01',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1003,12,1000,'12','TSL/1000','2021-06-01',326,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1004,12,1001,'12','TSL/1001','2021-06-01',2483,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1005,12,1002,'12','TSL/1002','2021-06-01',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1006,12,1003,'12','TSL/1003','2021-06-01',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1007,12,1004,'12','TSL/1004','2021-06-01',553,0,0,2,'1059',NULL,0,'0','0000-00-00',343),(1008,12,1005,'12','TSL/1005','2021-06-01',1083,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1009,12,1006,'12','TSL/1006','2021-06-01',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1010,12,1007,'12','TSL/1007','2021-06-01',553,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1011,12,1008,'12','TSL/1008','2021-06-01',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1012,12,1009,'12','TSL/1009','2021-06-01',513,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1013,12,1010,'12','TSL/1010','2021-06-01',2678,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1014,12,1011,'12','TSL/1011','2021-06-01',1083,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1015,12,1012,'12','TSL/1012','2021-06-01',1178,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1016,12,1013,'12','TSL/1013','2021-06-01',105,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1017,12,1014,'13','TSL/1014','2021-06-02',333,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1018,12,1015,'13','TSL/1015','2021-06-02',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1019,12,1016,'13','TSL/1016','2021-06-02',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1020,12,1017,'13','TSL/1017','2021-06-02',733,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1021,12,1018,'13','TSL/1018','2021-06-02',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1022,12,1019,'13','TSL/1019','2021-06-02',43,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1023,12,1020,'13','TSL/1020','2021-06-02',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1024,12,1021,'12','TSL/1021','2021-06-02',43,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1025,12,1022,'12','TSL/1022','2021-06-02',652,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1026,12,1023,'12','TSL/1023','2021-06-02',43,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1027,12,1024,'12','TSL/1024','2021-06-02',333,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1028,12,1025,'12','TSL/1025','2021-06-02',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1029,12,1026,'12','TSL/1026','2021-06-02',2043,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1030,12,1027,'12','TSL/1027','2021-06-02',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1031,12,1028,'12','TSL/1028','2021-06-02',243,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1032,12,1029,'12','TSL/1029','2021-06-02',166,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1033,12,1030,'12','TSL/1030','2021-06-02',243,0,0,2,'1072',NULL,0,'0','0000-00-00',343),(1034,12,1031,'12','TSL/1031','2021-06-02',1083,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1035,12,1032,'12','TSL/1032','2021-06-02',243,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1036,12,1033,'13','TSL/1033','2021-06-03',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1037,12,1034,'13','TSL/1034','2021-06-03',3908,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1038,12,1035,'13','TSL/1035','2021-06-03',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1039,12,1036,'13','TSL/1036','2021-06-03',415,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1040,12,1037,'13','TSL/1037','2021-06-03',44,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1041,12,1038,'12','TSL/1038','2021-06-03',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1042,12,1039,'12','TSL/1039','2021-06-03',166,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1043,12,1040,'12','TSL/1040','2021-06-03',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1044,12,1041,'12','TSL/1041','2021-06-03',1283,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1045,12,1042,'13','TSL/1042','2021-06-05',166,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1046,12,1043,'13','TSL/1043','2021-06-05',44,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1047,12,1044,'13','TSL/1044','2021-06-05',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1048,12,1045,'13','TSL/1045','2021-06-05',22,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1049,12,1046,'13','TSL/1046','2021-06-05',243,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1050,12,1047,'13','TSL/1047','2021-06-05',243,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1051,12,1048,'12','TSL/1048','2021-06-05',553,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1052,12,1049,'13','TSL/1049','2021-06-06',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1053,12,1050,'13','TSL/1050','2021-06-06',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1054,12,1051,'13','TSL/1051','2021-06-06',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1055,12,1052,'13','TSL/1052','2021-06-06',105,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1056,12,1053,'13','TSL/1053','2021-06-06',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1057,12,1054,'13','TSL/1054','2021-06-06',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1058,12,1055,'13','TSL/1055','2021-06-06',513,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1059,12,1056,'13','TSL/1056','2021-06-06',553,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1060,12,1057,'13','TSL/1057','2021-06-06',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1061,12,1058,'13','TSL/1058','2021-06-06',243,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1062,12,1059,'13','TSL/1059','2021-06-06',133,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1063,12,1060,'12','TSL/1060','2021-06-06',526,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1064,12,1061,'12','TSL/1061','2021-06-06',1726,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1065,12,1062,'12','TSL/1062','2021-06-06',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1066,12,1063,'12','TSL/1063','2021-06-06',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1067,12,1064,'12','TSL/1064','2021-06-06',326,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1068,12,1065,'12','TSL/1065','2021-06-06',22,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1069,12,1066,'12','TSL/1066','2021-06-06',492,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1070,12,1067,'12','TSL/1067','2021-06-06',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1071,12,1068,'12','TSL/1068','2021-06-06',553,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1072,12,1069,'13','TSL/1069','2021-06-07',309,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1073,12,1070,'13','TSL/1070','2021-06-07',243,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1074,12,1071,'13','TSL/1071','2021-06-07',553,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1075,12,1072,'13','TSL/1072','2021-06-07',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1076,12,1073,'12','TSL/1073','2021-06-07',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1077,12,1074,'12','TSL/1074','2021-06-07',166,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1078,12,1075,'12','TSL/1075','2021-06-07',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1079,12,1076,'12','TSL/1076','2021-06-07',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1080,12,1077,'12','TSL/1077','2021-06-07',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1081,12,1078,'12','TSL/1078','2021-06-07',22,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1082,12,1079,'12','TSL/1079','2021-06-07',553,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1083,12,1080,'13','TSL/1080','2021-06-08',105,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1084,12,1081,'13','TSL/1081','2021-06-08',729,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1085,12,1082,'13','TSL/1082','2021-06-08',22,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1086,12,1083,'13','TSL/1083','2021-06-08',326,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1087,12,1084,'12','TSL/1084','2021-06-08',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1088,12,1085,'12','TSL/1085','2021-06-08',166,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1089,12,1086,'12','TSL/1086','2021-06-08',2483,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1090,12,1087,'12','TSL/1087','2021-06-08',553,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1091,12,1088,'12','TSL/1088','2021-06-08',416,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1092,12,1089,'12','TSL/1089','2021-06-08',83,0,0,2,'1036',NULL,0,'0','0000-00-00',343),(1093,12,1090,'12','TSL/1090','2021-06-08',553,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1094,12,1091,'12','TSL/1091','2021-06-08',1083,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1095,12,1092,'13','TSL/1092','2021-06-09',243,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1096,12,1093,'13','TSL/1093','2021-06-09',216,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1097,12,1094,'13','TSL/1094','2021-06-09',498,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1098,12,1095,'13','TSL/1095','2021-06-09',105,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1099,12,1096,'13','TSL/1096','2021-06-09',105,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1100,12,1097,'13','TSL/1097','2021-06-09',383,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1101,12,1098,'13','TSL/1098','2021-06-09',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1102,12,1099,'13','TSL/1099','2021-06-09',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1103,12,1100,'13','TSL/1100','2021-06-09',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1104,12,1101,'13','TSL/1101','2021-06-09',43,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1105,12,1102,'12','TSL/1102','2021-06-09',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1106,12,1103,'12','TSL/1103','2021-06-09',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1107,12,1104,'12','TSL/1104','2021-06-09',43,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1108,12,1105,'12','TSL/1105','2021-06-09',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1109,12,1106,'12','TSL/1106','2021-06-09',243,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1110,12,1107,'12','TSL/1107','2021-06-09',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1111,12,1108,'12','TSL/1108','2021-06-09',243,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1112,12,1109,'12','TSL/1109','2021-06-09',333,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1113,12,1110,'12','TSL/1110','2021-06-09',513,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1114,12,1111,'12','TSL/1111','2021-06-09',243,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1115,12,1112,'13','TSL/1112','2021-06-10',733,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1116,12,1113,'13','TSL/1113','2021-06-10',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1117,12,1114,'13','TSL/1114','2021-06-10',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1118,12,1115,'13','TSL/1115','2021-06-10',183,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1119,12,1116,'13','TSL/1116','2021-06-10',105,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1120,12,1117,'13','TSL/1117','2021-06-10',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1121,12,1118,'13','TSL/1118','2021-06-10',553,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1122,12,1119,'13','TSL/1119','2021-06-10',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1123,12,1120,'12','TSL/1120','2021-06-10',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1124,12,1121,'12','TSL/1121','2021-06-10',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1125,12,1122,'12','TSL/1122','2021-06-10',133,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1126,12,1123,'12','TSL/1123','2021-06-10',486,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1127,12,1124,'12','TSL/1124','2021-06-10',2483,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1128,12,1125,'12','TSL/1125','2021-06-10',886,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1129,12,1126,'13','TSL/1126','2021-06-12',166,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1130,12,1127,'13','TSL/1127','2021-06-12',2166,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1131,12,1128,'13','TSL/1128','2021-06-12',22,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1132,12,1129,'12','TSL/1129','2021-06-12',613,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1133,12,1130,'12','TSL/1130','2021-06-12',433,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1134,12,1131,'12','TSL/1131','2021-06-12',553,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1135,12,1132,'12','TSL/1132','2021-06-12',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1136,12,1133,'13','TSL/1133','2021-06-13',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1137,12,1134,'13','TSL/1134','2021-06-13',22,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1138,12,1135,'13','TSL/1135','2021-06-13',2126,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1139,12,1136,'13','TSL/1136','2021-06-13',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1140,12,1137,'13','TSL/1137','2021-06-13',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1141,12,1138,'13','TSL/1138','2021-06-13',2483,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1142,12,1139,'13','TSL/1139','2021-06-13',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1143,12,1140,'13','TSL/1140','2021-06-13',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1144,12,1141,'12','TSL/1141','2021-06-13',22,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1145,12,1142,'12','TSL/1142','2021-06-13',553,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1146,12,1143,'12','TSL/1143','2021-06-13',332,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1147,12,1144,'12','TSL/1144','2021-06-13',43,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1148,12,1145,'12','TSL/1145','2021-06-13',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1149,12,1146,'12','TSL/1146','2021-06-13',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1150,12,1147,'12','TSL/1147','2021-06-13',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1151,12,1148,'12','TSL/1148','2021-06-13',486,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1152,12,1149,'12','TSL/1149','2021-06-13',1009,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1153,12,1150,'13','TSL/1150','2021-06-14',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1154,12,1151,'13','TSL/1151','2021-06-14',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1155,12,1152,'13','TSL/1152','2021-06-14',22,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1156,12,1153,'13','TSL/1153','2021-06-14',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1157,12,1154,'13','TSL/1154','2021-06-14',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1158,12,1155,'13','TSL/1155','2021-06-14',1783,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1159,12,1156,'13','TSL/1156','2021-06-14',553,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1160,12,1157,'13','TSL/1157','2021-06-14',43,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1161,12,1158,'13','TSL/1158','2021-06-14',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1162,12,1159,'13','TSL/1159','2021-06-14',43,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1163,12,1160,'13','TSL/1160','2021-06-14',2483,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1164,12,1161,'12','TSL/1161','2021-06-14',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1165,12,1162,'12','TSL/1162','2021-06-14',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1166,12,1163,'12','TSL/1163','2021-06-14',1783,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1167,12,1164,'12','TSL/1164','2021-06-14',243,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1168,12,1165,'12','TSL/1165','2021-06-14',2483,0,0,2,'1065',NULL,0,'0','0000-00-00',343),(1169,12,1166,'12','TSL/1166','2021-06-14',553,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1170,12,1167,'12','TSL/1167','2021-06-14',513,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1171,12,1168,'12','TYP/001','2021-06-14',10,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1172,12,1169,'12','TSL/1168','2021-06-14',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1173,12,1170,'12','TSL/1169','2021-06-14',513,0,0,2,'1059',NULL,0,'0','0000-00-00',343),(1174,12,1171,'13','TSL/1170','2021-06-15',1083,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1175,12,1172,'13','TSL/1171','2021-06-15',133,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1176,12,1173,'13','TSL/1172','2021-06-15',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1177,12,1174,'13','TSL/1173','2021-06-15',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1178,12,1175,'13','TSL/1174','2021-06-15',43,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1179,12,1176,'13','TSL/1175','2021-06-15',553,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1180,12,1177,'13','TSL/1176','2021-06-15',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1181,12,1178,'13','TSL/1177','2021-06-15',553,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1182,12,1179,'13','TSL/1178','2021-06-15',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1183,12,1180,'12','TSL/1179','2021-06-15',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1184,12,1181,'12','TSL/1180','2021-06-15',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1185,12,1182,'12','TSL/1181','2021-06-15',133,0,0,2,'1065',NULL,0,'0','0000-00-00',343),(1186,12,1183,'12','TSL/1182','2021-06-15',133,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1187,12,1184,'12','TSL/1183','2021-06-15',553,0,0,2,'1059',NULL,0,'0','0000-00-00',343),(1188,12,1185,'12','TSL/1184','2021-06-15',83,0,0,2,'1065',NULL,0,'0','0000-00-00',343),(1189,12,1186,'13','TSL/1185','2021-06-16',243,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1190,12,1187,'13','TSL/1186','2021-06-16',86,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1191,12,1188,'13','TSL/1187','2021-06-16',123,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1192,12,1189,'13','TSL/1188','2021-06-16',133,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1193,12,1190,'13','TSL/1189','2021-06-16',22,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1194,12,1191,'13','TSL/1190','2021-06-16',326,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1195,12,1192,'13','TSL/1191','2021-06-16',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1196,12,1193,'12','TSL/1192','2021-06-16',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1197,12,1194,'12','TSL/1193','2021-06-16',243,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1198,12,1195,'12','TSL/1194','2021-06-16',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1199,12,1196,'12','TSL/1195','2021-06-16',553,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1200,12,1197,'12','TSL/1196','2021-06-16',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1201,12,1198,'12','TSL/1197','2021-06-16',266,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1202,12,1199,'12','TSL/1198','2021-06-16',3513,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1203,12,1200,'12','TSL/1199','2021-06-16',1575,0,0,2,'1072',NULL,0,'0','0000-00-00',343),(1204,12,1201,'12','TSL/1200','2021-06-16',1083,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1205,12,1202,'13','TSL/1201','2021-06-17',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1206,12,1203,'13','TSL/1202','2021-06-17',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1207,12,1204,'13','TSL/1203','2021-06-17',1283,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1208,12,1205,'13','TSL/1204','2021-06-17',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1209,12,1206,'13','TSL/1205','2021-06-17',22,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1210,12,1207,'12','TSL/1206','2021-06-17',22,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1211,12,1208,'12','TSL/1207','2021-06-17',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1212,12,1209,'12','TSL/1208','2021-06-17',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1213,12,1210,'12','TSL/1209','2021-06-17',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1214,12,1211,'12','TSL/1210','2021-06-17',333,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1215,12,1212,'12','TSL/1211','2021-06-17',1083,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1216,12,1213,'12','TSL/1212','2021-06-17',166,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1217,12,1214,'12','TSL/1213','2021-06-17',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1218,12,1215,'12','TSL/1214','2021-06-17',553,0,0,2,'1059',NULL,0,'0','0000-00-00',343),(1219,12,1216,'12','TSL/1215','2021-06-17',326,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1220,12,1217,'13','TSL/1216','2021-06-19',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1221,12,1218,'13','TSL/1217','2021-06-19',513,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1222,12,1219,'12','TSL/1218','2021-06-19',553,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1223,12,1220,'12','TSL/1219','2021-06-19',7574,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1224,12,1221,'12','TSL/1220','2021-06-19',1229,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1225,12,1222,'12','TSL/1221','2021-06-19',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1226,12,1223,'13','TSL/1222','2021-06-20',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1227,12,1224,'13','TSL/1223','2021-06-20',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1228,12,1225,'13','TSL/1224','2021-06-20',553,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1229,12,1226,'13','TSL/1225','2021-06-20',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1230,12,1227,'13','TSL/1226','2021-06-20',22,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1231,12,1228,'13','TSL/1227','2021-06-20',333,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1232,12,1229,'13','TSL/1228','2021-06-20',22,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1233,12,1230,'13','TSL/1229','2021-06-20',22,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1234,12,1231,'13','TSL/1230','2021-06-20',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1235,12,1232,'12','TSL/1231','2021-06-20',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1236,12,1233,'12','TSL/1232','2021-06-20',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1237,12,1234,'12','TSL/1233','2021-06-20',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1238,12,1235,'12','TSL/1234','2021-06-20',133,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1239,12,1236,'12','TSL/1235','2021-06-20',1066,0,0,2,'1059',NULL,0,'0','0000-00-00',343),(1240,12,1237,'13','TSL/1236','2021-06-21',553,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1241,12,1238,'13','TSL/1237','2021-06-21',553,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1242,12,1239,'13','TSL/1238','2021-06-21',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1243,12,1240,'13','TSL/1239','2021-06-21',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1244,12,1241,'13','TSL/1240','2021-06-21',1013,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1245,12,1242,'12','TSL/1241','2021-06-21',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1246,12,1243,'12','TSL/1242','2021-06-21',433,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1247,12,1244,'12','TSL/1243','2021-06-21',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1248,12,1245,'12','TSL/1244','2021-06-21',433,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1249,12,1246,'12','TSL/1245','2021-06-21',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1250,12,1247,'12','TSL/1246','2021-06-21',553,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1251,12,1248,'12','TSL/1247','2021-06-21',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1252,12,1249,'12','TSL/1248','2021-06-21',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1253,12,1250,'13','TSL/1249','2021-06-22',166,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1254,12,1251,'13','TSL/1250','2021-06-22',565,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1255,12,1252,'13','TSL/1251','2021-06-22',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1256,12,1253,'13','TSL/1252','2021-06-22',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1257,12,1254,'13','TSL/1253','2021-06-22',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1258,12,1255,'13','TSL/1254','2021-06-22',22,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1259,12,1256,'13','TSL/1255','2021-06-22',553,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1260,12,1257,'12','TSL/1256','2021-06-22',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1261,12,1258,'12','TSL/1257','2021-06-22',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1262,12,1259,'12','TSL/1258','2021-06-22',43,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1263,12,1260,'12','TSL/1259','2021-06-22',1299,0,0,2,'1059',NULL,0,'0','0000-00-00',343),(1264,12,1261,'12','TSL/1260','2021-06-22',243,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1265,12,1262,'12','TSL/1261','2021-06-22',166,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1266,12,1263,'13','TSL/1262','2021-06-23',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1267,12,1264,'13','TSL/1263','2021-06-23',553,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1268,12,1265,'13','TSL/1264','2021-06-23',326,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1269,12,1266,'13','TSL/1265','2021-06-23',22,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1270,12,1267,'13','TSL/1266','2021-06-23',43,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1271,12,1268,'13','TSL/1267','2021-06-23',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1272,12,1269,'13','TSL/1268','2021-06-23',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1273,12,1270,'13','TSL/1269','2021-06-23',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1274,12,1271,'13','TSL/1270','2021-06-23',513,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1275,12,1272,'13','TSL/1271','2021-06-23',43,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1276,12,1273,'13','TSL/1272','2021-06-23',2483,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1277,12,1274,'12','TSL/1273','2021-06-23',553,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1278,12,1275,'12','TSL/1274','2021-06-23',243,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1279,12,1276,'12','TSL/1275','2021-06-23',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1280,12,1277,'13','TSL/1276','2021-06-24',105,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1281,12,1278,'13','TSL/1277','2021-06-24',43,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1282,12,1279,'13','TSL/1278','2021-06-24',1916,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1283,12,1280,'13','TSL/1279','2021-06-24',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1284,12,1281,'13','TSL/1280','2021-06-24',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1285,12,1282,'13','TSL/1281','2021-06-24',249,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1286,12,1283,'13','TSL/1282','2021-06-24',513,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1287,12,1284,'13','TSL/1283','2021-06-24',553,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1288,12,1285,'12','TSL/1284','2021-06-24',166,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1289,12,1286,'12','TSL/1285','2021-06-24',243,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1290,12,1287,'12','TSL/1286','2021-06-24',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1291,12,1288,'12','TSL/1287','2021-06-24',123,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1292,12,1289,'12','TSL/1288','2021-06-24',409,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1293,12,1290,'12','TSL/1289','2021-06-24',166,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1294,12,1291,'13','TSL/1290','2021-06-26',326,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1295,12,1292,'13','TSL/1291','2021-06-26',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1296,12,1293,'13','TSL/1292','2021-06-26',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1297,12,1294,'13','TSL/1293','2021-06-26',553,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1298,12,1295,'13','TSL/1294','2021-06-26',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1299,12,1296,'13','TSL/1295','2021-06-26',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1300,12,1297,'13','TSL/1296','2021-06-26',243,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1301,12,1298,'12','TSL/1297','2021-06-26',563,0,0,2,'1065',NULL,0,'0','0000-00-00',343),(1302,12,1299,'12','TSL/1298','2021-06-26',433,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1303,12,1300,'12','TSL/1299','2021-06-26',333,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1304,12,1301,'12','TSL/1300','2021-06-26',1408,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1305,12,1302,'12','TSL/1301','2021-06-26',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1306,12,1303,'12','TSL/1302','2021-06-26',326,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1307,12,1304,'13','TSL/1303','2021-06-27',105,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1308,12,1305,'13','TSL/1304','2021-06-27',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1309,12,1306,'13','TSL/1305','2021-06-27',22,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1310,12,1307,'13','TSL/1306','2021-06-27',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1311,12,1308,'13','TSL/1307','2021-06-27',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1312,12,1309,'12','TSL/1308','2021-06-27',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1313,12,1310,'12','TSL/1309','2021-06-27',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1314,12,1311,'12','TSL/1310','2021-06-27',1083,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1315,12,1312,'12','TSL/1311','2021-06-27',553,0,0,2,'1059',NULL,0,'0','0000-00-00',343),(1316,12,1313,'12','TSL/1312','2021-06-27',333,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1317,12,1314,'12','TSL/1313','2021-06-27',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1318,12,1315,'12','TSL/1314','2021-06-27',513,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1319,12,1316,'12','TSL/1315','2021-06-27',43,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1320,12,1317,'12','TSL/1316','2021-06-27',553,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1321,12,1318,'12','TSL/1317','2021-06-27',1619,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1322,12,1319,'12','TSL/1318','2021-06-27',1105,0,0,2,'1052',NULL,0,'0','0000-00-00',343),(1323,12,1320,'12','TSL/1319','2021-06-27',513,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1324,12,1321,'13','TSL/1320','2021-06-28',43,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1325,12,1322,'13','TSL/1321','2021-06-28',243,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1326,12,1323,'13','TSL/1322','2021-06-28',553,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1327,12,1324,'13','TSL/1323','2021-06-28',249,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1328,12,1325,'13','TSL/1324','2021-06-28',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1329,12,1326,'13','TSL/1325','2021-06-28',43,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1330,12,1327,'13','TSL/1326','2021-06-28',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1331,12,1328,'13','TSL/1327','2021-06-28',1946,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1332,12,1329,'13','TSL/1328','2021-06-28',553,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1333,12,1330,'13','TSL/1329','2021-06-28',123,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1334,12,1331,'13','TSL/1330','2021-06-28',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1335,12,1332,'12','TSL/1331','2021-06-28',553,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1336,12,1333,'12','TSL/1332','2021-06-28',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1337,12,1334,'12','TSL/1333','2021-06-28',166,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1338,12,1335,'12','TSL/1334','2021-06-28',105,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1339,12,1336,'12','TSL/1335','2021-06-28',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1340,12,1337,'12','TSL/1336','2021-06-28',243,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1341,12,1338,'13','TSL/1337','2021-06-29',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1342,12,1339,'13','TSL/1338','2021-06-29',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1343,12,1340,'13','TSL/1339','2021-06-29',243,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1344,12,1341,'13','TSL/1340','2021-06-29',43,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1345,12,1342,'13','TSL/1341','2021-06-29',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1346,12,1343,'13','TSL/1342','2021-06-29',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1347,12,1344,'13','TSL/1343','2021-06-29',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1348,12,1345,'13','TSL/1344','2021-06-29',315,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1349,12,1346,'13','TSL/1345','2021-06-29',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1350,12,1347,'13','TSL/1346','2021-06-29',553,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1351,12,1348,'12','TSL/1347','2021-06-29',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1352,12,1349,'12','TSL/1348','2021-06-29',726,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1353,12,1350,'12','TSL/1349','2021-06-29',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1354,12,1351,'12','TSL/1350','2021-06-29',43,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1355,12,1352,'12','TSL/1351','2021-06-29',2481,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1356,12,1353,'13','TSL/1352','2021-06-30',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1357,12,1354,'13','TSL/1353','2021-06-30',133,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1358,12,1355,'12','TSL/1354','2021-06-30',43,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1359,12,1356,'12','TSL/1355','2021-06-30',553,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1360,12,1357,'12','TSL/1356','2021-06-30',513,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1361,12,1358,'12','TSL/1357','2021-06-30',2899,0,0,2,'1072',NULL,0,'0','0000-00-00',343),(1362,12,1359,'12','TSL/1358','2021-06-30',553,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1363,12,1360,'12','TSL/1359','2021-06-30',1783,0,0,2,'1052',NULL,0,'0','0000-00-00',343),(1364,12,1361,'12','TSL/1360','2021-06-30',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1365,12,1362,'13','TSL/1361','2021-07-01',1106,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1366,12,1363,'13','TSL/1362','2021-07-01',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1367,12,1364,'13','TSL/1363','2021-07-01',105,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1368,12,1365,'13','TSL/1364','2021-07-01',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1369,12,1366,'13','TSL/1365','2021-07-01',243,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1370,12,1367,'13','TSL/1366','2021-07-01',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1371,12,1368,'12','TSL/1367','2021-07-01',243,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1372,12,1369,'12','TSL/1368','2021-07-01',1783,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1373,12,1370,'12','TSL/1369','2021-07-01',43,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1374,12,1371,'12','TSL/1370','2021-07-01',553,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1375,12,1372,'12','TSL/1371','2021-07-01',553,0,0,2,'1079',NULL,0,'0','0000-00-00',343),(1376,12,1373,'12','TSL/1372','2021-07-01',105,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1377,12,1374,'12','TSL/1373','2021-07-01',513,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1378,12,1375,'12','TSL/1374','2021-07-01',2178,0,0,2,'1072',NULL,0,'0','0000-00-00',343),(1379,12,1376,'12','TSL/1375','2021-07-01',22,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1380,12,1377,'12','TSL/1376','2021-07-01',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1381,12,1378,'12','TSL/1377','2021-07-01',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1382,12,1379,'13','TSL/1378','2021-07-03',1783,0,0,2,'1052',NULL,0,'0','0000-00-00',364),(1383,12,1380,'13','TSL/1379','2021-07-03',526,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1384,12,1381,'13','TSL/1380','2021-07-03',243,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1385,12,1382,'13','TSL/1381','2021-07-03',1729,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1386,12,1383,'13','TSL/1382','2021-07-03',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1387,12,1384,'13','TSL/1383','2021-07-03',553,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1388,12,1385,'13','TSL/1384','2021-07-03',2483,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1389,12,1386,'13','TSL/1385','2021-07-03',2483,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1390,12,1387,'12','TSL/1386','2021-07-03',553,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1391,12,1388,'12','TSL/1387','2021-07-03',553,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1392,12,1389,'12','TSL/1388','2021-07-03',243,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1393,12,1390,'12','TSL/1389','2021-07-03',553,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1394,12,1391,'13','TSL/1390','2021-07-04',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1395,12,1392,'13','TSL/1391','2021-07-04',243,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1396,12,1393,'13','TSL/1392','2021-07-04',105,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1397,12,1394,'13','TSL/1393','2021-07-04',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1398,12,1395,'12','TSL/1394','2021-07-04',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1399,12,1396,'12','TSL/1395','2021-07-04',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1400,12,1397,'12','TSL/1396','2021-07-04',3079,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1401,12,1398,'12','TSL/1397','2021-07-04',243,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1402,12,1399,'12','TSL/1398','2021-07-04',133,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1403,12,1400,'12','TSL/1399','2021-07-04',332,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1404,12,1401,'12','TSL/1400','2021-07-04',3566,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1405,12,1402,'13','TSL/1401','2021-07-05',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1406,12,1403,'13','TSL/1402','2021-07-05',553,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1407,12,1404,'13','TSL/1403','2021-07-05',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1408,12,1405,'13','TSL/1404','2021-07-05',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1409,12,1406,'13','TSL/1405','2021-07-05',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1410,12,1407,'13','TSL/1406','2021-07-05',243,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1411,12,1408,'13','TSL/1407','2021-07-05',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1412,12,1409,'13','TSL/1408','2021-07-05',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1413,12,1410,'13','TSL/1409','2021-07-05',166,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1414,12,1411,'12','TSL/1410','2021-07-05',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1415,12,1412,'12','TSL/1411','2021-07-05',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1416,12,1413,'12','TSL/1412','2021-07-05',333,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1417,12,1414,'12','TSL/1413','2021-07-05',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1418,12,1415,'12','TSL/1414','2021-07-05',22,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1419,12,1416,'12','TSL/1415','2021-07-05',1283,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1420,12,1417,'12','TSL/1416','2021-07-05',729,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1421,12,1418,'12','TSL/1417','2021-07-05',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1422,12,1419,'13','TSL/1418','2021-07-06',726,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1423,12,1420,'13','TSL/1419','2021-07-06',553,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1424,12,1421,'13','TSL/1420','2021-07-06',553,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1425,12,1422,'13','TSL/1421','2021-07-06',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1426,12,1423,'13','TSL/1422','2021-07-06',1083,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1427,12,1424,'13','TSL/1423','2021-07-06',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1428,12,1425,'12','TSL/1424','2021-07-06',243,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1429,12,1426,'12','TSL/1425','2021-07-06',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1430,12,1427,'12','TSL/1426','2021-07-06',43,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1431,12,1428,'12','TSL/1427','2021-07-06',2483,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1432,12,1429,'12','TSL/1428','2021-07-06',553,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1433,12,1430,'12','TSL/1429','2021-07-06',3285,0,0,2,'1072',NULL,0,'0','0000-00-00',343),(1434,12,1431,'12','TSL/1430','2021-07-06',166,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1435,12,1432,'12','TSL/1431','2021-07-06',243,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1436,12,1433,'12','TSL/1432','2021-07-06',376,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1437,12,1434,'12','TSL/1433','2021-07-06',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1438,12,1435,'12','TSL/1434','2021-07-06',576,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1439,12,1436,'13','TSL/1435','2021-07-07',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1440,12,1437,'13','TSL/1436','2021-07-07',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1441,12,1438,'12','TSL/1437','2021-07-07',2209,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1442,12,1439,'12','TSL/1438','2021-07-07',553,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1443,12,1440,'12','TSL/1439','2021-07-07',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1444,12,1441,'12','TSL/1440','2021-07-07',2483,0,0,2,'1065',NULL,0,'0','0000-00-00',343),(1445,12,1442,'12','TSL/1441','2021-07-07',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1446,12,1443,'12','TSL/1442','2021-07-07',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1447,12,1444,'12','TSL/1443','2021-07-07',22,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1448,12,1445,'12','TSL/1444','2021-07-07',553,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1449,12,1446,'12','TSL/1445','2021-07-07',105,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1450,12,1447,'12','TSL/1446','2021-07-07',1749,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1451,12,1448,'12','TSL/1447','2021-07-07',133,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1452,12,1449,'12','TSL/1448','2021-07-07',326,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1453,12,1450,'12','TSL/1449','2021-07-07',3316,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1454,12,1451,'12','TSL/1450','2021-07-07',166,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1455,12,1452,'12','TSL/1451','2021-07-07',553,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1456,12,1453,'12','TSL/1452','2021-07-07',553,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1457,12,1454,'13','TSL/1453','2021-07-08',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1458,12,1455,'13','TSL/1454','2021-07-08',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1459,12,1456,'13','TSL/1455','2021-07-08',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1460,12,1457,'13','TSL/1456','2021-07-08',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1461,12,1458,'13','TSL/1457','2021-07-08',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1462,12,1459,'13','TSL/1458','2021-07-08',2483,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1463,12,1460,'13','TSL/1459','2021-07-08',105,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1464,12,1461,'13','TSL/1460','2021-07-08',83,0,0,2,'1079',NULL,0,'0','0000-00-00',364),(1465,12,1462,'13','TSL/1461','2021-07-08',22,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1466,12,1463,'13','TSL/1462','2021-07-08',553,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1467,12,1464,'13','TSL/1463','2021-07-08',22,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1468,12,1465,'12','TSL/1464','2021-07-08',553,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1469,12,1466,'12','TSL/1465','2021-07-08',553,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1470,12,1467,'12','TSL/1466','2021-07-08',553,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1471,12,1468,'12','TSL/1467','2021-07-08',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1472,12,1469,'12','TSL/1468','2021-07-08',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1473,12,1470,'13','TSL/1469','2021-07-10',486,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1474,12,1471,'13','TSL/1470','2021-07-10',243,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1475,12,1472,'13','TSL/1471','2021-07-10',243,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1476,12,1473,'13','TSL/1472','2021-07-10',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1477,12,1474,'12','TSL/1473','2021-07-10',2483,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1478,12,1475,'12','TSL/1474','2021-07-10',513,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1479,12,1476,'12','TSL/1475','2021-07-10',22,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1480,12,1477,'12','TSL/1476','2021-07-10',1689,0,0,2,'1070',NULL,0,'0','0000-00-00',343),(1481,12,1478,'12','TSL/1477','2021-07-10',4966,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1482,12,1479,'13','TSL/1478','2021-07-11',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1483,12,1480,'13','TSL/1479','2021-07-11',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1484,12,1481,'13','TSL/1480','2021-07-11',105,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1485,12,1482,'13','TSL/1481','2021-07-11',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1486,12,1483,'13','TSL/1482','2021-07-11',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1487,12,1484,'13','TSL/1483','2021-07-11',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1488,12,1485,'13','TSL/1484','2021-07-11',1283,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1489,12,1486,'13','TSL/1485','2021-07-11',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1490,12,1487,'13','TSL/1486','2021-07-11',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1491,12,1488,'13','TSL/1487','2021-07-11',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1492,12,1489,'13','TSL/1488','2021-07-11',44,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1493,12,1490,'13','TSL/1489','2021-07-11',22,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1494,12,1491,'12','TSL/1490','2021-07-11',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1495,12,1492,'12','TSL/1491','2021-07-11',513,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1496,12,1493,'12','TSL/1492','2021-07-11',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1497,12,1494,'12','TSL/1493','2021-07-11',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1498,12,1495,'12','TSL/1494','2021-07-11',433,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1499,12,1496,'13','TSL/1495','2021-07-12',4252,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1500,12,1497,'13','TSL/1496','2021-07-12',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1501,12,1498,'13','TSL/1497','2021-07-12',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1502,12,1499,'13','TSL/1498','2021-07-12',1083,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1503,12,1500,'13','TSL/1499','2021-07-12',105,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1504,12,1501,'13','TSL/1500','2021-07-12',22,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1505,12,1502,'13','TSL/1501','2021-07-12',22,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1506,12,1503,'13','TSL/1502','2021-07-12',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1507,12,1504,'13','TSL/1503','2021-07-12',553,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1508,12,1505,'12','TSL/1504','2021-07-12',553,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1509,12,1506,'12','TSL/1505','2021-07-12',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1510,12,1507,'12','TSL/1506','2021-07-12',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1511,12,1508,'12','TSL/1507','2021-07-12',2126,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1512,12,1509,'12','TSL/1508','2021-07-12',553,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1513,12,1510,'12','TSL/1509','2021-07-12',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1514,12,1511,'12','TSL/1510','2021-07-12',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1515,12,1512,'12','TSL/1511','2021-07-12',43,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1516,12,1513,'12','TSL/1512','2021-07-12',243,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1517,12,1514,'12','TSL/1513','2021-07-12',226,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1518,12,1515,'12','TSL/1514','2021-07-12',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1519,12,1516,'12','TSL/1515','2021-07-12',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1520,12,1517,'12','TSL/1516','2021-07-12',2899,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1521,12,1518,'12','TSL/1517','2021-07-12',166,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1522,12,1519,'13','TSL/1518','2021-07-13',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1523,12,1520,'13','TSL/1519','2021-07-13',243,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1524,12,1521,'13','TSL/1520','2021-07-13',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1525,12,1522,'13','TSL/1521','2021-07-13',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1526,12,1523,'13','TSL/1522','2021-07-13',243,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1527,12,1524,'13','TSL/1523','2021-07-13',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1528,12,1525,'13','TSL/1524','2021-07-13',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1529,12,1526,'13','TSL/1525','2021-07-13',4966,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1530,12,1527,'13','TSL/1526','2021-07-13',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1531,12,1528,'13','TSL/1527','2021-07-13',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1532,12,1529,'13','TSL/1528','2021-07-13',251,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1533,12,1530,'13','TSL/1529','2021-07-13',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1534,12,1531,'13','TSL/1530','2021-07-13',43,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1535,12,1532,'12','TSL/1531','2021-07-13',486,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1536,12,1533,'12','TSL/1532','2021-07-13',553,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1537,12,1534,'12','TSL/1533','2021-07-13',713,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1538,12,1535,'12','TSL/1534','2021-07-13',1178,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1539,12,1536,'12','TSL/1535','2021-07-13',513,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1540,12,1537,'12','TSL/1536','2021-07-13',105,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1541,12,1538,'12','TSL/1537','2021-07-13',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1542,12,1539,'13','TSL/1538','2021-07-14',243,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1543,12,1540,'13','TSL/1539','2021-07-14',216,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1544,12,1541,'13','TSL/1540','2021-07-14',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1545,12,1542,'13','TSL/1541','2021-07-14',553,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1546,12,1543,'13','TSL/1542','2021-07-14',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1547,12,1544,'13','TSL/1543','2021-07-14',243,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1548,12,1545,'13','TSL/1544','2021-07-14',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1549,12,1546,'12','TSL/1545','2021-07-14',4966,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1550,12,1547,'12','TSL/1546','2021-07-14',188,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1551,12,1548,'12','TSL/1547','2021-07-14',243,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1552,12,1549,'12','TSL/1548','2021-07-14',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1553,12,1550,'12','TSL/1549','2021-07-14',105,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1554,12,1551,'12','TSL/1550','2021-07-14',553,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1555,12,1552,'12','TSL/1551','2021-07-14',243,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1556,12,1553,'12','TSL/1552','2021-07-14',243,0,0,2,'1079',NULL,0,'0','0000-00-00',343),(1557,12,1554,'12','TSL/1553','2021-07-14',496,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1558,12,1555,'12','TSL/1554','2021-07-14',4541,0,0,2,'1072',NULL,0,'0','0000-00-00',343),(1559,12,1556,'13','TSL/1555','2021-07-15',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1560,12,1557,'13','TSL/1556','2021-07-15',2483,0,0,2,'1079',NULL,0,'0','0000-00-00',364),(1561,12,1558,'13','TSL/1557','2021-07-15',105,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1562,12,1559,'13','TSL/1558','2021-07-15',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1563,12,1560,'13','TSL/1559','2021-07-15',1083,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1564,12,1561,'13','TSL/1560','2021-07-15',326,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1565,12,1562,'13','TSL/1561','2021-07-15',733,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1566,12,1563,'13','TSL/1562','2021-07-15',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1567,12,1564,'12','TSL/1563','2021-07-15',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1568,12,1565,'12','TSL/1564','2021-07-15',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1569,12,1566,'12','TSL/1565','2021-07-15',433,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1570,12,1567,'12','TSL/1566','2021-07-15',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1571,12,1568,'12','TSL/1567','2021-07-15',166,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1572,12,1569,'12','TSL/1568','2021-07-15',243,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1573,12,1570,'12','TSL/1569','2021-07-15',553,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1574,12,1571,'12','TSL/1570','2021-07-15',575,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1575,12,1572,'12','TSL/1571','2021-07-15',326,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1576,12,1573,'12','TSL/1572','2021-07-15',609,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1577,12,1574,'13','TSL/1573','2021-07-17',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1578,12,1575,'13','TSL/1574','2021-07-17',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1579,12,1576,'13','TSL/1575','2021-07-17',22,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1580,12,1577,'13','TSL/1576','2021-07-17',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1581,12,1578,'13','TSL/1577','2021-07-17',553,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1582,12,1579,'12','TSL/1578','2021-07-17',799,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1583,12,1580,'12','TSL/1579','2021-07-17',3013,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1584,12,1581,'12','TSL/1580','2021-07-17',852,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1585,12,1582,'12','TSL/1581','2021-07-17',713,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1586,12,1583,'13','TSL/1582','2021-07-18',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1587,12,1584,'13','TSL/1583','2021-07-18',372,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1588,12,1585,'13','TSL/1584','2021-07-18',2043,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1589,12,1586,'13','TSL/1585','2021-07-18',243,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1590,12,1587,'13','TSL/1586','2021-07-18',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1591,12,1588,'13','TSL/1587','2021-07-18',513,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1592,12,1589,'13','TSL/1588','2021-07-18',243,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1593,12,1590,'13','TSL/1589','2021-07-18',43,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1594,12,1591,'12','TSL/1590','2021-07-18',243,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1595,12,1592,'12','TSL/1591','2021-07-18',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1596,12,1593,'12','TSL/1592','2021-07-18',726,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1597,12,1594,'12','TSL/1593','2021-07-18',542,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1598,12,1595,'12','TSL/1594','2021-07-18',243,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1599,12,1596,'12','TSL/1595','2021-07-18',133,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1601,12,1597,'12','TSL/1596','2021-07-18',243,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1602,12,1598,'12','TSL/1597','2021-07-18',1283,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1603,12,1599,'13','TSL/1598','2021-07-24',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1604,12,1600,'13','TSL/1599','2021-07-24',243,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1605,12,1601,'12','TSL/1600','2021-07-24',243,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1606,12,1602,'12','TSL/1601','2021-07-24',1083,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1607,12,1603,'12','TSL/1602','2021-07-24',486,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1608,12,1604,'12','TSL/1603','2021-07-24',243,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1609,12,1605,'12','TSL/1604','2021-07-24',243,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1610,12,1606,'13','TSL/1605','2021-07-25',553,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1611,12,1607,'13','TSL/1606','2021-07-25',2378,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1612,12,1608,'13','TSL/1607','2021-07-25',1943,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1613,12,1609,'13','TSL/1608','2021-07-25',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1614,12,1610,'13','TSL/1609','2021-07-25',83,0,0,2,'1065',NULL,0,'0','0000-00-00',364),(1615,12,1611,'13','TSL/1610','2021-07-25',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1616,12,1612,'13','TSL/1611','2021-07-25',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1617,12,1613,'13','TSL/1612','2021-07-25',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1618,12,1614,'13','TSL/1613','2021-07-25',243,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1619,12,1615,'13','TSL/1614','2021-07-25',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1620,12,1616,'13','TSL/1615','2021-07-25',243,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1621,12,1617,'13','TSL/1616','2021-07-25',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1622,12,1618,'12','TSL/1617','2021-07-25',2616,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1623,12,1619,'12','TSL/1618','2021-07-25',553,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1624,12,1620,'12','TSL/1619','2021-07-25',2563,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1625,12,1621,'12','TSL/1620','2021-07-25',2776,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1626,12,1622,'13','TSL/1621','2021-07-26',2043,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1627,12,1623,'13','TSL/1622','2021-07-26',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1628,12,1624,'13','TSL/1623','2021-07-26',596,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1629,12,1625,'13','TSL/1624','2021-07-26',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1630,12,1626,'13','TSL/1625','2021-07-26',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1631,12,1627,'13','TSL/1626','2021-07-26',763,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1632,12,1628,'13','TSL/1627','2021-07-26',166,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1633,12,1629,'12','TSL/1628','2021-07-26',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1634,12,1630,'12','TSL/1629','2021-07-26',22,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1635,12,1631,'12','TSL/1630','2021-07-26',22,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1636,12,1632,'12','TSL/1631','2021-07-26',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1637,12,1633,'12','TSL/1632','2021-07-26',833,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1638,12,1634,'12','TSL/1633','2021-07-26',553,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1639,12,1635,'12','TSL/1634','2021-07-26',596,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1640,12,1636,'12','TSL/1635','2021-07-26',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1641,12,1637,'12','TSL/1636','2021-07-26',1783,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1642,12,1638,'12','TSL/1637','2021-07-26',733,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1643,12,1639,'12','TSL/1638','2021-07-26',535,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1644,12,1640,'12','TSL/1639','2021-07-26',553,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1645,12,1641,'12','TSL/1640','2021-07-26',243,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1646,12,1642,'13','TSL/1641','2021-07-27',43,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1647,12,1643,'13','TSL/1642','2021-07-27',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1648,12,1644,'13','TSL/1643','2021-07-27',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1649,12,1645,'13','TSL/1644','2021-07-27',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1650,12,1646,'13','TSL/1645','2021-07-27',433,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1651,12,1647,'12','TSL/1646','2021-07-27',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1652,12,1648,'12','TSL/1647','2021-07-27',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1653,12,1649,'12','TSL/1648','2021-07-27',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1654,12,1650,'12','TSL/1649','2021-07-27',2483,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1655,12,1651,'12','TSL/1650','2021-07-27',326,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1656,12,1652,'12','TSL/1651','2021-07-27',326,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1657,12,1653,'13','TSL/1652','2021-07-28',105,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1658,12,1654,'13','TSL/1653','2021-07-28',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1659,12,1655,'13','TSL/1654','2021-07-28',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1660,12,1656,'13','TSL/1655','2021-07-28',22,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1661,12,1657,'13','TSL/1656','2021-07-28',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1662,12,1658,'13','TSL/1657','2021-07-28',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1663,12,1659,'13','TSL/1658','2021-07-28',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1664,12,1660,'12','TSL/1659','2021-07-28',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1665,12,1661,'12','TSL/1660','2021-07-28',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1666,12,1662,'12','TSL/1661','2021-07-28',249,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1667,12,1663,'12','TSL/1662','2021-07-28',553,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1668,12,1664,'12','TSL/1663','2021-07-28',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1669,12,1665,'12','TSL/1664','2021-07-28',326,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1670,12,1666,'12','TSL/1665','2021-07-28',1726,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1671,12,1667,'12','TSL/1666','2021-07-28',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1672,12,1668,'12','TSL/1667','2021-07-28',22,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1673,12,1669,'12','TSL/1668','2021-07-28',22,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1674,12,1670,'12','TSL/1669','2021-07-28',22,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1675,12,1671,'12','TSL/1670','2021-07-28',22,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1676,12,1672,'12','TSL/1671','2021-07-28',22,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1677,12,1673,'12','TSL/1672','2021-07-28',22,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1678,12,1674,'12','TSL/1673','2021-07-28',22,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1679,12,1675,'12','TSL/1674','2021-07-28',22,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1680,12,1676,'12','TSL/1675','2021-07-28',22,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1681,12,1677,'12','TSL/1676','2021-07-28',22,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1682,12,1678,'12','TSL/1677','2021-07-28',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1683,12,1679,'12','TSL/1678','2021-07-28',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1684,12,1680,'12','TSL/1679','2021-07-28',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1685,12,1681,'12','TSL/1680','2021-07-28',553,0,0,2,'1058',NULL,0,'0','0000-00-00',343),(1686,12,1682,'13','TSL/1681','2021-07-29',22,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1687,12,1683,'13','TSL/1682','2021-07-29',43,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1688,12,1684,'13','TSL/1683','2021-07-29',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1689,12,1685,'13','TSL/1684','2021-07-29',868,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1690,12,1686,'13','TSL/1685','2021-07-29',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1691,12,1687,'13','TSL/1686','2021-07-29',83,0,0,2,'1',NULL,0,'0','0000-00-00',364),(1692,12,1688,'12','TSL/1687','2021-07-29',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1693,12,1689,'12','TSL/1688','2021-07-29',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1694,12,1690,'12','TSL/1689','2021-07-29',513,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1695,12,1691,'12','TSL/1690','2021-07-31',243,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1696,12,1692,'12','TSL/1691','2021-07-31',0,0,0,2,'1072',NULL,0,'0','0000-00-00',343),(1697,12,1693,'12','TSL/1692','2021-07-31',243,0,0,2,'1072',NULL,0,'0','0000-00-00',343),(1698,12,1694,'12','TSL/1693','2021-07-31',1283,0,0,2,'1070',NULL,0,'0','0000-00-00',343),(1699,12,1695,'12','TSL/1694','2021-07-31',5592,0,0,2,'1072',NULL,0,'0','0000-00-00',343),(1700,12,1696,'12','TSL/1695','2021-08-01',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1701,12,1697,'12','TSL/1696','2021-08-01',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1702,12,1698,'12','TSL/1697','2021-08-01',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1703,12,1699,'12','TSL/1698','2021-08-01',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1704,12,1700,'12','TSL/1699','2021-08-01',609,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1705,12,1701,'12','TSL/1700','2021-08-01',766,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1706,12,1702,'12','TSL/1701','2021-08-01',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1707,12,1703,'12','TSL/1702','2021-08-01',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1708,12,1704,'12','TSL/1703','2021-08-01',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1709,12,1705,'12','TSL/1704','2021-08-01',166,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1710,12,1706,'12','TSL/1705','2021-08-01',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1711,12,1707,'12','TSL/1706','2021-08-01',243,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1712,12,1708,'12','TSL/1707','2021-08-01',553,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1713,12,1709,'12','TSL/1708','2021-08-01',553,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1714,12,1710,'12','TSL/1709','2021-08-02',1059,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1715,12,1711,'12','TSL/1710','2021-08-02',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1716,12,1712,'12','TSL/1711','2021-08-02',553,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1717,12,1713,'12','TSL/1712','2021-08-02',326,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1718,12,1714,'12','TSL/1713','2021-08-02',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1719,12,1715,'12','TSL/1714','2021-08-02',243,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1720,12,1716,'12','TSL/1715','2021-08-02',486,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1721,12,1717,'12','TSL/1716','2021-08-03',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1722,12,1718,'12','TSL/1717','2021-08-03',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1723,12,1719,'12','TSL/1718','2021-08-03',553,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1724,12,1720,'12','TSL/1719','2021-08-03',105,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1725,12,1721,'12','TSL/1720','2021-08-03',22,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1726,12,1722,'12','TSL/1721','2021-08-03',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1727,12,1723,'12','TSL/1722','2021-08-03',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1728,12,1724,'12','TSL/1723','2021-08-03',553,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1729,12,1725,'12','TSL/1724','2021-08-03',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1730,12,1726,'12','TSL/1725','2021-08-03',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1731,12,1727,'12','TSL/1726','2021-08-03',415,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1732,12,1728,'12','TSL/1727','2021-08-03',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1733,12,1729,'12','TSL/1728','2021-08-03',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1734,12,1730,'12','TSL/1729','2021-08-03',409,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1735,12,1731,'12','TSL/1730','2021-08-03',553,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1736,12,1732,'12','TSL/1731','2021-08-04',553,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1737,12,1733,'12','TSL/1732','2021-08-04',553,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1738,12,1734,'12','TSL/1733','2021-08-04',1418,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1739,12,1735,'12','TSL/1734','2021-08-04',553,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1740,12,1736,'12','TSL/1735','2021-08-04',105,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1741,12,1737,'12','TSL/1736','2021-08-04',553,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1742,12,1738,'12','TSL/1737','2021-08-04',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1743,12,1739,'12','TSL/1738','2021-08-04',166,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1744,12,1740,'12','TSL/1739','2021-08-04',1055,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1745,12,1741,'12','TSL/1740','2021-08-04',123,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1746,12,1742,'12','TSL/1741','2021-08-04',513,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1747,12,1743,'12','TSL/1742','2021-08-04',663,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1748,12,1744,'12','TSL/1743','2021-08-04',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1750,12,1745,'12','TSL/1744','2021-08-04',749,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1751,12,1746,'12','TSL/1745','2021-08-04',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1752,12,1747,'12','TSL/1746','2021-08-04',2421,0,0,2,'1072',NULL,0,'0','0000-00-00',343),(1753,12,1748,'12','TSL/1747','2021-08-05',172,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1754,12,1749,'12','TSL/1748','2021-08-05',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1755,12,1750,'12','TSL/1749','2021-08-05',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1756,12,1751,'12','TSL/1750','2021-08-05',326,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1757,12,1752,'12','TSL/1751','2021-08-05',1083,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1758,12,1753,'12','TSL/1752','2021-08-05',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1759,12,1754,'12','TSL/1753','2021-08-05',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1760,12,1755,'12','TSL/1754','2021-08-05',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1761,12,1756,'12','TSL/1755','2021-08-05',553,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1762,12,1757,'12','TSL/1756','2021-08-05',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1763,12,1758,'12','TSL/1757','2021-08-05',2209,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1764,12,1759,'12','TSL/1758','2021-08-05',22,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1765,12,1760,'12','TSL/1759','2021-08-05',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1766,12,1761,'12','TSL/1760','2021-08-05',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1767,12,1762,'12','TSL/1761','2021-08-05',2483,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1768,12,1763,'12','TSL/1762','2021-08-05',22,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1769,12,1764,'12','TSL/1763','2021-08-05',243,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1770,12,1765,'12','TSL/1764','2021-08-05',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1771,12,1766,'12','TSL/1765','2021-08-05',2481,0,0,2,'1072',NULL,0,'0','0000-00-00',343),(1772,12,1767,'12','TSL/1766','2021-08-07',105,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1773,12,1768,'12','TSL/1767','2021-08-07',105,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1774,12,1769,'12','TSL/1768','2021-08-07',105,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1775,12,1770,'12','TSL/1769','2021-08-07',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1776,12,1771,'12','TSL/1770','2021-08-07',513,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1777,12,1772,'12','TSL/1771','2021-08-07',553,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1778,12,1773,'12','TSL/1772','2021-08-07',553,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1779,12,1774,'12','TSL/1773','2021-08-07',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1780,12,1775,'12','TSL/1774','2021-08-07',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1781,12,1776,'12','TSL/1775','2021-08-08',43,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1782,12,1777,'12','TSL/1776','2021-08-08',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1783,12,1778,'12','TSL/1777','2021-08-08',129,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1784,12,1779,'12','TSL/1778','2021-08-08',22,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1785,12,1780,'12','TSL/1779','2021-08-08',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1786,12,1781,'12','TSL/1780','2021-08-08',553,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1787,12,1782,'12','TSL/1781','2021-08-08',43,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1788,12,1783,'12','TSL/1782','2021-08-08',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1789,12,1784,'12','TSL/1783','2021-08-08',693,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1790,12,1785,'12','TSL/1784','2021-08-08',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1791,12,1786,'12','TSL/1785','2021-08-08',2126,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1792,12,1787,'12','TSL/1786','2021-08-08',22,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1793,12,1788,'12','TSL/1787','2021-08-08',249,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1794,12,1789,'12','TSL/1788','2021-08-09',326,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1795,12,1790,'12','TSL/1789','2021-08-09',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1796,12,1791,'12','TSL/1790','2021-08-09',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1797,12,1792,'12','TSL/1791','2021-08-09',553,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1798,12,1793,'12','TSL/1792','2021-08-09',166,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1799,12,1794,'12','TSL/1793','2021-08-09',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1800,12,1795,'12','TSL/1794','2021-08-09',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1801,12,1796,'12','TSL/1795','2021-08-09',105,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1802,12,1797,'12','TSL/1796','2021-08-09',526,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1803,12,1798,'12','TSL/1797','2021-08-09',105,0,0,2,'1058',NULL,0,'0','0000-00-00',343),(1804,12,1799,'12','TSL/1798','2021-08-09',0,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1805,12,1800,'12','TSL/1799','2021-08-09',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1806,12,1801,'12','TSL/1800','2021-08-09',22,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1807,12,1802,'12','TSL/1801','2021-08-09',553,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1808,12,1803,'12','TSL/1802','2021-08-09',326,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1809,12,1804,'12','TSL/1803','2021-08-09',133,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1810,12,1805,'12','TSL/1804','2021-08-09',105,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1811,12,1806,'12','TSL/1805','2021-08-09',22,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1812,12,1807,'12','TSL/1806','2021-08-09',1943,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1813,12,1808,'12','TSL/1807','2021-08-10',86,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1814,12,1809,'12','TSL/1808','2021-08-10',1083,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1815,12,1810,'12','TSL/1809','2021-08-10',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1816,12,1811,'12','TSL/1810','2021-08-10',22,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1817,12,1812,'12','TSL/1811','2021-08-10',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1818,12,1813,'12','TSL/1812','2021-08-10',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1819,12,1814,'12','TSL/1813','2021-08-10',585,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1820,12,1815,'12','TSL/1814','2021-08-10',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1821,12,1816,'12','TSL/1815','2021-08-10',553,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1822,12,1817,'12','TSL/1816','2021-08-10',43,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1823,12,1818,'12','TSL/1817','2021-08-10',553,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1824,12,1819,'12','TSL/1818','2021-08-10',243,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1825,12,1820,'12','TSL/1819','2021-08-10',553,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1826,12,1821,'12','TSL/1820','2021-08-10',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1827,12,1822,'12','TSL/1821','2021-08-10',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1828,12,1823,'12','TSL/1822','2021-08-10',1783,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1829,12,1824,'12','TSL/1823','2021-08-10',83,0,0,2,'1052',NULL,0,'0','0000-00-00',343),(1830,12,1825,'12','TSL/1824','2021-08-10',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1831,12,1826,'12','TSL/1825','2021-08-11',553,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1832,12,1827,'14','TSL/1826','2021-08-11',576,0,0,2,'1',NULL,0,'0','0000-00-00',373),(1833,12,1828,'14','TSL/1827','2021-08-11',301,0,0,2,'1',NULL,0,'0','0000-00-00',373),(1834,12,1829,'14','TSL/1828','2021-08-11',326,0,0,2,'1',NULL,0,'0','0000-00-00',373),(1835,12,1830,'14','TSL/1829','2021-08-11',553,0,0,2,'1',NULL,0,'0','0000-00-00',373),(1836,12,1831,'14','TSL/1830','2021-08-11',43,0,0,2,'1',NULL,0,'0','0000-00-00',373),(1837,12,1832,'12','TSL/1831','2021-08-11',563,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1838,12,1833,'12','TSL/1832','2021-08-11',22,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1839,12,1834,'14','TSL/1833','2021-08-11',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(1840,12,1835,'14','TSL/1834','2021-08-11',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(1841,12,1836,'14','TSL/1835','2021-08-11',3566,0,0,2,'1',NULL,0,'0','0000-00-00',373),(1842,12,1837,'14','TSL/1836','2021-08-11',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(1843,12,1838,'12','TSL/1837','2021-08-11',553,0,0,2,'1070',NULL,0,'0','0000-00-00',343),(1844,12,1839,'12','TSL/1838','2021-08-11',553,0,0,2,'1070',NULL,0,'0','0000-00-00',343),(1845,12,1840,'12','TSL/1839','2021-08-11',486,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1846,12,1841,'12','TSL/1840','2021-08-11',553,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1847,12,1842,'12','TSL/1841','2021-08-11',2483,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1848,12,1843,'14','TSL/1842','2021-08-14',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(1849,12,1844,'14','TSL/1843','2021-08-14',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(1850,12,1845,'14','TSL/1844','2021-08-14',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(1851,12,1846,'14','TSL/1845','2021-08-14',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(1852,12,1847,'14','TSL/1846','2021-08-14',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(1853,12,1848,'14','TSL/1847','2021-08-14',2483,0,0,2,'1',NULL,0,'0','0000-00-00',373),(1854,12,1849,'14','TSL/1848','2021-08-14',1783,0,0,2,'1',NULL,0,'0','0000-00-00',373),(1855,12,1850,'12','TSL/1849','2021-08-14',243,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1856,12,1851,'12','TSL/1850','2021-08-14',166,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1868,12,1852,'14','TSL/1851','2021-08-15',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(1869,12,1853,'14','TSL/1852','2021-08-15',652,0,0,2,'1',NULL,0,'0','0000-00-00',373),(1870,12,1854,'14','TSL/1853','2021-08-15',22,0,0,2,'1',NULL,0,'0','0000-00-00',373),(1871,12,1855,'14','TSL/1854','2021-08-15',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(1872,12,1856,'14','TSL/1855','2021-08-15',105,0,0,2,'1',NULL,0,'0','0000-00-00',373),(1873,12,1857,'14','TSL/1856','2021-08-15',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(1874,12,1858,'14','TSL/1857','2021-08-15',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(1875,12,1859,'14','TSL/1858','2021-08-15',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(1876,12,1860,'14','TSL/1859','2021-08-15',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(1877,12,1861,'12','TSL/1860','2021-08-15',0,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1878,12,1862,'12','TSL/1861','2021-08-15',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1879,12,1863,'12','TSL/1862','2021-08-15',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1880,12,1864,'12','TSL/1863','2021-08-15',243,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1881,12,1865,'12','TSL/1864','2021-08-15',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1882,12,1866,'12','TSL/1865','2021-08-15',663,0,0,2,'1070',NULL,0,'0','0000-00-00',343),(1883,12,1867,'12','TSL/1866','2021-08-15',553,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1884,12,1868,'12','TSL/1867','2021-08-15',1608,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1885,12,1869,'12','TSL/1868','2021-08-15',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1886,12,1870,'14','TSL/1869','2021-08-16',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(1887,12,1871,'14','TSL/1870','2021-08-16',22,0,0,2,'1',NULL,0,'0','0000-00-00',373),(1888,12,1872,'14','TSL/1871','2021-08-16',105,0,0,2,'1',NULL,0,'0','0000-00-00',373),(1889,12,1873,'14','TSL/1872','2021-08-16',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(1890,12,1874,'14','TSL/1873','2021-08-16',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(1891,12,1875,'14','TSL/1874','2021-08-16',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(1892,12,1876,'14','TSL/1875','2021-08-16',105,0,0,2,'1',NULL,0,'0','0000-00-00',373),(1893,12,1877,'14','TSL/1876','2021-08-16',333,0,0,2,'1',NULL,0,'0','0000-00-00',373),(1894,12,1878,'12','TSL/1877','2021-08-16',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1895,12,1879,'12','TSL/1878','2021-08-16',1783,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1896,12,1880,'12','TSL/1879','2021-08-16',43,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1897,12,1881,'12','TSL/1880','2021-08-16',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1898,12,1882,'12','TSL/1881','2021-08-16',1843,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1899,12,1883,'12','TSL/1882','2021-08-16',636,0,0,2,'1070',NULL,0,'0','0000-00-00',343),(1900,12,1884,'12','TSL/1883','2021-08-16',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1901,12,1885,'12','TSL/1884','2021-08-16',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1902,12,1886,'12','TSL/1885','2021-08-16',1106,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1903,12,1887,'14','TSL/1886','2021-08-17',301,0,0,2,'1',NULL,0,'0','0000-00-00',373),(1904,12,1888,'14','TSL/1887','2021-08-17',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(1905,12,1889,'12','TSL/1888','2021-08-17',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1906,12,1890,'12','TSL/1889','2021-08-17',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1907,12,1891,'14','TSL/1890','2021-08-17',243,0,0,2,'1052',NULL,0,'0','0000-00-00',373),(1908,12,1892,'12','TSL/1891','2021-08-17',553,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1909,12,1893,'12','TSL/1892','2021-08-17',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1910,12,1894,'14','TSL/1893','2021-08-18',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(1911,12,1895,'14','TSL/1894','2021-08-18',105,0,0,2,'1',NULL,0,'0','0000-00-00',373),(1912,12,1896,'14','TSL/1895','2021-08-18',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(1913,12,1897,'14','TSL/1896','2021-08-18',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(1914,12,1898,'12','TSL/1897','2021-08-18',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1915,12,1899,'12','TSL/1898','2021-08-18',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1916,12,1900,'12','TSL/1899','2021-08-18',243,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1917,12,1901,'12','TSL/1900','2021-08-18',43,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1918,12,1902,'12','TSL/1901','2021-08-18',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1919,12,1903,'14','TSL/1902','2021-08-19',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(1920,12,1904,'14','TSL/1903','2021-08-19',105,0,0,2,'1',NULL,0,'0','0000-00-00',373),(1921,12,1905,'14','TSL/1904','2021-08-19',413,0,0,2,'1',NULL,0,'0','0000-00-00',373),(1922,12,1906,'14','TSL/1905','2021-08-19',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(1923,12,1907,'14','TSL/1906','2021-08-19',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(1924,12,1908,'14','TSL/1907','2021-08-19',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(1925,12,1909,'14','TSL/1908','2021-08-19',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(1926,12,1910,'14','TSL/1909','2021-08-19',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(1927,12,1911,'14','TSL/1910','2021-08-19',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(1928,12,1912,'14','TSL/1911','2021-08-19',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(1929,12,1913,'14','TSL/1912','2021-08-19',243,0,0,2,'1',NULL,0,'0','0000-00-00',373),(1930,12,1914,'14','TSL/1913','2021-08-19',133,0,0,2,'1',NULL,0,'0','0000-00-00',373),(1931,12,1915,'12','TSL/1914','2021-08-19',1742,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1932,12,1916,'14','TSL/1915','2021-08-21',22,0,0,2,'1',NULL,0,'0','0000-00-00',373),(1933,12,1917,'14','TSL/1916','2021-08-21',22,0,0,2,'1',NULL,0,'0','0000-00-00',373),(1934,12,1918,'12','TSL/1917','2021-08-21',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1935,12,1919,'14','TSL/1918','2021-08-22',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(1936,12,1920,'14','TSL/1919','2021-08-22',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(1937,12,1921,'14','TSL/1920','2021-08-22',105,0,0,2,'1',NULL,0,'0','0000-00-00',373),(1938,12,1922,'14','TSL/1921','2021-08-22',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(1939,12,1923,'14','TSL/1922','2021-08-22',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(1940,12,1924,'12','TSL/1923','2021-08-22',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1941,12,1925,'12','TSL/1924','2021-08-22',22,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1942,12,1926,'12','TSL/1925','2021-08-22',1595,0,0,2,'1072',NULL,0,'0','0000-00-00',343),(1943,12,1927,'12','TSL/1926','2021-08-22',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1944,12,1928,'12','TSL/1927','2021-08-22',22,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1945,12,1929,'14','TSL/1928','2021-08-23',553,0,0,2,'1',NULL,0,'0','0000-00-00',373),(1946,12,1930,'14','TSL/1929','2021-08-23',105,0,0,2,'1',NULL,0,'0','0000-00-00',373),(1947,12,1931,'14','TSL/1930','2021-08-23',83,0,0,2,'1065',NULL,0,'0','0000-00-00',373),(1948,12,1932,'14','TSL/1931','2021-08-23',105,0,0,2,'1',NULL,0,'0','0000-00-00',373),(1949,12,1933,'14','TSL/1932','2021-08-23',553,0,0,2,'1',NULL,0,'0','0000-00-00',373),(1950,12,1934,'14','TSL/1933','2021-08-23',83,0,0,2,'1065',NULL,0,'0','0000-00-00',373),(1951,12,1935,'14','TSL/1934','2021-08-23',433,0,0,2,'1',NULL,0,'0','0000-00-00',373),(1952,12,1936,'12','TSL/1935','2021-08-23',1513,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1953,12,1937,'14','TSL/1936','2021-08-23',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(1954,12,1938,'12','TSL/1937','2021-08-23',243,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1955,12,1939,'12','TSL/1938','2021-08-23',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1956,12,1940,'14','TSL/1939','2021-08-24',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(1957,12,1941,'14','TSL/1940','2021-08-24',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(1958,12,1942,'14','TSL/1941','2021-08-24',83,0,0,2,'1065',NULL,0,'0','0000-00-00',373),(1959,12,1943,'14','TSL/1942','2021-08-24',513,0,0,2,'1065',NULL,0,'0','0000-00-00',373),(1960,12,1944,'14','TSL/1943','2021-08-24',105,0,0,2,'1',NULL,0,'0','0000-00-00',373),(1961,12,1945,'14','TSL/1944','2021-08-24',553,0,0,2,'1065',NULL,0,'0','0000-00-00',373),(1962,12,1946,'14','TSL/1945','2021-08-24',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(1963,12,1947,'14','TSL/1946','2021-08-24',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(1964,12,1948,'14','TSL/1947','2021-08-24',513,0,0,2,'1',NULL,0,'0','0000-00-00',373),(1965,12,1949,'12','TSL/1948','2021-08-24',22,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1966,12,1950,'12','TSL/1949','2021-08-24',43,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1967,12,1951,'12','TSL/1950','2021-08-24',243,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1968,12,1952,'14','TSL/1951','2021-08-25',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(1969,12,1953,'14','TSL/1952','2021-08-25',243,0,0,2,'1',NULL,0,'0','0000-00-00',373),(1970,12,1954,'14','TSL/1953','2021-08-25',44,0,0,2,'1',NULL,0,'0','0000-00-00',373),(1971,12,1955,'14','TSL/1954','2021-08-25',105,0,0,2,'1',NULL,0,'0','0000-00-00',373),(1972,12,1956,'14','TSL/1955','2021-08-25',133,0,0,2,'1',NULL,0,'0','0000-00-00',373),(1973,12,1957,'14','TSL/1956','2021-08-25',105,0,0,2,'1',NULL,0,'0','0000-00-00',373),(1974,12,1958,'12','TSL/1957','2021-08-25',733,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1975,12,1959,'12','TSL/1958','2021-08-25',392,0,0,2,'1072',NULL,0,'0','0000-00-00',343),(1976,12,1960,'14','TSL/1959','2021-08-26',172,0,0,2,'1',NULL,0,'0','0000-00-00',373),(1977,12,1961,'14','TSL/1960','2021-08-26',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(1978,12,1962,'14','TSL/1961','2021-08-26',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(1979,12,1963,'14','TSL/1962','2021-08-26',499,0,0,2,'1',NULL,0,'0','0000-00-00',373),(1980,12,1964,'12','TSL/1963','2021-08-28',105,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1981,12,1965,'12','TSL/1964','2021-08-28',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1982,12,1966,'14','TSL/1965','2021-08-29',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(1983,12,1967,'14','TSL/1966','2021-08-29',83,0,0,2,'1065',NULL,0,'0','0000-00-00',373),(1984,12,1968,'14','TSL/1967','2021-08-29',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(1985,12,1969,'14','TSL/1968','2021-08-29',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(1986,12,1970,'14','TSL/1969','2021-08-29',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(1987,12,1971,'14','TSL/1970','2021-08-29',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(1988,12,1972,'14','TSL/1971','2021-08-29',553,0,0,2,'1',NULL,0,'0','0000-00-00',373),(1989,12,1973,'12','TSL/1972','2021-08-29',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1990,12,1974,'14','TSL/1973','2021-08-29',166,0,0,2,'1',NULL,0,'0','0000-00-00',373),(1991,12,1975,'14','TSL/1974','2021-08-29',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(1992,12,1976,'14','TSL/1975','2021-08-29',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(1993,12,1977,'12','TSL/1976','2021-08-29',83,0,0,2,'1065',NULL,0,'0','0000-00-00',343),(1994,12,1978,'12','TSL/1977','2021-08-29',526,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1995,12,1979,'12','TSL/1978','2021-08-29',553,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1996,12,1980,'12','TSL/1979','2021-08-29',1346,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1997,12,1981,'12','TSL/1980','2021-08-29',216,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1998,12,1982,'12','TSL/1981','2021-08-29',1228,0,0,2,'1',NULL,0,'0','0000-00-00',343),(1999,12,1983,'12','TSL/1982','2021-08-29',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(2000,12,1984,'14','TSL/1983','2021-08-30',110,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2001,12,1985,'14','TSL/1984','2021-08-30',86,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2002,12,1986,'14','TSL/1985','2021-08-30',326,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2003,12,1987,'14','TSL/1986','2021-08-30',2649,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2004,12,1988,'14','TSL/1987','2021-08-30',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2005,12,1989,'14','TSL/1988','2021-08-30',166,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2006,12,1990,'14','TSL/1989','2021-08-30',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2007,12,1991,'14','TSL/1990','2021-08-30',1299,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2008,12,1992,'12','TSL/1991','2021-08-30',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(2009,12,1993,'14','TSL/1992','2021-08-30',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2010,12,1994,'14','TSL/1993','2021-08-30',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2011,12,1995,'14','TSL/1994','2021-08-30',8258,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2012,12,1996,'12','TSL/1995','2021-08-30',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(2013,12,1997,'12','TSL/1996','2021-08-30',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(2014,12,1998,'12','TSL/1997','2021-08-30',553,0,0,2,'1',NULL,0,'0','0000-00-00',343),(2015,12,1999,'12','TSL/1998','2021-08-30',43,0,0,2,'1',NULL,0,'0','0000-00-00',343),(2016,12,2000,'12','TSL/1999','2021-08-30',333,0,0,2,'1',NULL,0,'0','0000-00-00',343),(2017,12,2001,'12','TSL/2000','2021-08-30',3549,0,0,2,'1',NULL,0,'0','0000-00-00',343),(2018,12,2002,'14','TSL/2001','2021-08-31',129,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2019,12,2003,'14','TSL/2002','2021-08-31',326,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2020,12,2004,'14','TSL/2003','2021-08-31',243,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2021,12,2005,'14','TSL/2004','2021-08-31',2083,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2022,12,2006,'14','TSL/2005','2021-08-31',3809,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2023,12,2007,'14','TSL/2006','2021-08-31',2483,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2024,12,2008,'14','TSL/2007','2021-08-31',243,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2025,12,2009,'14','TSL/2008','2021-08-31',553,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2026,12,2010,'14','TSL/2009','2021-08-31',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2027,12,2011,'12','TSL/2010','2021-08-31',183,0,0,2,'1',NULL,0,'0','0000-00-00',343),(2028,12,2012,'14','TSL/2011','2021-09-01',344,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2029,12,2013,'14','TSL/2012','2021-09-01',22,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2030,12,2014,'14','TSL/2013','2021-09-01',22,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2031,12,2015,'14','TSL/2014','2021-09-01',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2032,12,2016,'12','TSL/2015','2021-09-01',43,0,0,2,'1067',NULL,0,'0','0000-00-00',343),(2033,12,2017,'14','TSL/2016','2021-09-01',105,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2034,12,2018,'14','TSL/2017','2021-09-01',243,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2035,12,2019,'14','TSL/2018','2021-09-01',133,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2036,12,2020,'14','TSL/2019','2021-09-01',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2037,12,2021,'12','TSL/2020','2021-09-01',210,0,0,2,'1',NULL,0,'0','0000-00-00',343),(2038,12,2022,'12','TSL/2021','2021-09-01',243,0,0,2,'1',NULL,0,'0','0000-00-00',343),(2039,12,2023,'12','TSL/2022','2021-09-01',166,0,0,2,'1',NULL,0,'0','0000-00-00',343),(2040,12,2024,'12','TSL/2023','2021-09-01',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(2041,12,2025,'12','TSL/2024','2021-09-01',553,0,0,2,'1',NULL,0,'0','0000-00-00',343),(2042,12,2026,'12','TSL/2025','2021-09-01',553,0,0,2,'1',NULL,0,'0','0000-00-00',343),(2043,12,2027,'12','TSL/2026','2021-09-01',349,0,0,2,'1',NULL,0,'0','0000-00-00',343),(2044,12,2028,'12','TSL/2027','2021-09-01',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(2045,12,2029,'14','TSL/2028','2021-09-02',483,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2046,12,2030,'14','TSL/2029','2021-09-02',86,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2047,12,2031,'14','TSL/2030','2021-09-02',43,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2048,12,2032,'14','TSL/2031','2021-09-02',133,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2049,12,2033,'14','TSL/2032','2021-09-02',553,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2050,12,2034,'12','TSL/2033','2021-09-02',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(2051,12,2035,'12','TSL/2034','2021-09-02',163,0,0,2,'1',NULL,0,'0','0000-00-00',343),(2052,12,2036,'14','TSL/2035','2021-09-04',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2053,12,2037,'14','TSL/2036','2021-09-04',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2054,12,2038,'14','TSL/2037','2021-09-04',2483,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2055,12,2039,'14','TSL/2038','2021-09-04',553,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2056,12,2040,'14','TSL/2039','2021-09-04',326,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2057,12,2041,'14','TSL/2040','2021-09-04',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2058,12,2042,'12','TSL/2041','2021-09-04',243,0,0,2,'1052',NULL,0,'0','0000-00-00',343),(2059,12,2043,'12','TSL/2042','2021-09-04',563,0,0,2,'1',NULL,0,'0','0000-00-00',343),(2060,12,2044,'14','TSL/2043','2021-09-05',43,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2061,12,2045,'14','TSL/2044','2021-09-05',43,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2062,12,2046,'14','TSL/2045','2021-09-05',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2063,12,2047,'14','TSL/2046','2021-09-05',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2064,12,2048,'14','TSL/2047','2021-09-05',729,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2065,12,2049,'12','TSL/2048','2021-09-05',2083,0,0,2,'1',NULL,0,'0','0000-00-00',343),(2066,12,2050,'12','TSL/2049','2021-09-05',22,0,0,2,'1',NULL,0,'0','0000-00-00',343),(2067,12,2051,'14','TSL/2050','2021-09-05',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2068,12,2052,'14','TSL/2051','2021-09-05',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2069,12,2053,'14','TSL/2052','2021-09-05',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2070,12,2054,'14','TSL/2053','2021-09-05',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2071,12,2055,'14','TSL/2054','2021-09-05',513,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2072,12,2056,'12','TSL/2055','2021-09-05',833,0,0,2,'1055',NULL,0,'0','0000-00-00',343),(2073,12,2057,'12','TSL/2056','2021-09-05',133,0,0,2,'1',NULL,0,'0','0000-00-00',343),(2074,12,2058,'14','TSL/2057','2021-09-06',22,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2075,12,2059,'14','TSL/2058','2021-09-06',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2076,12,2060,'14','TSL/2059','2021-09-06',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2077,12,2061,'14','TSL/2060','2021-09-06',2409,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2078,12,2062,'14','TSL/2061','2021-09-06',86,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2079,12,2063,'14','TSL/2062','2021-09-06',243,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2080,12,2064,'12','TSL/2063','2021-09-06',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(2081,12,2065,'14','TSL/2064','2021-09-06',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2082,12,2066,'14','TSL/2065','2021-09-06',763,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2083,12,2067,'14','TSL/2066','2021-09-06',22,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2084,12,2068,'12','TSL/2067','2021-09-06',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(2085,12,2069,'12','TSL/2068','2021-09-06',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(2086,12,2070,'12','TSL/2069','2021-09-06',2483,0,0,2,'1',NULL,0,'0','0000-00-00',343),(2087,12,2071,'12','TSL/2070','2021-09-06',1083,0,0,2,'1',NULL,0,'0','0000-00-00',343),(2088,12,2072,'12','TSL/2071','2021-09-06',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(2089,12,2073,'12','TSL/2072','2021-09-06',2083,0,0,2,'1',NULL,0,'0','0000-00-00',343),(2090,12,2074,'12','TSL/2073','2021-09-06',553,0,0,2,'1',NULL,0,'0','0000-00-00',343),(2091,12,2075,'14','TSL/2074','2021-09-07',4172,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2092,12,2076,'14','TSL/2075','2021-09-07',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2093,12,2077,'14','TSL/2076','2021-09-07',22,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2094,12,2078,'14','TSL/2077','2021-09-07',43,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2095,12,2079,'14','TSL/2078','2021-09-07',105,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2096,12,2080,'14','TSL/2079','2021-09-07',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2097,12,2081,'14','TSL/2080','2021-09-07',2483,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2098,12,2082,'12','TSL/2081','2021-09-07',22,0,0,2,'1',NULL,0,'0','0000-00-00',343),(2099,12,2083,'12','TSL/2082','2021-09-07',483,0,0,2,'1',NULL,0,'0','0000-00-00',343),(2100,12,2084,'12','TSL/2083','2021-09-07',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(2101,12,2085,'12','TSL/2084','2021-09-07',43,0,0,2,'1',NULL,0,'0','0000-00-00',343),(2102,12,2086,'14','TSL/2085','2021-09-07',426,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2103,12,2087,'14','TSL/2086','2021-09-07',553,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2104,12,2088,'14','TSL/2087','2021-09-07',105,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2105,12,2089,'12','TSL/2088','2021-09-07',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(2106,12,2090,'12','TSL/2089','2021-09-07',553,0,0,2,'1067',NULL,0,'0','0000-00-00',343),(2107,12,2091,'12','TSL/2090','2021-09-07',553,0,0,2,'1',NULL,0,'0','0000-00-00',343),(2108,12,2092,'12','TSL/2091','2021-09-07',249,0,0,2,'1',NULL,0,'0','0000-00-00',343),(2109,12,2093,'12','TSL/2092','2021-09-07',553,0,0,2,'1',NULL,0,'0','0000-00-00',343),(2110,12,2094,'12','TSL/2093','2021-09-07',553,0,0,2,'1',NULL,0,'0','0000-00-00',343),(2111,12,2095,'12','TSL/2094','2021-09-07',513,0,0,2,'1',NULL,0,'0','0000-00-00',343),(2112,12,2096,'14','TSL/2095','2021-09-08',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2113,12,2097,'14','TSL/2096','2021-09-08',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2114,12,2098,'14','TSL/2097','2021-09-08',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2115,12,2099,'14','TSL/2098','2021-09-08',333,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2116,12,2100,'14','TSL/2099','2021-09-08',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2117,12,2101,'14','TSL/2100','2021-09-08',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2118,12,2102,'14','TSL/2101','2021-09-08',22,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2119,12,2103,'14','TSL/2102','2021-09-08',1043,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2120,12,2104,'14','TSL/2103','2021-09-08',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2121,12,2105,'14','TSL/2104','2021-09-08',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2122,12,2106,'14','TSL/2105','2021-09-08',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2123,12,2107,'14','TSL/2106','2021-09-08',243,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2124,12,2108,'12','TSL/2107','2021-09-08',1043,0,0,2,'1',NULL,0,'0','0000-00-00',343),(2125,12,2109,'12','TSL/2108','2021-09-08',0,0,0,2,'1',NULL,0,'0','0000-00-00',343),(2126,12,2110,'12','TSL/2108','2021-09-08',1642,0,0,2,'1',NULL,0,'0','0000-00-00',343),(2127,12,2111,'12','TSL/2109','2021-09-08',1443,0,0,2,'1',NULL,0,'0','0000-00-00',343),(2128,12,2112,'12','TSL/2110','2021-09-08',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(2129,12,2113,'12','TSL/2111','2021-09-08',249,0,0,2,'1',NULL,0,'0','0000-00-00',343),(2130,12,2114,'12','TSL/2112','2021-09-08',553,0,0,2,'1',NULL,0,'0','0000-00-00',343),(2131,12,2115,'12','TSL/2113','2021-09-09',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(2132,12,2116,'12','TSL/2114','2021-09-09',553,0,0,2,'1',NULL,0,'0','0000-00-00',343),(2133,12,2117,'12','TSL/2115','2021-09-09',433,0,0,2,'1',NULL,0,'0','0000-00-00',343),(2134,12,2118,'12','TSL/2116','2021-09-09',43,0,0,2,'1',NULL,0,'0','0000-00-00',343),(2135,12,2119,'12','TSL/2117','2021-09-09',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(2136,12,2120,'14','TSL/2118','2021-09-09',105,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2137,12,2121,'14','TSL/2119','2021-09-09',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2138,12,2122,'14','TSL/2120','2021-09-09',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2139,12,2123,'14','TSL/2121','2021-09-09',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2140,12,2124,'14','TSL/2122','2021-09-09',22,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2141,12,2125,'14','TSL/2123','2021-09-09',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2142,12,2126,'14','TSL/2124','2021-09-09',326,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2143,12,2127,'14','TSL/2125','2021-09-09',7347,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2144,12,2128,'14','TSL/2126','2021-09-09',43,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2145,12,2129,'14','TSL/2127','2021-09-09',243,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2146,12,2130,'14','TSL/2128','2021-09-09',788,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2147,12,2131,'14','TSL/2129','2021-09-09',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2148,12,2132,'14','TSL/2130','2021-09-11',1783,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2149,12,2133,'14','TSL/2131','2021-09-11',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2150,12,2134,'14','TSL/2132','2021-09-11',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2151,12,2135,'14','TSL/2133','2021-09-11',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2152,12,2136,'14','TSL/2134','2021-09-11',243,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2153,12,2137,'12','TSL/2135','2021-09-11',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(2154,12,2138,'12','TSL/2136','2021-09-11',22,0,0,2,'1',NULL,0,'0','0000-00-00',343),(2155,12,2139,'14','TSL/2137','2021-09-12',166,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2156,12,2140,'14','TSL/2138','2021-09-12',553,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2157,12,2141,'14','TSL/2139','2021-09-12',553,0,0,2,'1070',NULL,0,'0','0000-00-00',373),(2158,12,2142,'14','TSL/2140','2021-09-12',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2159,12,2143,'14','TSL/2141','2021-09-12',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2160,12,2144,'14','TSL/2142','2021-09-12',166,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2161,12,2145,'14','TSL/2143','2021-09-12',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2162,12,2146,'12','TSL/2144','2021-09-12',243,0,0,2,'1',NULL,0,'0','0000-00-00',343),(2163,12,2147,'12','TSL/2145','2021-09-12',452,0,0,2,'1',NULL,0,'0','0000-00-00',343),(2164,12,2148,'14','TSL/2146','2021-09-13',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2165,12,2149,'14','TSL/2147','2021-09-13',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2166,12,2150,'14','TSL/2148','2021-09-13',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2167,12,2151,'14','TSL/2149','2021-09-13',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2168,12,2152,'12','TSL/2150','2021-09-13',326,0,0,2,'1',NULL,0,'0','0000-00-00',343),(2169,12,2153,'14','TSL/2151','2021-09-13',183,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2170,12,2154,'14','TSL/2152','2021-09-13',166,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2171,12,2155,'14','TSL/2153','2021-09-13',43,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2172,12,2156,'14','TSL/2154','2021-09-13',1106,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2173,12,2157,'14','TSL/2155','2021-09-13',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2174,12,2158,'12','TSL/2156','2021-09-13',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(2175,12,2159,'14','TSL/2157','2021-09-14',1883,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2176,12,2160,'14','TSL/2158','2021-09-14',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2177,12,2161,'14','TSL/2159','2021-09-14',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2178,12,2162,'14','TSL/2160','2021-09-14',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2179,12,2163,'14','TSL/2161','2021-09-14',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2180,12,2164,'14','TSL/2162','2021-09-14',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2181,12,2165,'14','TSL/2163','2021-09-14',22,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2182,12,2166,'12','TSL/2164','2021-09-14',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(2183,12,2167,'12','TSL/2165','2021-09-14',22,0,0,2,'1',NULL,0,'0','0000-00-00',343),(2184,12,2168,'12','TSL/2166','2021-09-14',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(2185,12,2169,'14','TSL/2167','2021-09-14',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2186,12,2170,'14','TSL/2168','2021-09-14',123,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2187,12,2171,'14','TSL/2169','2021-09-14',243,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2188,12,2172,'12','TSL/2170','2021-09-14',553,0,0,2,'1070',NULL,0,'0','0000-00-00',343),(2189,12,2173,'12','TSL/2171','2021-09-14',416,0,0,2,'1070',NULL,0,'0','0000-00-00',343),(2190,12,2174,'14','TSL/2172','2021-09-15',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2191,12,2175,'14','TSL/2173','2021-09-15',22,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2192,12,2176,'14','TSL/2174','2021-09-15',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2193,12,2177,'14','TSL/2175','2021-09-15',166,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2194,12,2178,'14','TSL/2176','2021-09-15',553,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2195,12,2179,'14','TSL/2177','2021-09-15',1083,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2196,12,2180,'14','TSL/2178','2021-09-15',43,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2197,12,2181,'14','TSL/2179','2021-09-15',243,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2198,12,2182,'12','TSL/2180','2021-09-15',1266,0,0,2,'1',NULL,0,'0','0000-00-00',343),(2199,12,2183,'12','TSL/2181','2021-09-15',763,0,0,2,'1',NULL,0,'0','0000-00-00',343),(2200,12,2184,'14','TSL/2182','2021-09-16',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2201,12,2185,'14','TSL/2183','2021-09-16',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2202,12,2186,'14','TSL/2184','2021-09-16',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2203,12,2187,'14','TSL/2185','2021-09-16',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2204,12,2188,'14','TSL/2186','2021-09-16',553,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2205,12,2189,'12','TSL/2187','2021-09-16',243,0,0,2,'1',NULL,0,'0','0000-00-00',343),(2206,12,2190,'14','TSL/2188','2021-09-18',209,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2207,12,2191,'14','TSL/2189','2021-09-18',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2208,12,2192,'14','TSL/2190','2021-09-19',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2209,12,2193,'14','TSL/2191','2021-09-19',1886,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2210,12,2194,'14','TSL/2192','2021-09-19',22,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2211,12,2195,'14','TSL/2193','2021-09-19',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2212,12,2196,'14','TSL/2194','2021-09-19',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2213,12,2197,'14','TSL/2195','2021-09-19',105,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2214,12,2198,'14','TSL/2196','2021-09-19',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2215,12,2199,'14','TSL/2197','2021-09-19',553,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2216,12,2200,'14','TSL/2198','2021-09-19',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2217,12,2201,'12','TSL/2199','2021-09-19',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(2218,12,2202,'12','TSL/2200','2021-09-19',729,0,0,2,'1',NULL,0,'0','0000-00-00',343),(2219,12,2203,'12','TSL/2201','2021-09-19',22,0,0,2,'1',NULL,0,'0','0000-00-00',343),(2220,12,2204,'12','TSL/2202','2021-09-19',243,0,0,2,'1',NULL,0,'0','0000-00-00',343),(2221,12,2205,'14','TSL/2203','2021-09-20',243,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2222,12,2206,'14','TSL/2204','2021-09-20',2043,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2223,12,2207,'14','TSL/2205','2021-09-20',8172,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2224,12,2208,'14','TSL/2206','2021-09-20',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2225,12,2209,'14','TSL/2207','2021-09-20',44,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2226,12,2210,'12','TSL/2208','2021-09-20',249,0,0,2,'1',NULL,0,'0','0000-00-00',343),(2227,12,2211,'12','TSL/2209','2021-09-20',2199,0,0,2,'1',NULL,0,'0','0000-00-00',343),(2228,12,2212,'14','TSL/2210','2021-09-21',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2229,12,2213,'14','TSL/2211','2021-09-21',249,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2230,12,2214,'14','TSL/2212','2021-09-21',3246,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2231,12,2215,'14','TSL/2213','2021-09-21',249,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2232,12,2216,'14','TSL/2214','2021-09-21',553,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2233,12,2217,'14','TSL/2215','2021-09-21',166,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2234,12,2218,'14','TSL/2216','2021-09-21',44,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2235,12,2219,'14','TSL/2217','2021-09-21',553,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2236,12,2220,'14','TSL/2218','2021-09-21',43,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2237,12,2221,'12','TSL/2219','2021-09-21',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(2238,12,2222,'14','TSL/2220','2021-09-21',105,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2239,12,2223,'12','TSL/2221','2021-09-21',133,0,0,2,'1',NULL,0,'0','0000-00-00',343),(2240,12,2224,'14','TSL/2222','2021-09-21',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2241,12,2225,'14','TSL/2223','2021-09-21',486,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2242,12,2226,'14','TSL/2224','2021-09-21',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2243,12,2227,'14','TSL/2225','2021-09-21',553,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2244,12,2228,'14','TSL/2226','2021-09-21',796,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2245,12,2229,'14','TSL/2227','2021-09-21',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2246,12,2230,'14','TSL/2228','2021-09-21',283,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2247,12,2231,'12','TSL/2229','2021-09-21',333,0,0,2,'1',NULL,0,'0','0000-00-00',343),(2248,12,2232,'12','TSL/2230','2021-09-21',22,0,0,2,'1',NULL,0,'0','0000-00-00',343),(2249,12,2233,'12','TSL/2231','2021-09-21',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(2250,12,2234,'14','TSL/2232','2021-09-22',3566,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2251,12,2235,'14','TSL/2233','2021-09-22',486,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2252,12,2236,'14','TSL/2234','2021-09-22',0,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2253,12,2237,'14','TSL/2235','2021-09-22',553,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2254,12,2238,'14','TSL/2236','2021-09-22',238,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2255,12,2239,'14','TSL/2237','2021-09-22',384,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2256,12,2240,'14','TSL/2238','2021-09-22',713,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2257,12,2241,'14','TSL/2239','2021-09-22',43,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2258,12,2242,'12','TSL/2240','2021-09-22',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(2259,12,2243,'14','TSL/2241','2021-09-22',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2260,12,2244,'14','TSL/2242','2021-09-22',513,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2261,12,2245,'12','TSL/2243','2021-09-22',133,0,0,2,'1',NULL,0,'0','0000-00-00',343),(2262,12,2246,'14','TSL/2244','2021-09-23',105,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2263,12,2247,'14','TSL/2245','2021-09-23',22,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2264,12,2248,'14','TSL/2246','2021-09-23',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2265,12,2249,'14','TSL/2247','2021-09-23',4409,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2266,12,2250,'14','TSL/2248','2021-09-23',553,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2267,12,2251,'14','TSL/2249','2021-09-23',728,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2268,12,2252,'14','TSL/2250','2021-09-23',243,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2269,12,2253,'14','TSL/2251','2021-09-23',43,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2270,12,2254,'14','TSL/2252','2021-09-23',43,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2271,12,2255,'14','TSL/2253','2021-09-23',43,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2272,12,2256,'12','TSL/2254','2021-09-23',2279,0,0,2,'1',NULL,0,'0','0000-00-00',343),(2273,12,2257,'12','TSL/2255','2021-09-23',2483,0,0,2,'1',NULL,0,'0','0000-00-00',343),(2274,12,2258,'12','TSL/2256','2021-09-23',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(2275,12,2259,'12','TSL/2257','2021-09-23',123,0,0,2,'1070',NULL,0,'0','0000-00-00',343),(2276,12,2260,'12','TSL/2258','2021-09-23',83,0,0,2,'1070',NULL,0,'0','0000-00-00',343),(2277,12,2261,'12','TSL/2259','2021-09-23',553,0,0,2,'1',NULL,0,'0','0000-00-00',343),(2278,12,2262,'14','TSL/2260','2021-09-25',215,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2279,12,2263,'12','TSL/2261','2021-09-25',22,0,0,2,'1',NULL,0,'0','0000-00-00',343),(2280,12,2264,'12','TSL/2262','2021-09-25',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(2281,12,2265,'12','TSL/2263','2021-09-25',22,0,0,2,'1',NULL,0,'0','0000-00-00',343),(2282,12,2266,'12','TSL/2264','2021-09-25',553,0,0,2,'1',NULL,0,'0','0000-00-00',343),(2283,12,2267,'12','TSL/2265','2021-09-25',729,0,0,2,'1',NULL,0,'0','0000-00-00',343),(2284,12,2268,'14','TSL/2266','2021-09-26',43,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2285,12,2269,'14','TSL/2267','2021-09-26',183,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2286,12,2270,'14','TSL/2268','2021-09-26',22,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2287,12,2271,'14','TSL/2269','2021-09-26',105,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2288,12,2272,'12','TSL/2270','2021-09-26',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(2289,12,2273,'14','TSL/2271','2021-09-26',553,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2290,12,2274,'14','TSL/2272','2021-09-26',553,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2291,12,2275,'14','TSL/2273','2021-09-26',22,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2292,12,2276,'12','TSL/2274','2021-09-26',243,0,0,2,'1',NULL,0,'0','0000-00-00',343),(2293,12,2277,'12','TSL/2275','2021-09-26',243,0,0,2,'1',NULL,0,'0','0000-00-00',343),(2294,12,2278,'12','TSL/2276','2021-09-26',1215,0,0,2,'1',NULL,0,'0','0000-00-00',343),(2295,12,2279,'12','TSL/2277','2021-09-26',326,0,0,2,'1',NULL,0,'0','0000-00-00',343),(2296,12,2280,'14','TSL/2278','2021-09-27',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2297,12,2281,'14','TSL/2279','2021-09-27',43,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2298,12,2282,'14','TSL/2280','2021-09-27',643,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2299,12,2283,'14','TSL/2281','2021-09-27',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2300,12,2284,'14','TSL/2282','2021-09-27',243,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2301,12,2285,'14','TSL/2283','2021-09-27',243,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2302,12,2286,'12','TSL/2284','2021-09-27',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(2303,12,2287,'14','TSL/2285','2021-09-27',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2304,12,2288,'14','TSL/2286','2021-09-27',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2305,12,2289,'12','TSL/2287','2021-09-27',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(2306,12,2290,'12','TSL/2288','2021-09-27',283,0,0,2,'1',NULL,0,'0','0000-00-00',343),(2307,12,2291,'12','TSL/2289','2021-09-27',166,0,0,2,'1',NULL,0,'0','0000-00-00',343),(2308,12,2292,'12','TSL/2290','2021-09-27',283,0,0,2,'1',NULL,0,'0','0000-00-00',343),(2309,12,2293,'12','TSL/2291','2021-09-27',1929,0,0,2,'1',NULL,0,'0','0000-00-00',343),(2310,12,2294,'12','TSL/2292','2021-09-27',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(2311,12,2295,'12','TSL/2293','2021-09-27',733,0,0,2,'1',NULL,0,'0','0000-00-00',343),(2312,12,2296,'12','TSL/2294','2021-09-27',333,0,0,2,'1',NULL,0,'0','0000-00-00',343),(2313,12,2297,'12','TSL/2295','2021-09-27',513,0,0,2,'1',NULL,0,'0','0000-00-00',343),(2314,12,2298,'14','TSL/2296','2021-09-28',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2315,12,2299,'14','TSL/2297','2021-09-28',43,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2316,12,2300,'14','TSL/2298','2021-09-28',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2317,12,2301,'14','TSL/2299','2021-09-28',243,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2318,12,2302,'14','TSL/2300','2021-09-28',243,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2319,12,2303,'12','TSL/2301','2021-09-28',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(2320,12,2304,'12','TSL/2302','2021-09-28',22,0,0,2,'1',NULL,0,'0','0000-00-00',343),(2321,12,2305,'12','TSL/2303','2021-09-28',553,0,0,2,'1',NULL,0,'0','0000-00-00',343),(2322,12,2306,'14','TSL/2304','2021-09-28',283,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2323,12,2307,'12','TSL/2305','2021-09-28',83,0,0,2,'1',NULL,0,'0','0000-00-00',343),(2324,12,2308,'14','TSL/2306','2021-09-28',233,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2325,12,2309,'14','TSL/2307','2021-09-28',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2326,12,2310,'14','TSL/2308','2021-09-28',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2327,12,2311,'12','TSL/2309','2021-09-28',1106,0,0,2,'1',NULL,0,'0','0000-00-00',343),(2328,12,2312,'12','TSL/2310','2021-09-28',22,0,0,2,'1',NULL,0,'0','0000-00-00',343),(2329,12,2313,'12','TSL/2311','2021-09-28',2083,0,0,2,'1',NULL,0,'0','0000-00-00',343),(2330,12,2314,'12','TSL/2312','2021-09-28',243,0,0,2,'1',NULL,0,'0','0000-00-00',343),(2331,12,2315,'14','TSL/2313','2021-09-29',83,0,0,2,'1',NULL,0,'0','0000-00-00',373),(2332,12,2316,'14','TSL/2314','2021-09-29',258,0,0,2,'1',NULL,0,'0','0000-00-00',373);
/*!40000 ALTER TABLE `0_bank_trans` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_bom`
--

DROP TABLE IF EXISTS `0_bom`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_bom` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `parent` char(20) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `component` char(20) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `workcentre_added` int(11) NOT NULL DEFAULT '0',
  `loc_code` char(5) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `quantity` double NOT NULL DEFAULT '1',
  PRIMARY KEY (`parent`,`component`,`workcentre_added`,`loc_code`),
  KEY `component` (`component`),
  KEY `id` (`id`),
  KEY `loc_code` (`loc_code`),
  KEY `parent` (`parent`,`loc_code`),
  KEY `workcentre_added` (`workcentre_added`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_bom`
--

LOCK TABLES `0_bom` WRITE;
/*!40000 ALTER TABLE `0_bom` DISABLE KEYS */;
INSERT INTO `0_bom` VALUES (1,'201','101',1,'DEF',1),(2,'201','102',1,'DEF',1),(3,'201','103',1,'DEF',1),(4,'201','301',1,'DEF',1);
/*!40000 ALTER TABLE `0_bom` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_budget_trans`
--

DROP TABLE IF EXISTS `0_budget_trans`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_budget_trans` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `tran_date` date NOT NULL DEFAULT '0000-00-00',
  `account` varchar(15) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `memo_` tinytext COLLATE utf8_unicode_ci NOT NULL,
  `amount` double NOT NULL DEFAULT '0',
  `dimension_id` int(11) DEFAULT '0',
  `dimension2_id` int(11) DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `Account` (`account`,`tran_date`,`dimension_id`,`dimension2_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_budget_trans`
--

LOCK TABLES `0_budget_trans` WRITE;
/*!40000 ALTER TABLE `0_budget_trans` DISABLE KEYS */;
/*!40000 ALTER TABLE `0_budget_trans` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_cash_handover_requests`
--

DROP TABLE IF EXISTS `0_cash_handover_requests`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_cash_handover_requests` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `reference` varchar(50) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  `amount` decimal(8,2) DEFAULT NULL,
  `cashier_id` int(11) NOT NULL DEFAULT '0',
  `cash_acc_code` varchar(50) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  `gl_balance` decimal(8,2) NOT NULL,
  `total_to_pay` decimal(8,2) NOT NULL,
  `adj` decimal(2,2) NOT NULL,
  `balance` decimal(8,2) NOT NULL,
  `trans_date` date DEFAULT NULL,
  `status` enum('APPROVED','REJECTED','PENDING') COLLATE utf8_unicode_ci DEFAULT 'PENDING',
  `approve_rejected_at` timestamp NULL DEFAULT NULL,
  `approve_rejected_by` int(11) DEFAULT NULL,
  `denom1000` int(11) NOT NULL DEFAULT '0',
  `denom500` int(11) NOT NULL DEFAULT '0',
  `denom200` int(11) NOT NULL DEFAULT '0',
  `denom100` int(11) NOT NULL DEFAULT '0',
  `denom50` int(11) NOT NULL DEFAULT '0',
  `denom20` int(11) NOT NULL DEFAULT '0',
  `denom10` int(11) NOT NULL DEFAULT '0',
  `denom5` int(11) NOT NULL DEFAULT '0',
  `denom1` int(11) NOT NULL DEFAULT '0',
  `denom0_5` int(11) NOT NULL DEFAULT '0',
  `denom0_25` int(11) NOT NULL DEFAULT '0',
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `created_by` int(11) NOT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_cash_handover_requests`
--

LOCK TABLES `0_cash_handover_requests` WRITE;
/*!40000 ALTER TABLE `0_cash_handover_requests` DISABLE KEYS */;
/*!40000 ALTER TABLE `0_cash_handover_requests` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_chart_class`
--

DROP TABLE IF EXISTS `0_chart_class`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_chart_class` (
  `cid` varchar(3) COLLATE utf8_unicode_ci NOT NULL,
  `class_name` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `ctype` tinyint(1) NOT NULL DEFAULT '0',
  `inactive` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`cid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_chart_class`
--

LOCK TABLES `0_chart_class` WRITE;
/*!40000 ALTER TABLE `0_chart_class` DISABLE KEYS */;
INSERT INTO `0_chart_class` VALUES ('1','Assets',1,0),('2','Liabilities',2,0),('3','Income',4,0),('4','Costs',6,0),('5','Expense',6,0),('6','Equity',3,0);
/*!40000 ALTER TABLE `0_chart_class` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_chart_master`
--

DROP TABLE IF EXISTS `0_chart_master`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_chart_master` (
  `account_code` varchar(15) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `account_code2` varchar(15) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `account_name` varchar(128) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `account_type` varchar(10) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  `inactive` tinyint(1) NOT NULL DEFAULT '0',
  `opening_balance` double DEFAULT '0',
  `opening_balance_trans_no` int(11) DEFAULT '0',
  `opening_balance_date` date DEFAULT NULL,
  PRIMARY KEY (`account_code`),
  KEY `account_name` (`account_name`),
  KEY `accounts_by_type` (`account_type`,`account_code`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_chart_master`
--

LOCK TABLES `0_chart_master` WRITE;
/*!40000 ALTER TABLE `0_chart_master` DISABLE KEYS */;
INSERT INTO `0_chart_master` VALUES ('11001','','Plant and Machinery','1100',0,0,0,NULL),('11010','','Furniture and Fixtures','1100',0,0,0,NULL),('11015','','Accumulated Depreciation - Furniture & Fittings','1100',0,0,0,NULL),('11020','','Vehicle','1100',0,0,0,NULL),('11025','','Accumulated Depreciation - Vehicles','1100',0,0,0,NULL),('11030','','Office Equipment','1100',0,0,0,NULL),('11035','','Accumulated Depreciation - Office Equipment','1100',0,0,0,NULL),('11040','','Computers','1100',0,0,0,NULL),('11045','','Accumulated Depreciation - Computers','1100',0,0,0,NULL),('11050','','Electrical Equipments','1100',0,0,0,NULL),('11055','','Accumulated Depreciation - Electrical Equipments','1100',0,0,0,NULL),('11060','','Tools & Equipments','1100',0,0,0,NULL),('11065','','Accumulated Depreciation - Tools & Equipments','1100',0,0,0,NULL),('11070','','Other Assets','1100',0,0,0,NULL),('11075','','Accumulated Depreciation - Other Assets','1100',0,0,0,NULL),('11080','','Goodwill','1100',0,0,0,NULL),('11085','','Accumulated Amortisation - Goodwill','1100',0,0,0,NULL),('11090','','System SoftWare','1100',0,0,0,NULL),('11095','','Accumulated Depreciation - System Software','1100',0,0,0,NULL),('11100','','Others','1100',0,0,0,NULL),('11105','','Accumulated Depreciation','1100',0,0,0,NULL),('12000','','Cash in Bank','12001',0,0,0,NULL),('120011','','Main Cash Account','12001',0,0,0,NULL),('120012','','CASH IN HAND','12001',0,0,0,NULL),('120013','','Cashier 2 - Tasheel','12001',0,0,0,NULL),('120014','','FAB - 1901323878807016','12001',0,0,0,NULL),('120015','','ARAB - 3001737932500','12001',0,0,0,NULL),('120016','','CREDIT CARD RECEIVABLE','1200',0,0,0,NULL),('120017','','CBD - 1002523890','12001',0,0,0,NULL),('120018','','SHUHAIB ALI -1021','12001',0,0,0,NULL),('120019','','SYEDA - 1025','12001',0,0,0,NULL),('120020','','Sareena - 1030','12001',0,0,0,NULL),('120021','','COMPANY CARD - 3036','12002',0,0,0,NULL),('120022','','COMPANY CARD 3069','12002',0,0,0,NULL),('12055','','PAY ONE Card','1200',0,0,0,NULL),('12105','','Cash on Hand','12001',0,0,0,NULL),('12110','','Pettycash','12001',0,0,0,NULL),('12200','','Bank Guarantee','1200',0,0,0,NULL),('12220','','Labour Guarantee','1200',0,0,0,NULL),('12225','','MOH Deposit','1200',0,0,0,NULL),('12230','','Security Deposit','1200',0,0,0,NULL),('12240','','Bank deposits','1200',0,0,0,NULL),('12300','','Debtors','1200',0,0,0,NULL),('12410','','Prepaid Office rent','1200',0,0,0,NULL),('12415','','Prepaid Staff Accommodation','1200',0,0,0,NULL),('12420','','Prepaid Insurance - Staff','1200',0,0,0,NULL),('12425','','Prepaid Insurance - Office','1200',0,0,0,NULL),('12430','','Prepaid Expenses - Others','1200',0,0,0,NULL),('12500','','Staff Advance','1200',0,0,0,NULL),('12505','','Advance from Debtors/Creditors','1200',0,0,0,NULL),('12510','','Other Staff Advances','1200',0,0,0,NULL),('12520','','Accounts Receivable - MOHRE','1200',0,0,0,NULL),('12530','','Rent Receivable','1200',0,0,0,NULL),('12540','','FAB - 1901323878807027','12001',0,0,0,NULL),('12560','','CBD-67034','12001',0,0,0,NULL),('12570','','Cash Advance from Customer','1200',0,0,0,NULL),('12580','','CUSTOMER CREDIT','1200',0,0,0,NULL),('12590','','STAFF MISTAKE','1200',0,0,0,NULL),('12600','','Tasheel Petty Cash','1200',0,0,0,NULL),('12610','','CBD-03 ACCOUNT','1200',0,0,0,NULL),('12750','','Investment - Business','1275',0,0,0,NULL),('12761','','Inventory Account','1276',0,0,0,NULL),('12775','','Investment - Others','1275',0,0,0,NULL),('12800','','Due from Related Parties','1275',0,0,0,NULL),('13000','','Bank Loan','1300',0,0,0,NULL),('13005','','Loan Account','1300',0,0,0,NULL),('13010','','Loan Account - Others','1301',0,0,0,NULL),('13015','','Partners Loan account','1301',0,0,0,NULL),('13020','','Input Vat','1302',0,0,0,NULL),('13025','','Output Vat','1302',0,0,0,NULL),('13028','','G2 E Dirham Card','1302',0,0,0,NULL),('13029','','Accounts Payable','1302',0,0,0,NULL),('13030','','FTA Tax Payable','1302',0,0,0,NULL),('13032','','DED Government Fees Payable','1302',0,0,0,NULL),('13033','','Government Fees Payable - DHA/ EID','1302',0,0,0,NULL),('13035','','Salaries Payable','1302',0,0,0,NULL),('13040','','Gratuity Payable','1302',0,0,0,NULL),('13045','','Leave Salary Payable','1302',0,0,0,NULL),('13050','','Air Ticket Payable','1302',0,0,0,NULL),('13055','','Office Rent Payable','1302',0,0,0,NULL),('13060','','Staff Accomodation Payable','1302',0,0,0,NULL),('13065','','Commission Payable','1302',0,0,0,NULL),('13070','','Other Payables','1302',0,0,0,NULL),('13075','','Insurance Payable','1302',0,0,0,NULL),('13080','','Suppliers','1302',0,0,0,NULL),('13085','','Accrued expenses','1302',0,0,0,NULL),('13090','','Staff Pension Fund','1302',0,0,0,NULL),('13095','','Other Payables','1309',0,0,0,NULL),('13096','','Suspense A/C Bank','1309',0,0,0,NULL),('13097','','Suspense A/C Cash','1309',0,0,0,NULL),('13100','','Accrued expense','1309',0,0,0,NULL),('13105','','Due to Related Parties','1309',0,0,0,NULL),('13110','','Premium Dubai Courts Services','1309',0,0,0,NULL),('13200','','Advance Received from Customers','1302',0,0,0,NULL),('13310','','Amounts payable Others','1302',0,0,0,NULL),('13315','','ADJUSTMENT A/C EXCESS/SHORTAGE','1302',0,0,0,NULL),('14010','','FAHAD ELITE Capital Account','1400',0,0,0,NULL),('14015','','FAHAD KHOORY Capital Account','1400',0,0,0,NULL),('14020','','SUHAIL KHOORY Capital Account','1400',0,0,0,NULL),('14025','','FAHAD KHOORY (MQ)','1400',0,0,0,NULL),('14030','','FAHAD KHOORY (SU)','1400',0,0,0,NULL),('14035','','FAHAD KHOORY (TO)','1400',0,0,0,NULL),('14040','','FAHAD KHOORY (AEH)','1400',0,0,0,NULL),('14045','','GIRI Capital Account','1400',0,0,0,NULL),('14110','','FAHAD KHOORY Current Account','1411',0,0,0,NULL),('14120','','SUHAID KHOORY Current Account','1411',0,0,0,NULL),('14130','','GIRI Current Account','1411',0,0,0,NULL),('14205','','Reserves and Surplus','1420',0,0,0,NULL),('14206','','Retained Earnings','1420',0,0,0,NULL),('14210','','Profit & Loss Account','1420',0,0,0,NULL),('14215','','Capital Reserve','1420',0,0,0,NULL),('14220','','Legal Reserve','1420',0,0,0,NULL),('15001','','Cash Adjustments','1500',0,0,0,NULL),('15012','','Sales Account','1500',0,0,0,NULL),('15013','','MOHRE REVENUE','1500',0,0,0,NULL),('15017','','DED REVENUE','1500',0,0,0,NULL),('15035','','MOHRE REVENUE-OLD','1200',0,0,0,NULL),('15055','','Other Income','1500',0,0,0,NULL),('16001','','Discount','1600',0,0,0,NULL),('17000','','Commission','1700',0,0,0,NULL),('17006','','Round of Gain or Loss','1700',0,0,0,NULL),('17010','','Salary & Wages','1700',0,0,0,NULL),('17015','','Air Ticket & Travel Exp','1700',0,0,0,NULL),('17020','','Gratuity','1700',0,0,0,NULL),('17025','','Pension','1700',0,0,0,NULL),('17035','','Insurance','1700',0,0,0,NULL),('17040','','Medical Exp','1700',0,0,0,NULL),('17045','','Refreshment Exp','1700',0,0,0,NULL),('17050','','Staff Insurance','1700',0,0,0,NULL),('17055','','Staff Traning','1700',0,0,0,NULL),('17060','','Staff Uniform','1700',0,0,0,NULL),('17065','','Visa Exp','1700',0,0,0,NULL),('18000','','Audit Fees','1700',0,0,0,NULL),('18005','','Outsourcing, Consultancy and Professional Charges','1700',0,0,0,NULL),('18010','','Cleaning Charges','1700',0,0,0,NULL),('18035','','Office Drinking Water','1700',0,0,0,NULL),('18040','','Office Maintainance','1700',0,0,0,NULL),('18045','','Office Rent','1700',0,0,0,NULL),('18050','','Post Box Rent','1700',0,0,0,NULL),('18055','','Printing and Stationary Expenses','1700',0,0,0,NULL),('18060','','Property Insurance','1700',0,0,0,NULL),('18070','','Security Services','1700',0,0,0,NULL),('18075','','Telephone, Internet & Microsoft','1700',0,0,0,NULL),('18080','','Translation Charges','1700',0,0,0,NULL),('18085','','Water & Electricity - DEWA','1700',0,0,0,NULL),('18090','','Telephone Expenses - ETISALAT, DU','1700',0,0,0,NULL),('18095','','Conveyance Expenses','1700',0,0,0,NULL),('18100','','Air Fragrance Expenses','1700',0,0,0,NULL),('18105','','Electrical Items','1700',0,0,0,NULL),('18110','','AFAQ RENTAL EXP','1700',0,0,0,NULL),('18115','','Rentals - Others','1700',0,0,0,NULL),('18120','','Ejari Fee','1700',0,0,0,NULL),('18125','','Trade License Fees','1700',0,0,0,NULL),('18130','','Permit Charges DED, EID and Legal Charges','1700',0,0,0,NULL),('18140','','Labour Guarantee Fee','1700',0,0,0,NULL),('18145','','Pest Control','1700',0,0,0,NULL),('18150','','Computer hardware Exp','1700',0,0,0,NULL),('18155','','Software Maintenance Exp','1700',0,0,0,NULL),('18160','','Software Consultancy charges','1700',0,0,0,NULL),('18165','','Marketing and Advertising Expenses','1700',0,0,0,NULL),('18170','','Signage Exp','1700',0,0,0,NULL),('18180','','Salik & Parking Expenses','1700',0,0,0,NULL),('18185','','Petrol Expenses','1700',0,0,0,NULL),('18190','','Transportation Exp','1700',0,0,0,NULL),('18195','','Vehicle Repair & Maintenance Exp','1700',0,0,0,NULL),('18205','','Valet Parking Exp','1700',0,0,0,NULL),('18215','','AMC Charges','1700',0,0,0,NULL),('18220','','Misc & General Exp','1700',0,0,0,NULL),('18225','','Other Exp','1700',0,0,0,NULL),('18235','','MOHRE PENALTY','1700',0,0,0,NULL),('19100','','Interest on Borrowed funds','1700',0,0,0,NULL),('19105','','Interest on Bank Loans','1700',0,0,0,NULL),('19110','','Bank Charges','1700',0,0,0,NULL),('19125','','FAB Interest','1700',0,0,0,NULL),('20150','','Depreciation - Furniture & Fixtures','1700',0,0,0,NULL),('20200','','Depreciation - Vehicles','1700',0,0,0,NULL),('20300','','Depreciation - Office Equipment','1700',0,0,0,NULL),('20350','','Depreciation - Computers','1700',0,0,0,NULL),('20400','','Depreciation - Electrical Equipments','1700',0,0,0,NULL),('20450','','Depreciation - Tools & Equipments','1700',0,0,0,NULL),('20475','','Depreciation - Others','1700',0,0,0,NULL),('20480','','Depreciation - Software','1700',0,0,0,NULL),('20500','','Amortisation - Goodwill','1700',0,0,0,NULL),('20520','','END OF SERVICES','1700',0,0,0,NULL),('20540','','Office Expense','1700',0,0,0,NULL),('20560','','SECURITY EXPENSE','1700',0,0,0,NULL),('41002','','Cost of goods sold','41',0,0,0,NULL),('41003','','COGS Tasheel','41',0,0,0,NULL),('42001','','Inventory Utilized Account','42',0,0,0,NULL),('431042','','Round of Gain or Loss','1700',0,0,0,NULL);
/*!40000 ALTER TABLE `0_chart_master` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_chart_types`
--

DROP TABLE IF EXISTS `0_chart_types`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_chart_types` (
  `id` varchar(10) COLLATE utf8_unicode_ci NOT NULL,
  `name` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `class_id` varchar(3) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `parent` varchar(10) COLLATE utf8_unicode_ci NOT NULL DEFAULT '-1',
  `inactive` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `name` (`name`),
  KEY `class_id` (`class_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_chart_types`
--

LOCK TABLES `0_chart_types` WRITE;
/*!40000 ALTER TABLE `0_chart_types` DISABLE KEYS */;
INSERT INTO `0_chart_types` VALUES ('1100','Fixed Assets','1','0',0),('1200','Current Assets','1','0',0),('12001','Bank and Cash Accounts','1','1200',0),('12002','Payment Card','1','1200',0),('1275','Non Current Assets','1','0',0),('1276','Inventory Assets','1','0',0),('1300','Secured Loan','2','0',0),('1301','Un Secured Loan','2','0',0),('1302','Current Liabilities','2','0',0),('1309','Non Current Liabilities','2','0',0),('1400','Capital','2','0',0),('1411','Current Account','2','0',0),('1420','Reserves and Surplus','2','0',0),('1500','Direct Income','3','0',0),('1501','Sales Revenue','3','0',0),('1600','Direct Cost','5','0',0),('1700','Administrative Expenses','5','0',0),('41','Cost of goods sold','4','0',0),('42','Cost of Purchase','4','0',0);
/*!40000 ALTER TABLE `0_chart_types` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_comments`
--

DROP TABLE IF EXISTS `0_comments`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_comments` (
  `type` int(11) NOT NULL DEFAULT '0',
  `id` int(11) NOT NULL DEFAULT '0',
  `date_` date DEFAULT '0000-00-00',
  `memo_` tinytext COLLATE utf8_unicode_ci,
  KEY `type_and_id` (`type`,`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_comments`
--

LOCK TABLES `0_comments` WRITE;
/*!40000 ALTER TABLE `0_comments` DISABLE KEYS */;
INSERT INTO `0_comments` VALUES (12,2,'2021-02-01','ADVANCE RECEIPT'),(0,1,'2021-04-27','Invoice #21005370 extra service added - mistake by staff.'),(0,2,'2021-04-27','Invoice #21005370 extra service added - mistake by staff.');
/*!40000 ALTER TABLE `0_comments` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_credit_requests`
--

DROP TABLE IF EXISTS `0_credit_requests`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_credit_requests` (
  `axis_pro_dummy_col` int(11) DEFAULT NULL,
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `customer_id` int(11) DEFAULT NULL,
  `req_amount` double DEFAULT NULL,
  `approved_amount` double DEFAULT NULL,
  `description` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `action_description` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `req_date` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `action_date` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  `requested_by` int(11) DEFAULT NULL,
  `action_by` int(11) DEFAULT NULL,
  `status` enum('ACCEPTED','REJECTED','PENDING') COLLATE utf8_unicode_ci DEFAULT NULL,
  `invoiced` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `customer_id` (`customer_id`),
  KEY `req_date` (`req_date`),
  KEY `action_date` (`action_date`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_credit_requests`
--

LOCK TABLES `0_credit_requests` WRITE;
/*!40000 ALTER TABLE `0_credit_requests` DISABLE KEYS */;
/*!40000 ALTER TABLE `0_credit_requests` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_credit_status`
--

DROP TABLE IF EXISTS `0_credit_status`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_credit_status` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `reason_description` char(100) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `dissallow_invoices` tinyint(1) NOT NULL DEFAULT '0',
  `inactive` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `reason_description` (`reason_description`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_credit_status`
--

LOCK TABLES `0_credit_status` WRITE;
/*!40000 ALTER TABLE `0_credit_status` DISABLE KEYS */;
INSERT INTO `0_credit_status` VALUES (1,'Good History',0,0),(3,'No more work until payment received',1,0),(4,'In liquidation',1,0);
/*!40000 ALTER TABLE `0_credit_status` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_crm_categories`
--

DROP TABLE IF EXISTS `0_crm_categories`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_crm_categories` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'pure technical key',
  `type` varchar(20) COLLATE utf8_unicode_ci NOT NULL COMMENT 'contact ENGINE e.g. customer',
  `action` varchar(20) COLLATE utf8_unicode_ci NOT NULL COMMENT 'detailed usage e.g. department',
  `name` varchar(30) COLLATE utf8_unicode_ci NOT NULL COMMENT 'for category selector',
  `description` tinytext COLLATE utf8_unicode_ci NOT NULL COMMENT 'usage description',
  `system` tinyint(1) NOT NULL DEFAULT '0' COMMENT 'nonzero for core system usage',
  `inactive` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `type` (`type`,`action`),
  UNIQUE KEY `type_2` (`type`,`name`)
) ENGINE=InnoDB AUTO_INCREMENT=13 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_crm_categories`
--

LOCK TABLES `0_crm_categories` WRITE;
/*!40000 ALTER TABLE `0_crm_categories` DISABLE KEYS */;
INSERT INTO `0_crm_categories` VALUES (1,'cust_branch','general','General','General contact data for customer branch (overrides company setting)',1,0),(2,'cust_branch','invoice','Invoices','Invoice posting (overrides company setting)',1,0),(3,'cust_branch','order','Orders','Order confirmation (overrides company setting)',1,0),(4,'cust_branch','delivery','Deliveries','Delivery coordination (overrides company setting)',1,0),(5,'customer','general','General','General contact data for customer',1,0),(6,'customer','order','Orders','Order confirmation',1,0),(7,'customer','delivery','Deliveries','Delivery coordination',1,0),(8,'customer','invoice','Invoices','Invoice posting',1,0),(9,'supplier','general','General','General contact data for supplier',1,0),(10,'supplier','order','Orders','Order confirmation',1,0),(11,'supplier','delivery','Deliveries','Delivery coordination',1,0),(12,'supplier','invoice','Invoices','Invoice posting',1,0);
/*!40000 ALTER TABLE `0_crm_categories` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_crm_contacts`
--

DROP TABLE IF EXISTS `0_crm_contacts`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_crm_contacts` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `person_id` int(11) NOT NULL DEFAULT '0' COMMENT 'foreign key to crm_contacts',
  `type` varchar(20) COLLATE utf8_unicode_ci NOT NULL COMMENT 'foreign key to crm_categories',
  `action` varchar(20) COLLATE utf8_unicode_ci NOT NULL COMMENT 'foreign key to crm_categories',
  `entity_id` varchar(11) COLLATE utf8_unicode_ci DEFAULT NULL COMMENT 'entity id in related class table',
  PRIMARY KEY (`id`),
  KEY `type` (`type`,`action`)
) ENGINE=InnoDB AUTO_INCREMENT=2169 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_crm_contacts`
--

LOCK TABLES `0_crm_contacts` WRITE;
/*!40000 ALTER TABLE `0_crm_contacts` DISABLE KEYS */;
INSERT INTO `0_crm_contacts` VALUES (1,1,'cust_branch','general','1'),(2,1,'customer','general','1'),(2071,1037,'cust_branch','general','1035'),(2073,1038,'cust_branch','general','1036'),(2074,1038,'customer','general','1036'),(2075,1039,'cust_branch','general','1037'),(2077,1040,'cust_branch','general','1038'),(2078,1040,'customer','general','1038'),(2079,1041,'cust_branch','general','1039'),(2081,1042,'cust_branch','general','1040'),(2082,1042,'customer','general','1040'),(2083,1043,'cust_branch','general','1041'),(2084,1043,'customer','general','1041'),(2085,1044,'cust_branch','general','1042'),(2086,1044,'customer','general','1042'),(2087,1045,'cust_branch','general','1043'),(2088,1045,'customer','general','1043'),(2089,1046,'cust_branch','general','1044'),(2090,1046,'customer','general','1044'),(2091,1047,'cust_branch','general','1045'),(2092,1047,'customer','general','1045'),(2093,1048,'cust_branch','general','1046'),(2094,1048,'customer','general','1046'),(2095,1049,'cust_branch','general','1047'),(2096,1049,'customer','general','1047'),(2097,1050,'cust_branch','general','1048'),(2098,1050,'customer','general','1048'),(2099,1051,'cust_branch','general','1049'),(2100,1051,'customer','general','1049'),(2101,1052,'cust_branch','general','1050'),(2102,1052,'customer','general','1050'),(2103,1053,'cust_branch','general','1051'),(2104,1053,'customer','general','1051'),(2105,1054,'cust_branch','general','1052'),(2106,1054,'customer','general','1052'),(2107,1055,'cust_branch','general','1053'),(2108,1055,'customer','general','1053'),(2109,1056,'cust_branch','general','1054'),(2110,1056,'customer','general','1054'),(2111,1057,'cust_branch','general','1055'),(2112,1057,'customer','general','1055'),(2113,1058,'cust_branch','general','1056'),(2114,1058,'customer','general','1056'),(2115,1059,'cust_branch','general','1057'),(2116,1059,'customer','general','1057'),(2117,1060,'cust_branch','general','1058'),(2118,1060,'customer','general','1058'),(2119,1061,'cust_branch','general','1059'),(2120,1061,'customer','general','1059'),(2121,1062,'cust_branch','general','1060'),(2122,1062,'customer','general','1060'),(2123,1063,'cust_branch','general','1061'),(2124,1063,'customer','general','1061'),(2125,1064,'cust_branch','general','1062'),(2126,1064,'customer','general','1062'),(2127,1065,'cust_branch','general','1063'),(2128,1065,'customer','general','1063'),(2129,1066,'cust_branch','general','1064'),(2130,1066,'customer','general','1064'),(2131,1067,'cust_branch','general','1065'),(2132,1067,'customer','general','1065'),(2133,1068,'cust_branch','general','1066'),(2134,1068,'customer','general','1066'),(2135,1069,'cust_branch','general','1067'),(2136,1069,'customer','general','1067'),(2137,1070,'cust_branch','general','1068'),(2138,1070,'customer','general','1068'),(2139,1071,'cust_branch','general','1069'),(2140,1071,'customer','general','1069'),(2141,1072,'cust_branch','general','1070'),(2142,1072,'customer','general','1070'),(2143,1073,'cust_branch','general','1071'),(2144,1073,'customer','general','1071'),(2145,1074,'cust_branch','general','1072'),(2146,1074,'customer','general','1072'),(2147,1075,'cust_branch','general','1073'),(2148,1075,'customer','general','1073'),(2149,1076,'cust_branch','general','1074'),(2150,1076,'customer','general','1074'),(2151,1077,'cust_branch','general','1075'),(2152,1077,'customer','general','1075'),(2153,1078,'cust_branch','general','1076'),(2154,1078,'customer','general','1076'),(2155,1079,'cust_branch','general','1077'),(2156,1079,'customer','general','1077'),(2157,1080,'cust_branch','general','1078'),(2158,1080,'customer','general','1078'),(2159,1081,'cust_branch','general','1079'),(2160,1081,'customer','general','1079'),(2161,1082,'cust_branch','general','1080'),(2162,1082,'customer','general','1080');
/*!40000 ALTER TABLE `0_crm_contacts` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_crm_contacts__bad`
--

DROP TABLE IF EXISTS `0_crm_contacts__bad`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_crm_contacts__bad` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `person_id` int(11) NOT NULL DEFAULT '0' COMMENT 'foreign key to crm_contacts',
  `type` varchar(20) COLLATE utf8_unicode_ci NOT NULL COMMENT 'foreign key to crm_categories',
  `action` varchar(20) COLLATE utf8_unicode_ci NOT NULL COMMENT 'foreign key to crm_categories',
  `entity_id` varchar(11) COLLATE utf8_unicode_ci DEFAULT NULL COMMENT 'entity id in related class table',
  PRIMARY KEY (`id`) USING BTREE,
  KEY `type` (`type`,`action`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_crm_contacts__bad`
--

LOCK TABLES `0_crm_contacts__bad` WRITE;
/*!40000 ALTER TABLE `0_crm_contacts__bad` DISABLE KEYS */;
/*!40000 ALTER TABLE `0_crm_contacts__bad` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_crm_persons`
--

DROP TABLE IF EXISTS `0_crm_persons`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_crm_persons` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `ref` varchar(30) COLLATE utf8_unicode_ci NOT NULL,
  `name` varchar(60) COLLATE utf8_unicode_ci NOT NULL,
  `name2` varchar(60) COLLATE utf8_unicode_ci DEFAULT NULL,
  `address` tinytext COLLATE utf8_unicode_ci,
  `phone` varchar(30) COLLATE utf8_unicode_ci DEFAULT NULL,
  `phone2` varchar(30) COLLATE utf8_unicode_ci DEFAULT NULL,
  `fax` varchar(30) COLLATE utf8_unicode_ci DEFAULT NULL,
  `email` varchar(100) COLLATE utf8_unicode_ci DEFAULT NULL,
  `lang` char(5) COLLATE utf8_unicode_ci DEFAULT NULL,
  `notes` tinytext COLLATE utf8_unicode_ci NOT NULL,
  `inactive` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `ref` (`ref`)
) ENGINE=InnoDB AUTO_INCREMENT=1086 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_crm_persons`
--

LOCK TABLES `0_crm_persons` WRITE;
/*!40000 ALTER TABLE `0_crm_persons` DISABLE KEYS */;
INSERT INTO `0_crm_persons` VALUES (1,'Walk-in Customer','Walk-in Customer','','','','','','','','',0),(1037,'0001','TEST','','','','','','','','',0),(1038,'0002','ASLAM MUHAMMED','','','','','','','','',0),(1039,'0003','TESET','','','1234567890','','','A@GMAIL.COM','','',0),(1040,'0004','JENSEER','','','0522422916','','','','','',0),(1041,'0005','Shazad','','','0582802056','','','m@gmail.com','','',0),(1042,'0006','DIRECT AXIS TECHNOLOGY L.L.C','','','0564089262','','','unaisap@gmail.com','','',0),(1043,'0007','SHANOOB','','','0523689994','','','A@GMAIL.COM','','',0),(1044,'0008','ASLAM SHAMLAC','','','0543037117','','','','','',0),(1045,'0009','SHAJAHAN','','','0501027972','','','','','',0),(1046,'0010','ABDUL ROUF ','','','0568860333','','','','','',0),(1047,'0011','JAMSHEER KHALID','','','0582181180','','','','','',0),(1048,'0012','mohammed ibrahim','','','0551781363','','','','','',0),(1049,'0013','Ali Hamdan Ali Ibrahim','','','0501560240','','','','','',0),(1050,'0014','ADIL RAZAQ','','','0545318843','','','','','',0),(1051,'0015','Ayman Shawky Abdellatif Ibrahim Hagag','','','0567755768','','','','','',0),(1052,'0016','ASHIF','','','0555782883','','','','','',0),(1053,'0017','HISHAM','','','0555478540','','','','','',0),(1054,'0018','SIRAJUDEEN KATTOOKKARAN UMMER KATTOOKKARAN MUHAMED UMMER','','','0558117883','','','','','',0),(1055,'0019','ABDU SALIM KANAM  KUNNATH','','','0526075656','','','','','',0),(1056,'0020','Navas Kutons','','','0551240111','','','','','',0),(1057,'0021','SANOOJ                        ','','','0565018150','','','','','',0),(1058,'0022','Mohamed Shabib  Karattiyattil','','','0568757298','','','','','',0),(1059,'0023','fahad','','','0501332377','','','','','',0),(1060,'0024','Abdelmajid Abdelrahim A  Al Khadrawi','','','0509834956','','','','','',0),(1061,'0025','sayed aly','','','0551509998','','','','','',0),(1062,'0002','NABEEL HUMAID OBAID AL MAGHRABI','','','','','','','','',0),(1063,'0003','ALAA MUHAMMED SAMARA','','','','','','','','',0),(1064,'0005','ASHIF THERUVATHVEETTIL KOOLIYAT','','','','','','','','',0),(1065,'0026','ABDUL FAYAZ MOOKAMPARA','','','','','','','','',0),(1066,'0027','SANOOJ MARIKKAR KUNJU MARIKKAR','','','','','','','','',0),(1067,'0028','SURESAN VATAKKE VEETIL','','','','','','','','',0),(1068,'0029','ABDU SALIM KANAM KUNNATH','','','','','','','','',0),(1069,'0030','RASHIK KACHERI VALAPPIL','','','','','','','','',0),(1070,'0031','RIYAS KIZHAKKEDATH ABOOTTY','','','','','','','','',0),(1071,'0032','MOHAMED SHABIB KARATTIYATTIL','','','','','','','','',0),(1072,'0033','SIRAJUDEEN KATTOOKKARAN UMMER','','','','','','','','',0),(1073,'0034','Muhammed Ramshad Kalisam','','','','','','','','',0),(1074,'0035','NAVAS KILTONS','','','','','','','','',0),(1075,'0036','kausar perveen','','','0558303992','','','','','',0),(1076,'0037','MUHAMMAD RAMSHAD KP','','','','','','','','',0),(1077,'0038','MUHAMMAD YOUSAF MALIK MAKSOOD','','','0525867626','','','','','',0),(1078,'0039','MOHAMMED JAMIR UDDIN ABDUR ROUF','','','','','','','','',0),(1079,'0040','SAIDALAVI KUNNANCHERY','','','','','','','','',0),(1080,'0041','JASEEM','','','','','','','','',0),(1081,'0042','SHAREEF','','','0504503306','','','RQZAHPR@GMAIL.COM','','',0),(1082,'0043','ALAWI','','','0555990541','','','786ALAWUI@GMAIL.COM','','',0);
/*!40000 ALTER TABLE `0_crm_persons` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_currencies`
--

DROP TABLE IF EXISTS `0_currencies`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_currencies` (
  `currency` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `curr_abrev` char(3) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `curr_symbol` varchar(10) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `country` varchar(100) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `hundreds_name` varchar(15) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `auto_update` tinyint(1) NOT NULL DEFAULT '1',
  `inactive` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`curr_abrev`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_currencies`
--

LOCK TABLES `0_currencies` WRITE;
/*!40000 ALTER TABLE `0_currencies` DISABLE KEYS */;
INSERT INTO `0_currencies` VALUES ('','','','','',0,0),('AED','AED','$','United Arab Emirates','Fils',1,0);
/*!40000 ALTER TABLE `0_currencies` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_cust_allocations`
--

DROP TABLE IF EXISTS `0_cust_allocations`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_cust_allocations` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `person_id` int(11) DEFAULT NULL,
  `amt` double unsigned DEFAULT NULL,
  `date_alloc` date NOT NULL DEFAULT '0000-00-00',
  `trans_no_from` int(11) DEFAULT NULL,
  `trans_type_from` int(11) DEFAULT NULL,
  `trans_no_to` int(11) DEFAULT NULL,
  `trans_type_to` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `trans_type_from` (`person_id`,`trans_type_from`,`trans_no_from`,`trans_type_to`,`trans_no_to`),
  KEY `From` (`trans_type_from`,`trans_no_from`),
  KEY `To` (`trans_type_to`,`trans_no_to`),
  KEY `person_id` (`person_id`),
  KEY `date_alloc` (`date_alloc`)
) ENGINE=InnoDB AUTO_INCREMENT=6644 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_cust_allocations`
--

LOCK TABLES `0_cust_allocations` WRITE;
/*!40000 ALTER TABLE `0_cust_allocations` DISABLE KEYS */;
INSERT INTO `0_cust_allocations` VALUES (2,1043,779,'2021-02-01',-823771616,12,2,10),(3,1041,333,'2021-02-01',-924111564,12,3,10),(4,1,1227,'2021-02-01',-688482894,12,4,10),(5,1069,409,'2021-02-01',1,12,5,10),(6,1042,259,'2021-02-01',-905199842,12,6,10),(8,1,44,'2021-02-01',-262265793,12,8,10),(9,1042,1365,'2021-02-01',-882568470,12,9,10),(10,1042,332,'2021-02-01',-32362116,12,10,10),(11,1,2603,'2021-02-01',-142494883,12,11,10),(12,1069,326,'2021-02-01',3,12,12,10),(13,1047,3485,'2021-02-01',-498281219,12,13,10),(14,1,22,'2021-02-01',-873595140,12,14,10),(15,1047,486,'2021-02-01',-830169251,12,15,10),(16,1043,1445,'2021-02-01',-254059525,12,16,10),(17,1042,692,'2021-02-01',-884577246,12,17,10),(18,1043,2603,'2021-02-01',-178938992,12,18,10),(19,1042,83,'2021-02-01',-35248122,12,19,10),(20,1,85,'2021-02-01',-581870117,12,20,10),(22,1047,83,'2021-02-01',-699176929,12,22,10),(23,1,22,'2021-02-01',-793816657,12,23,10),(24,1058,1452,'2021-02-01',-236703573,12,24,10),(25,1,226,'2021-02-01',4,12,25,10),(26,1060,498,'2021-02-01',-655716286,12,26,10),(27,1043,2406,'2021-02-01',-565112374,12,27,10),(28,1,486,'2021-02-01',-160926348,12,28,10),(29,1,2655,'2021-02-01',-708309803,12,29,10),(30,1047,409,'2021-02-01',-798584950,12,30,10),(31,1,333,'2021-02-01',-586928448,12,31,10),(32,1,1030,'2021-02-01',-20924070,12,32,10),(33,1,7442,'2021-02-01',-809276564,12,33,10),(34,1062,216,'2021-02-01',-955116172,12,34,10),(35,1062,22,'2021-02-01',-982760820,12,35,10),(36,1,3089,'2021-02-01',5,12,36,10),(37,1047,3755,'2021-02-01',6,12,37,10),(38,1,22.44,'2021-02-01',-524743903,12,38,10),(39,1047,83,'2021-02-01',-456126013,12,40,10),(40,1064,166,'2021-02-01',-664963330,12,41,10),(41,1041,1385,'2021-02-01',7,12,39,10),(42,1047,7612,'2021-02-01',-834842753,12,42,10),(44,1041,564,'2021-02-01',-984461834,12,44,10),(45,1,4517,'2021-02-01',-358000374,12,45,10),(46,1,4517,'2021-02-01',-675090598,12,45,10),(47,1,133,'2021-02-01',8,12,46,10),(48,1047,221,'2021-02-01',-342672824,12,48,10),(49,1041,83,'2021-02-01',9,12,49,10),(50,1,22,'2021-02-01',10,12,50,10),(51,1041,83,'2021-02-01',-411660787,12,51,10),(52,1,564,'2021-02-01',-295908394,12,52,10),(53,1036,243,'2021-02-01',-735943007,12,53,10),(54,1047,2171,'2021-02-01',-618083198,12,54,10),(55,1043,83,'2021-02-01',-860219826,12,55,10),(56,1043,486,'2021-02-01',-369406218,12,56,10),(57,1,829.26,'2021-02-01',-242794664,12,57,10),(58,1043,1708,'2021-02-01',-913222522,12,58,10),(59,1036,1381,'2021-02-01',-140692432,12,59,10),(60,1036,536,'2021-02-01',-660730008,12,60,10),(61,1062,243,'2021-02-01',-80627632,12,61,10),(62,1043,3670,'2021-02-01',-264984473,12,62,10),(63,1,85,'2021-02-02',-591860342,12,63,10),(64,1042,653,'2021-02-02',-941700842,12,64,10),(65,1042,83,'2021-02-02',-480393698,12,65,10),(66,1043,853,'2021-02-02',-339065119,12,67,10),(67,1042,83,'2021-02-02',11,12,66,10),(68,1,166,'2021-02-02',12,12,68,10),(69,1,1753.38,'2021-02-02',-601987933,12,69,10),(70,1042,415,'2021-02-02',-167827937,12,70,10),(71,1041,2252,'2021-02-02',-595325937,12,71,10),(72,1047,7579,'2021-02-02',-906768789,12,73,10),(73,1062,166,'2021-02-02',-912274324,12,74,10),(74,1041,2603,'2021-02-02',-338009487,12,76,10),(75,1047,2655,'2021-02-02',-655627935,12,77,10),(76,1,243,'2021-02-02',13,12,78,10),(77,1041,243,'2021-02-02',14,12,75,10),(78,1,43,'2021-02-02',15,12,79,10),(79,1075,83,'2021-02-02',-492362046,12,80,10),(80,1043,1752,'2021-02-02',-493607465,12,81,10),(81,1043,243,'2021-02-02',-936186219,12,82,10),(82,1062,243,'2021-02-02',-638825833,12,83,10),(83,1,83,'2021-02-02',16,12,84,10),(84,1047,1862,'2021-02-02',-507701932,12,86,10),(86,1,44.88,'2021-02-01',-448367430,12,88,10),(87,1,44.88,'2021-02-01',-499069080,12,88,10),(88,1042,415,'2021-02-02',-364230461,12,89,10),(89,1,43,'2021-02-02',-353377429,12,90,10),(90,1075,85,'2021-02-02',-774404279,12,91,10),(91,1,0,'2021-02-02',-144852998,12,92,10),(92,1041,1126,'2021-02-02',17,12,85,10),(93,1047,5372,'2021-02-02',-392493032,12,93,10),(94,1,0,'2021-02-02',-284922351,12,94,10),(95,1070,210.12,'2021-02-02',-203420217,12,95,10),(96,1042,423.3,'2021-02-02',-551704419,12,96,10),(97,1047,326,'2021-02-02',18,12,99,10),(99,1043,83,'2021-02-02',-260037402,12,101,10),(100,1069,891,'2021-02-02',-102240874,12,102,10),(101,1043,12244,'2021-02-02',-607802709,12,103,10),(102,1043,326,'2021-02-02',-374969508,12,105,10),(103,1069,1106,'2021-02-02',19,12,104,10),(105,1047,306,'2021-02-02',-292206489,12,107,10),(106,1,85,'2021-02-02',-106607701,12,108,10),(107,1,85,'2021-02-02',-922134317,12,108,10),(108,1042,958,'2021-02-02',-276796179,12,109,10),(109,1,3141,'2021-02-02',-872298424,12,110,10),(111,1067,1312,'2021-02-02',-407844731,12,112,10),(112,1071,806,'2021-02-02',-145272381,12,113,10),(113,1059,333,'2021-02-02',-836999572,12,115,10),(114,1047,5903,'2021-02-02',20,12,114,10),(115,1,2846,'2021-02-02',-346156727,12,116,10),(116,1041,133,'2021-02-02',-587192478,12,117,10),(117,1062,166,'2021-02-02',-742815830,12,118,10),(118,1043,9543,'2021-02-02',21,12,119,10),(119,1043,336,'2021-02-02',-199112940,12,120,10),(121,1036,409,'2021-02-03',-605795540,12,122,10),(122,1036,83,'2021-02-03',-834078622,12,123,10),(123,1047,1342,'2021-02-03',-282000796,12,124,10),(124,1042,2889,'2021-02-03',22,12,125,10),(125,1044,1617,'2021-02-03',-830941161,12,126,10),(126,1047,249,'2021-02-03',-818551531,12,128,10),(127,1050,496,'2021-02-03',-401318973,12,129,10),(128,1075,649,'2021-02-03',-499986820,12,130,10),(129,1047,170,'2021-02-03',-49607233,12,131,10),(130,1047,486,'2021-02-03',-991948060,12,132,10),(131,1060,85,'2021-02-03',-103149454,12,133,10),(132,1058,536,'2021-02-03',-203735340,12,134,10),(133,1042,553,'2021-02-03',-947787055,12,136,10),(134,1,85,'2021-02-03',-800847603,12,137,10),(135,1,85,'2021-02-03',-228923915,12,138,10),(136,1036,2413,'2021-02-02',-309205777,12,139,10),(137,1036,2899,'2021-02-02',-276803875,12,139,10),(139,1047,3609,'2021-02-03',23,12,140,10),(140,1,136,'2021-02-03',-283841701,12,142,10),(141,1043,85,'2021-02-03',-206537637,12,143,10),(142,1064,3103,'2021-02-03',-167844459,12,144,10),(143,1064,243,'2021-02-03',-297401121,12,145,10),(144,1,123,'2021-02-03',-40754561,12,146,10),(145,1043,85,'2021-02-03',-782103443,12,147,10),(148,1047,326,'2021-02-03',24,12,150,10),(149,1047,83,'2021-02-03',-821088072,12,151,10),(150,1047,1212,'2021-02-03',-485855111,12,152,10),(151,1069,1712,'2021-02-03',-383867138,12,153,10),(152,1047,486,'2021-02-03',-863169010,12,154,10),(153,1069,409,'2021-02-03',-829482244,12,155,10),(155,1042,795,'2021-02-03',-230138499,12,157,10),(156,1062,3052,'2021-02-03',-641206307,12,158,10),(157,1041,2146,'2021-02-03',-144260178,12,159,10),(159,1070,3548,'2021-02-03',-375643300,12,161,10),(160,1,85,'2021-02-03',-67332415,12,162,10),(163,1042,710,'2021-02-03',-877788671,12,166,10),(164,1043,542,'2021-02-03',-393176889,12,167,10),(166,1,453,'2021-02-03',-143648184,12,169,10),(167,1,453,'2021-02-03',25,12,169,10),(169,1059,83,'2021-02-03',-42668271,12,171,10),(170,1059,83,'2021-02-03',26,12,171,10),(171,1043,21195,'2021-02-03',-355119793,12,172,10),(175,1,133,'2021-02-03',-494151008,12,175,10),(176,1071,953,'2021-02-03',-539655361,12,176,10),(177,1071,953,'2021-02-03',27,12,176,10),(178,1043,1667,'2021-02-03',-564040010,12,177,10),(180,1047,584,'2021-02-03',-371535811,12,179,10),(181,1047,83,'2021-02-03',-595921945,12,180,10),(182,1043,170,'2021-02-03',-797415394,12,183,10),(183,1041,486,'2021-02-03',28,12,181,10),(184,1047,83,'2021-02-03',29,12,180,10),(185,1041,248,'2021-02-03',-637021786,12,184,10),(186,1041,1261,'2021-02-03',-508633773,12,185,10),(187,1,22,'2021-02-03',-212777224,12,186,10),(188,1043,947,'2021-02-03',-834946733,12,188,10),(189,1043,287,'2021-02-03',-578942970,12,188,10),(190,1043,547,'2021-02-03',30,12,127,10),(191,1043,7714,'2021-02-03',31,12,135,10),(192,1043,785,'2021-02-03',32,12,167,10),(193,1043,1667,'2021-02-03',33,12,177,10),(194,1043,702,'2021-02-03',34,12,182,10),(195,1043,1234,'2021-02-03',35,12,188,10),(196,1043,3089,'2021-02-03',36,12,189,10),(197,1036,83,'2021-02-03',37,12,187,10),(198,1067,292,'2021-02-04',-806014779,12,190,10),(200,1,22,'2021-02-04',-715032406,12,192,10),(204,1043,7647,'2021-02-04',38,12,193,10),(205,1047,666,'2021-02-04',-311181547,12,199,10),(206,1,2539,'2021-02-04',-234551020,12,200,10),(207,1,85,'2021-02-04',-300304307,12,201,10),(208,1048,503,'2021-02-04',-217425880,12,204,10),(209,1043,243,'2021-02-04',39,12,205,10),(210,1047,4513,'2021-02-04',-682171563,12,206,10),(211,1047,4535,'2021-02-04',-174458304,12,206,10),(212,1,348,'2021-02-04',-287500229,12,207,10),(213,1,243,'2021-02-04',-562885706,12,208,10),(215,1042,1236.18,'2021-02-04',-728876272,12,210,10),(216,1041,83,'2021-02-04',40,12,211,10),(217,1036,3158,'2021-02-04',-387310791,12,212,10),(218,1043,2114,'2021-02-04',-730926859,12,214,10),(219,1,105,'2021-02-04',41,12,215,10),(220,1051,333,'2021-02-04',-334650970,12,216,10),(221,1075,248,'2021-02-04',-833537429,12,217,10),(222,1041,3894,'2021-02-04',-764191246,12,218,10),(223,1071,569,'2021-02-04',-517044234,12,219,10),(224,1,953,'2021-02-04',-663230383,12,221,10),(225,1043,155,'2021-02-04',-173911207,12,222,10),(226,1062,836,'2021-02-04',-45073666,12,223,10),(227,1045,85,'2021-02-04',-87127669,12,224,10),(228,1075,85,'2021-02-04',-572256004,12,225,10),(229,1043,458,'2021-02-04',-267228243,12,226,10),(230,1058,83,'2021-02-04',-759874614,12,227,10),(231,1043,248,'2021-02-04',-719793266,12,229,10),(232,1036,812,'2021-02-04',42,12,228,10),(233,1036,2276,'2021-02-04',-348166292,12,230,10),(234,1036,249,'2021-02-04',-848800093,12,231,10),(235,1058,523,'2021-02-04',-381711222,12,232,10),(236,1047,2406,'2021-02-04',-80167346,12,233,10),(237,1050,85,'2021-02-04',-875246513,12,234,10),(238,1,170,'2021-02-04',-500840345,12,235,10),(239,1042,85,'2021-02-04',-512113323,12,236,10),(240,1057,85,'2021-02-04',-550352266,12,237,10),(241,1064,1563,'2021-02-04',-183663809,12,238,10),(242,1042,83,'2021-02-04',43,12,239,10),(243,1043,462,'2021-02-04',-465394231,12,240,10),(244,1043,44,'2021-02-04',-438983427,12,241,10),(246,1042,1203,'2021-02-04',-569362551,12,243,10),(247,1042,1203,'2021-02-04',44,12,243,10),(248,1069,499,'2021-02-04',-620694312,12,244,10),(249,1043,248,'2021-02-04',-590224665,12,245,10),(250,1041,83,'2021-02-04',45,12,246,10),(251,1043,83,'2021-02-04',-140475911,12,247,10),(252,1062,85,'2021-02-04',-378173422,12,248,10),(253,1,44,'2021-02-04',-621341739,12,249,10),(254,1,84.66,'2021-02-04',-19334267,12,250,10),(255,1041,2603,'2021-02-04',-973080740,12,251,10),(256,1,170,'2021-02-04',-264119713,12,253,10),(257,1062,326,'2021-02-04',-450125039,12,254,10),(258,1072,3094,'2021-02-04',-536930981,12,255,10),(259,1047,3739,'2021-02-04',-75839486,12,256,10),(260,1070,921,'2021-02-04',-568839146,12,258,10),(261,1041,243,'2021-02-04',46,12,259,10),(262,1,44,'2021-02-04',-595740042,12,260,10),(263,1,44,'2021-02-04',-311677868,12,261,10),(264,1043,2769,'2021-02-04',47,12,194,10),(265,1043,9360,'2021-02-04',48,12,195,10),(266,1043,3456,'2021-02-04',49,12,202,10),(267,1043,3716,'2021-02-04',50,12,252,10),(268,1043,83,'2021-02-04',51,12,257,10),(269,1042,329,'2021-02-06',-397250099,12,262,10),(270,1,243,'2021-02-06',-498018806,12,263,10),(271,1047,248,'2021-02-06',-780216984,12,265,10),(272,1041,2539,'2021-02-06',-97193895,12,266,10),(273,1042,286,'2021-02-06',52,12,264,10),(274,1043,3412,'2021-02-06',53,12,267,10),(275,1043,243,'2021-02-06',54,12,268,10),(276,1041,1013,'2021-02-06',55,12,270,10),(277,1041,1403,'2021-02-06',56,12,269,10),(278,1041,83,'2021-02-06',-870237501,12,272,10),(279,1042,1102,'2021-02-06',-278999438,12,273,10),(280,1064,704,'2021-02-06',-522102543,12,274,10),(281,1,326,'2021-02-06',57,12,275,10),(282,1,83,'2021-02-06',58,12,276,10),(283,1047,248,'2021-02-06',-273245823,12,277,10),(284,1041,1903,'2021-02-06',-150642986,12,278,10),(285,1041,83,'2021-02-06',59,12,279,10),(286,1041,83,'2021-02-06',60,12,280,10),(287,1042,333,'2021-02-06',-558188495,12,281,10),(288,1042,248,'2021-02-06',-918680942,12,282,10),(289,1043,13602,'2021-02-06',-324422896,12,283,10),(290,1043,44,'2021-02-06',-404707614,12,284,10),(291,1043,1225,'2021-02-06',61,12,285,10),(292,1,1903,'2021-02-06',62,12,286,10),(293,1050,1203,'2021-02-06',63,12,287,10),(294,1041,85,'2021-02-06',-266117861,12,288,10),(295,1047,4054,'2021-02-06',-538575233,12,289,10),(296,1071,105,'2021-02-06',-470787010,12,290,10),(297,1036,83,'2021-02-06',64,12,293,10),(298,1043,895,'2021-02-06',-76258833,12,294,10),(299,1057,326,'2021-02-06',-595671034,12,295,10),(300,1043,2435,'2021-02-06',-179597016,12,296,10),(301,1069,198,'2021-02-06',-17514341,12,298,10),(302,1043,486,'2021-02-06',-304586140,12,299,10),(303,1069,22,'2021-02-06',-785586374,12,300,10),(304,1043,22,'2021-02-06',-192222921,12,301,10),(305,1043,238,'2021-02-06',-642748397,12,302,10),(306,1036,469,'2021-02-06',65,12,303,10),(307,1036,2780,'2021-02-06',-133371263,12,304,10),(308,1036,1411,'2021-02-06',-39092432,12,306,10),(309,1043,169.32,'2021-02-06',-925535585,12,307,10),(310,1043,4421,'2021-02-06',66,12,271,10),(311,1043,824,'2021-02-06',67,12,291,10),(312,1043,2118,'2021-02-06',68,12,292,10),(313,1043,526,'2021-02-06',69,12,305,10),(314,1071,1431,'2021-02-07',-48377725,12,309,10),(315,1041,83,'2021-02-07',70,12,311,10),(316,1041,265,'2021-02-07',71,12,310,10),(317,1071,83,'2021-02-07',-799185684,12,313,10),(318,1,486,'2021-02-07',-931328271,12,314,10),(319,1041,248,'2021-02-07',-284244399,12,315,10),(320,1042,679,'2021-02-07',72,12,312,10),(321,1042,243,'2021-02-07',73,12,316,10),(322,1047,1356,'2021-02-07',-318193100,12,318,10),(323,1042,547,'2021-02-07',-384612388,12,320,10),(324,1043,83,'2021-02-07',-890214955,12,321,10),(325,1042,462,'2021-02-07',-580978101,12,322,10),(326,1,83,'2021-02-07',-321807513,12,323,10),(327,1075,309,'2021-02-07',-372976007,12,324,10),(328,1058,265,'2021-02-07',-150293848,12,326,10),(329,1,553,'2021-02-07',74,12,325,10),(330,1067,896,'2021-02-07',-203389335,12,327,10),(331,1042,85,'2021-02-07',-731425251,12,328,10),(332,1043,248,'2021-02-07',-4331609,12,329,10),(333,1047,206,'2021-02-07',75,12,330,10),(334,1047,636,'2021-02-07',-750044207,12,331,10),(335,1042,85,'2021-02-07',-703482915,12,332,10),(336,1042,1117,'2021-02-07',-184705253,12,333,10),(337,1047,536,'2021-02-07',-887617996,12,334,10),(338,1042,170,'2021-02-07',-697889531,12,335,10),(339,1,136,'2021-02-07',-985320692,12,336,10),(340,1042,83,'2021-02-07',76,12,337,10),(341,1064,3170,'2021-02-07',-982845747,12,338,10),(342,1066,553,'2021-02-07',-135879720,12,339,10),(343,1050,1203,'2021-02-07',77,12,340,10),(344,1,85,'2021-02-07',-96945558,12,341,10),(345,1047,1121,'2021-02-07',-30757997,12,342,10),(346,1,83,'2021-02-07',78,12,343,10),(347,1066,532,'2021-02-07',-18027290,12,344,10),(348,1066,133,'2021-02-07',-893369437,12,345,10),(349,1071,394,'2021-02-07',-768313336,12,346,10),(350,1047,83,'2021-02-07',-753527559,12,348,10),(351,1041,243,'2021-02-07',79,12,349,10),(352,1041,243,'2021-02-07',80,12,347,10),(353,1042,83,'2021-02-07',81,12,350,10),(354,1047,166,'2021-02-07',82,12,351,10),(355,1036,2298,'2021-02-07',-585470892,12,352,10),(356,1043,248,'2021-02-07',-995494232,12,354,10),(357,1043,1196,'2021-02-07',83,12,353,10),(358,1062,4049,'2021-02-07',-463512594,12,355,10),(359,1069,542,'2021-02-07',84,12,356,10),(360,1059,248,'2021-02-07',-927620639,12,357,10),(361,1,85,'2021-02-07',-280130978,12,359,10),(362,1041,1225,'2021-02-07',-614518520,12,363,10),(363,1075,85,'2021-02-07',-209383590,12,364,10),(364,1062,1925.44,'2021-02-07',-345861520,12,365,10),(365,1043,170,'2021-02-07',-402969056,12,366,10),(366,1071,326,'2021-02-07',-761912081,12,367,10),(367,1070,85,'2021-02-07',-58014293,12,368,10),(368,1047,243,'2021-02-07',-976400991,12,369,10),(369,1043,44,'2021-02-07',85,12,308,10),(370,1043,477,'2021-02-07',86,12,317,10),(371,1043,7835,'2021-02-07',87,12,319,10),(372,1043,4692,'2021-02-07',88,12,358,10),(373,1043,2571,'2021-02-07',89,12,360,10),(374,1043,83,'2021-02-07',90,12,361,10),(375,1043,243,'2021-02-07',91,12,362,10),(376,1041,243,'2021-02-08',-916789020,12,370,10),(377,1,2655,'2021-02-08',-532692961,12,372,10),(378,1077,885,'2021-02-08',-696689105,12,373,10),(379,1042,579,'2021-02-08',-862504473,12,374,10),(380,1043,133,'2021-02-08',-907019142,12,375,10),(381,1,83,'2021-02-08',-651050709,12,376,10),(382,1,85,'2021-02-08',-652599812,12,377,10),(383,1047,243,'2021-02-08',92,12,379,10),(384,1062,796,'2021-02-08',-443446409,12,380,10),(385,1042,83,'2021-02-08',-697728042,12,382,10),(386,1042,1149,'2021-02-08',93,12,381,10),(387,1048,6720,'2021-02-08',-117231575,12,383,10),(388,1043,83,'2021-02-08',-97831543,12,385,10),(389,1051,486,'2021-02-08',94,12,384,10),(390,1,85,'2021-02-08',-24967298,12,386,10),(391,1060,170,'2021-02-08',-262493888,12,387,10),(392,1047,1125,'2021-02-08',-38326948,12,389,10),(393,1042,110,'2021-02-08',-449286827,12,390,10),(394,1051,564,'2021-02-08',-802627185,12,391,10),(395,1062,1060,'2021-02-08',-111182140,12,392,10),(396,1047,85,'2021-02-08',-344988047,12,393,10),(397,1042,569,'2021-02-08',95,12,395,10),(398,1041,333,'2021-02-08',-725558658,12,396,10),(399,1041,249,'2021-02-08',96,12,398,10),(400,1067,554,'2021-02-08',-920030739,12,400,10),(401,1041,486,'2021-02-08',97,12,399,10),(402,1070,85,'2021-02-08',-295756413,12,401,10),(403,1036,5445,'2021-02-08',-653429066,12,402,10),(404,1077,243,'2021-02-08',-276609375,12,403,10),(405,1043,972,'2021-02-08',-426786707,12,404,10),(406,1042,536,'2021-02-08',-682214503,12,405,10),(407,1047,5598,'2021-02-08',-125858009,12,407,10),(408,1,85,'2021-02-08',-574598908,12,408,10),(409,1047,972,'2021-02-08',-800870945,12,409,10),(411,1047,83,'2021-02-08',-31396825,12,411,10),(412,1071,83,'2021-02-08',-889019261,12,413,10),(413,1069,963,'2021-02-08',98,12,414,10),(414,1071,1106,'2021-02-08',99,12,412,10),(415,1,85,'2021-02-08',-714515013,12,415,10),(416,1047,340,'2021-02-08',-178983709,12,416,10),(417,1043,249,'2021-02-08',-69737823,12,417,10),(418,1043,492,'2021-02-08',-633411968,12,418,10),(419,1043,2048,'2021-02-08',-955942256,12,419,10),(420,1043,83,'2021-02-08',-458650069,12,420,10),(421,1042,658,'2021-02-08',-531803916,12,421,10),(422,1062,2655,'2021-02-08',-734461002,12,422,10),(423,1044,248,'2021-02-08',-275611307,12,423,10),(424,1043,326,'2021-02-08',-506173032,12,424,10),(425,1072,762,'2021-02-08',-508839394,12,425,10),(426,1043,930,'2021-02-08',-440924052,12,426,10),(427,1043,1322,'2021-02-08',-4516494,12,427,10),(428,1043,166,'2021-02-08',-959982979,12,428,10),(429,1043,4380,'2021-02-08',100,12,378,10),(430,1043,1900,'2021-02-08',101,12,388,10),(431,1043,8626,'2021-02-08',102,12,394,10),(432,1043,243,'2021-02-08',103,12,406,10),(433,1047,22,'2021-02-08',-79061824,12,429,10),(434,1047,22,'2021-02-08',-476374757,12,429,10),(435,1,564,'2021-02-09',-172947334,12,430,10),(436,1042,2603,'2021-02-09',-924748872,12,432,10),(437,1069,418,'2021-02-09',-593259882,12,433,10),(438,1,83,'2021-02-09',-765027037,12,434,10),(439,1042,702,'2021-02-09',-236157218,12,435,10),(440,1042,266,'2021-02-09',-357795491,12,436,10),(441,1047,466,'2021-02-09',-223662488,12,437,10),(442,1047,332,'2021-02-09',-309441748,12,438,10),(443,1062,84.66,'2021-02-09',-198810910,12,439,10),(444,1060,249,'2021-02-09',-962825914,12,440,10),(445,1067,591,'2021-02-09',-396336524,12,441,10),(446,1069,695,'2021-02-09',-200727486,12,442,10),(447,1043,2655,'2021-02-09',-612428625,12,443,10),(448,1042,4215,'2021-02-09',-711560549,12,444,10),(449,1043,2130,'2021-02-09',-729151241,12,445,10),(450,1043,4881,'2021-02-09',-131370380,12,446,10),(451,1047,348,'2021-02-09',-477837540,12,447,10),(452,1,85,'2021-02-09',-146369868,12,448,10),(453,1070,2111,'2021-02-09',-183934598,12,449,10),(454,1,22,'2021-02-09',-832488610,12,450,10),(455,1058,22,'2021-02-09',-275034033,12,451,10),(456,1058,44,'2021-02-09',-155827704,12,452,10),(457,1042,249,'2021-02-09',-333141309,12,453,10),(458,1,778,'2021-02-09',-557468943,12,454,10),(460,1,43,'2021-02-09',-338082414,12,456,10),(461,1,43,'2021-02-09',104,12,456,10),(462,1041,729,'2021-02-09',-544434876,12,457,10),(463,1047,83,'2021-02-09',-345847415,12,458,10),(464,1069,496,'2021-02-09',-275911014,12,459,10),(465,1071,326,'2021-02-09',-803089210,12,460,10),(466,1064,243,'2021-02-09',-775733258,12,461,10),(468,1042,1383,'2021-02-09',-813067214,12,463,10),(469,1043,43,'2021-02-09',-937652618,12,464,10),(470,1041,85,'2021-02-09',-474889072,12,465,10),(471,1072,1204,'2021-02-09',-316059406,12,466,10),(474,1047,17191,'2021-02-09',-604848838,12,468,10),(475,1041,340,'2021-02-09',-278011648,12,469,10),(476,1072,44,'2021-02-09',-725642641,12,470,10),(477,1047,247.86,'2021-02-09',-396415647,12,471,10),(478,1064,564.06,'2021-02-09',-538639490,12,472,10),(479,1042,248,'2021-02-09',-48783977,12,473,10),(480,1043,5825,'2021-02-09',-130614468,12,474,10),(481,1043,2691,'2021-02-09',-926121927,12,475,10),(482,1043,4062,'2021-02-09',-293895767,12,476,10),(483,1036,338.64,'2021-02-09',-787169769,12,477,10),(484,1047,1226,'2021-02-09',-725279631,12,478,10),(485,1,83,'2021-02-09',-346089022,12,479,10),(486,1043,243,'2021-02-09',-525718319,12,480,10),(487,1,247.86,'2021-02-09',-475843876,12,481,10),(488,1036,6120,'2021-02-09',-45095740,12,482,10),(489,1036,1707,'2021-02-09',-812425097,12,483,10),(490,1043,553,'2021-02-09',-328705044,12,484,10),(491,1043,83,'2021-02-09',-978718029,12,485,10),(492,1047,1713,'2021-02-09',-797539596,12,486,10),(493,1036,373.32,'2021-02-09',-327327116,12,487,10),(494,1047,243,'2021-02-09',-548314519,12,488,10),(495,1070,564.06,'2021-02-09',-949735227,12,489,10),(496,1069,2478,'2021-02-09',-814442633,12,490,10),(497,1045,84.66,'2021-02-09',-769558357,12,491,10),(498,1047,448,'2021-02-09',-786833678,12,492,10),(499,1043,5464,'2021-02-09',-4564996,12,493,10),(500,1043,972,'2021-02-09',-329877165,12,494,10),(501,1043,409,'2021-02-09',-565951648,12,495,10),(502,1041,2603,'2021-02-10',105,12,496,10),(503,1041,2829,'2021-02-10',-921863735,12,497,10),(504,1077,1695,'2021-02-10',-114733286,12,498,10),(505,1042,5439,'2021-02-10',106,12,499,10),(506,1042,1706,'2021-02-10',-716700881,12,500,10),(507,1077,243,'2021-02-10',-538853968,12,501,10),(508,1071,729,'2021-02-10',-343200711,12,502,10),(509,1,85,'2021-02-10',-158620911,12,503,10),(510,1,83,'2021-02-10',107,12,504,10),(511,1047,3824,'2021-02-10',-548796349,12,505,10),(512,1062,9705,'2021-02-10',-118180776,12,506,10),(513,1,85,'2021-02-10',-688056241,12,508,10),(514,1062,1903,'2021-02-10',108,12,507,10),(515,1,22,'2021-02-10',-297994396,12,509,10),(516,1058,1066,'2021-02-10',-36810332,12,510,10),(517,1042,295,'2021-02-10',-994902082,12,513,10),(518,1,83,'2021-02-10',109,12,512,10),(519,1047,243,'2021-02-10',-960691245,12,514,10),(520,1047,44,'2021-02-10',-14961301,12,515,10),(521,1047,895,'2021-02-10',110,12,516,10),(522,1048,15124,'2021-02-10',-877783468,12,518,10),(523,1047,2454,'2021-02-10',-90834812,12,519,10),(524,1047,1822,'2021-02-10',111,12,517,10),(525,1069,492,'2021-02-10',112,12,520,10),(526,1069,83,'2021-02-10',-143335265,12,521,10),(527,1047,380,'2021-02-10',-691118297,12,522,10),(528,1069,83,'2021-02-10',113,12,523,10),(529,1069,22.44,'2021-02-10',-243166576,12,524,10),(530,1047,726,'2021-02-10',-184334819,12,525,10),(531,1043,3801,'2021-02-10',-982600750,12,526,10),(532,1036,962,'2021-02-10',-801289480,12,528,10),(533,1036,243,'2021-02-10',114,12,530,10),(534,1043,2686,'2021-02-10',-825176515,12,531,10),(535,1042,2372,'2021-02-10',115,12,529,10),(536,1062,332,'2021-02-10',116,12,532,10),(537,1077,243,'2021-02-10',-929347519,12,533,10),(538,1050,83,'2021-02-10',117,12,534,10),(539,1042,85,'2021-02-10',-125158200,12,535,10),(540,1041,581,'2021-02-10',-512648045,12,536,10),(541,1066,243,'2021-02-10',-934991572,12,537,10),(542,1072,243,'2021-02-10',-682318209,12,538,10),(543,1059,83,'2021-02-10',118,12,539,10),(544,1043,2708,'2021-02-10',-37678205,12,540,10),(546,1,170,'2021-02-10',-825685206,12,542,10),(547,1070,248,'2021-02-10',-484764606,12,543,10),(548,1047,1668,'2021-02-10',-538126639,12,544,10),(549,1058,449,'2021-02-10',-177037671,12,545,10),(550,1067,332,'2021-02-10',-197638646,12,546,10),(551,1062,2655,'2021-02-10',-432915737,12,547,10),(552,1042,536,'2021-02-10',-829562771,12,548,10),(553,1042,83,'2021-02-10',119,12,549,10),(554,1069,652,'2021-02-10',-563092585,12,550,10),(555,1075,1476,'2021-02-10',-592687175,12,551,10),(556,1047,83,'2021-02-10',-987874138,12,553,10),(557,1043,818,'2021-02-10',-652702836,12,554,10),(558,1043,10884,'2021-02-10',-800243406,12,556,10),(559,1043,2606,'2021-02-10',120,12,511,10),(560,1043,5612,'2021-02-10',121,12,552,10),(562,1043,166,'2021-02-10',122,12,555,10),(563,1069,553,'2021-02-10',-965725472,12,559,10),(564,1069,553,'2021-02-10',123,12,559,10),(565,1036,1689,'2021-02-10',124,12,557,10),(566,1072,4378,'2021-02-10',-300565060,12,560,10),(567,1041,221,'2021-02-10',-165895871,12,561,10),(568,1043,5781,'2021-02-10',-652598097,12,562,10),(569,1042,83,'2021-02-11',125,12,565,10),(570,1042,486,'2021-02-11',126,12,564,10),(571,1036,668,'2021-02-11',-647061225,12,566,10),(572,1042,536,'2021-02-11',-39275654,12,567,10),(573,1,486,'2021-02-11',-135479651,12,568,10),(574,1041,1475,'2021-02-11',-664292994,12,569,10),(575,1043,2689,'2021-02-11',-457527078,12,570,10),(576,1,249,'2021-02-11',-446571915,12,571,10),(577,1036,2842,'2021-02-11',-714921243,12,572,10),(579,1,44,'2021-02-11',-894703246,12,574,10),(580,1043,4022,'2021-02-11',-180387724,12,575,10),(581,1042,83,'2021-02-11',-16115673,12,577,10),(582,1050,719,'2021-02-11',127,12,576,10),(583,1047,123,'2021-02-11',-581905969,12,578,10),(584,1043,1286,'2021-02-11',-381783598,12,579,10),(585,1067,496,'2021-02-11',-151868727,12,580,10),(586,1042,1595,'2021-02-11',-69927527,12,581,10),(587,1043,2603,'2021-02-11',-156941107,12,583,10),(588,1041,248,'2021-02-11',-166011514,12,584,10),(589,1060,415,'2021-02-11',-230015934,12,585,10),(590,1041,1949,'2021-02-11',128,12,586,10),(591,1058,85,'2021-02-11',-530344802,12,588,10),(592,1042,1434,'2021-02-11',129,12,587,10),(593,1043,465,'2021-02-11',-330147572,12,589,10),(594,1050,833,'2021-02-11',130,12,582,10),(595,1075,83,'2021-02-11',-498232749,12,590,10),(596,1077,1756,'2021-02-11',-809816158,12,591,10),(597,1067,166,'2021-02-11',-955710516,12,592,10),(598,1,43,'2021-02-11',131,12,593,10),(599,1041,1403,'2021-02-11',-386077237,12,594,10),(600,1041,2806,'2021-02-11',132,12,595,10),(601,1042,489,'2021-02-11',-137784082,12,596,10),(602,1069,83,'2021-02-11',-848279861,12,597,10),(603,1047,123,'2021-02-11',-733201435,12,598,10),(604,1047,123,'2021-02-11',-969133897,12,599,10),(605,1069,369,'2021-02-11',-72635484,12,600,10),(606,1043,243,'2021-02-11',-6866231,12,602,10),(607,1041,1756,'2021-02-11',133,12,601,10),(608,1,83,'2021-02-11',-411909887,12,603,10),(609,1,123,'2021-02-11',134,12,604,10),(610,1042,2603,'2021-02-11',135,12,605,10),(611,1064,2885,'2021-02-11',-959489732,12,606,10),(612,1062,1901,'2021-02-11',-686010745,12,607,10),(613,1043,1298,'2021-02-11',-571036203,12,608,10),(614,1062,513,'2021-02-11',-68935697,12,609,10),(615,1,569,'2021-02-11',-724067697,12,610,10),(616,1064,1506,'2021-02-11',-321311349,12,611,10),(617,1043,66.44,'2021-02-11',-715420492,12,612,10),(618,1069,1057,'2021-02-11',-193399310,12,613,10),(620,1043,243,'2021-02-11',-752850557,12,615,10),(621,1047,2056,'2021-02-11',-800895001,12,616,10),(622,1043,4485,'2021-02-11',-847776353,12,617,10),(623,1043,4485,'2021-02-11',-189462116,12,617,10),(625,1062,2655,'2021-02-11',-668374241,12,619,10),(626,1043,2603,'2021-02-11',-889636289,12,620,10),(627,1047,1770,'2021-02-11',-99854930,12,621,10),(628,1047,3799,'2021-02-11',136,12,622,10),(629,1069,1055,'2021-02-11',-100222111,12,623,10),(630,1072,3249,'2021-02-11',-536404479,12,624,10),(631,1,1117,'2021-02-11',-248718830,12,625,10),(632,1047,166,'2021-02-11',-597778509,12,626,10),(633,1043,3312,'2021-02-11',-285270521,12,627,10),(634,1067,459,'2021-02-11',-834076943,12,628,10),(635,1069,1033,'2021-02-11',-932172834,12,630,10),(636,1047,243,'2021-02-11',-149540146,12,632,10),(637,1043,9820,'2021-02-11',-784126370,12,633,10),(638,1043,6609,'2021-02-11',-131157508,12,634,10),(639,1036,6230,'2021-02-11',137,12,631,10),(640,1043,5492,'2021-02-11',-189999679,12,636,10),(641,1,83,'2021-02-13',138,12,637,10),(642,1,22,'2021-02-13',139,12,638,10),(643,1050,972,'2021-02-13',140,12,639,10),(644,1,243,'2021-02-13',-379254121,12,640,10),(645,1077,303,'2021-02-13',-914037365,12,641,10),(646,1050,729,'2021-02-13',141,12,642,10),(647,1043,83,'2021-02-13',-800396541,12,643,10),(648,1043,83,'2021-02-13',-711627734,12,644,10),(649,1050,243,'2021-02-13',142,12,645,10),(650,1042,166,'2021-02-13',-333193810,12,646,10),(651,1,249,'2021-02-13',-560826978,12,647,10),(652,1070,819,'2021-02-13',-321634430,12,648,10),(653,1,332,'2021-02-13',-484432885,12,649,10),(654,1,83,'2021-02-13',-470962016,12,651,10),(655,1042,243,'2021-02-13',143,12,652,10),(656,1041,83,'2021-02-13',-841510276,12,653,10),(657,1043,1486,'2021-02-13',144,12,654,10),(658,1043,243,'2021-02-13',145,12,655,10),(659,1067,83,'2021-02-13',146,12,656,10),(660,1042,85,'2021-02-13',-469869798,12,657,10),(661,1069,1707,'2021-02-13',147,12,658,10),(662,1050,496,'2021-02-13',-738707796,12,659,10),(663,1062,1848.86,'2021-02-13',-784265276,12,660,10),(664,1042,653,'2021-02-13',148,12,662,10),(665,1,166,'2021-02-13',149,12,661,10),(666,1047,326,'2021-02-13',150,12,663,10),(667,1043,953,'2021-02-13',151,12,664,10),(668,1042,136,'2021-02-13',-448088378,12,666,10),(669,1042,83,'2021-02-13',152,12,665,10),(670,1043,166,'2021-02-13',-458630476,12,667,10),(671,1043,83,'2021-02-13',-10539718,12,668,10),(672,1043,486,'2021-02-13',153,12,669,10),(673,1067,663,'2021-02-13',154,12,670,10),(674,1042,814,'2021-02-13',-651594832,12,671,10),(675,1036,1079,'2021-02-13',-692122826,12,672,10),(676,1069,170,'2021-02-13',-739628011,12,673,10),(677,1043,553,'2021-02-13',-803061699,12,674,10),(678,1043,83,'2021-02-13',-808251814,12,675,10),(679,1036,243,'2021-02-13',-247617868,12,677,10),(680,1,248,'2021-02-13',-580511843,12,678,10),(681,1047,123,'2021-02-13',155,12,679,10),(682,1062,170,'2021-02-13',-413753964,12,680,10),(683,1047,123,'2021-02-13',156,12,676,10),(684,1069,5440,'2021-02-13',-326939662,12,681,10),(685,1043,2032,'2021-02-13',157,12,650,10),(686,1043,4609,'2021-02-13',158,12,629,10),(687,1043,763,'2021-02-13',159,12,635,10),(688,1,896,'2021-02-14',-646312620,12,682,10),(689,1,166,'2021-02-14',-690917071,12,683,10),(690,1,22,'2021-02-14',-995914846,12,684,10),(691,1036,83,'2021-02-14',-189275508,12,685,10),(692,1036,22.44,'2021-02-14',-987489483,12,686,10),(693,1,853,'2021-02-14',160,12,687,10),(694,1,44,'2021-02-14',-147480407,12,688,10),(695,1,458,'2021-02-14',-974680118,12,689,10),(696,1060,829,'2021-02-14',-541365363,12,690,10),(697,1060,85,'2021-02-14',-613155238,12,691,10),(698,1058,1403,'2021-02-14',-636560656,12,692,10),(699,1,83,'2021-02-14',161,12,693,10),(700,1,85,'2021-02-14',-550123594,12,694,10),(701,1,129,'2021-02-14',-621856124,12,695,10),(702,1,136,'2021-02-14',-264121115,12,696,10),(703,1,85,'2021-02-14',-748317459,12,697,10),(704,1,564,'2021-02-14',-443045405,12,698,10),(705,1,726,'2021-02-14',-959788006,12,699,10),(706,1,176,'2021-02-14',-66589273,12,700,10),(707,1,248,'2021-02-14',-25666489,12,701,10),(708,1,664,'2021-02-14',-929263658,12,702,10),(709,1,136,'2021-02-15',-378494466,12,703,10),(710,1,853,'2021-02-15',-146746097,12,704,10),(711,1,5372,'2021-02-15',-461813011,12,705,10),(712,1,83,'2021-02-15',-189460067,12,706,10),(713,1,249,'2021-02-15',-382927737,12,707,10),(714,1,83,'2021-02-15',-607894711,12,709,10),(715,1,332,'2021-02-15',-723083373,12,710,10),(716,1,44.88,'2021-02-15',-758513398,12,711,10),(717,1,266,'2021-02-15',162,12,712,10),(718,1,2603,'2021-02-15',163,12,713,10),(719,1,83,'2021-02-15',-882654478,12,714,10),(720,1,453,'2021-02-15',-715616499,12,715,10),(721,1,22.44,'2021-02-15',-305058748,12,716,10),(722,1,83,'2021-02-15',-570759085,12,717,10),(723,1,83,'2021-02-15',-563965407,12,718,10),(724,1057,243,'2021-02-15',-105126749,12,719,10),(725,1041,2603,'2021-02-15',164,12,720,10),(726,1047,43,'2021-02-15',-193243638,12,721,10),(727,1,22,'2021-02-15',-570025264,12,722,10),(728,1,105,'2021-02-16',165,12,723,10),(729,1,136,'2021-02-16',-122931026,12,724,10),(730,1,498,'2021-02-16',-293370018,12,725,10),(731,1,84.66,'2021-02-16',-626087404,12,726,10),(732,1,415,'2021-02-16',-702170907,12,727,10),(733,1,575,'2021-02-16',166,12,728,10),(734,1,564,'2021-02-16',-825617259,12,729,10),(735,1,2686,'2021-02-16',-75388176,12,730,10),(736,1,248,'2021-02-16',-461830894,12,731,10),(737,1,22,'2021-02-16',167,12,732,10),(738,1,333,'2021-02-16',-552694349,12,734,10),(739,1,243,'2021-02-16',168,12,733,10),(740,1,248,'2021-02-16',-158778287,12,735,10),(741,1,880,'2021-02-16',-717097428,12,736,10),(742,1,83,'2021-02-16',169,12,737,10),(743,1,85,'2021-02-16',-948817525,12,738,10),(744,1,83,'2021-02-16',170,12,739,10),(745,1,5912,'2021-02-16',-764259304,12,740,10),(746,1,675,'2021-02-16',-489194653,12,741,10),(747,1,1506,'2021-02-16',-803008467,12,742,10),(748,1,355.44,'2021-02-16',-922072643,12,744,10),(749,1,306,'2021-02-16',-694355707,12,745,10),(750,1,166,'2021-02-16',-112135332,12,746,10),(751,1,243,'2021-02-16',-532336326,12,747,10),(752,1,85,'2021-02-16',-685941030,12,748,10),(753,1,44,'2021-02-17',-753705309,12,749,10),(754,1,43,'2021-02-17',-734452051,12,750,10),(755,1,249,'2021-02-17',-444583514,12,751,10),(756,1,243,'2021-02-17',-238322229,12,752,10),(757,1,486,'2021-02-17',-655418619,12,753,10),(759,1,906,'2021-02-17',-213545953,12,755,10),(760,1,906,'2021-02-17',171,12,755,10),(761,1,83,'2021-02-17',172,12,756,10),(762,1,84.66,'2021-02-17',-511735828,12,757,10),(763,1,85,'2021-02-17',-24126935,12,758,10),(764,1,243,'2021-02-17',-728787804,12,759,10),(765,1,85,'2021-02-17',-862625282,12,760,10),(766,1,829,'2021-02-17',-876284696,12,761,10),(767,1,2603,'2021-02-17',173,12,762,10),(768,1,166,'2021-02-17',174,12,763,10),(769,1,309,'2021-02-17',-519654688,12,764,10),(770,1,83,'2021-02-17',-806067511,12,765,10),(771,1055,166,'2021-02-17',-393801709,12,766,10),(772,1,83,'2021-02-17',-931514036,12,767,10),(773,1,166,'2021-02-17',-178172601,12,768,10),(774,1,85,'2021-02-17',-222177263,12,769,10),(775,1,2603,'2021-02-18',-867072887,12,770,10),(776,1,729,'2021-02-18',-250796995,12,773,10),(777,1,83,'2021-02-18',175,12,771,10),(778,1065,713,'2021-02-18',176,12,774,10),(779,1,22,'2021-02-18',177,12,772,10),(780,1,22,'2021-02-18',178,12,775,10),(781,1,647,'2021-02-18',-348199088,12,776,10),(782,1060,7913,'2021-02-18',-666946688,12,778,10),(783,1,248,'2021-02-18',-799505630,12,779,10),(784,1,85,'2021-02-18',-922137470,12,780,10),(785,1,105,'2021-02-18',179,12,781,10),(786,1,22,'2021-02-18',-745732460,12,782,10),(787,1065,243,'2021-02-18',180,12,783,10),(788,1,243,'2021-02-18',-127358040,12,784,10),(789,1,125,'2021-02-18',-772634502,12,785,10),(790,1,523,'2021-02-18',-259715939,12,786,10),(791,1,243,'2021-02-18',-453474793,12,790,10),(792,1,443,'2021-02-18',181,12,788,10),(793,1,166,'2021-02-18',182,12,789,10),(794,1072,369,'2021-02-18',-456631676,12,791,10),(795,1,1431,'2021-02-18',-543572534,12,792,10),(796,1,22,'2021-02-18',183,12,794,10),(797,1,166,'2021-02-18',-456658771,12,795,10),(798,1,83,'2021-02-18',184,12,777,10),(799,1,1126,'2021-02-18',185,12,796,10),(800,1,83,'2021-02-20',-666195686,12,797,10),(801,1,83,'2021-02-20',-900343951,12,798,10),(802,1,249,'2021-02-20',186,12,799,10),(803,1,88,'2021-02-20',-55572011,12,800,10),(804,1,719,'2021-02-20',187,12,801,10),(805,1051,2942,'2021-02-20',188,12,802,10),(806,1064,216,'2021-02-20',-734918981,12,803,10),(807,1064,22.44,'2021-02-20',-1545425,12,804,10),(808,1,4933,'2021-02-20',-407448644,12,805,10),(809,1045,83,'2021-02-20',189,12,806,10),(810,1045,83,'2021-02-20',-719969432,12,807,10),(811,1,1403,'2021-02-21',190,12,808,10),(812,1,83,'2021-02-21',-790621086,12,809,10),(813,1,953,'2021-02-21',-365056303,12,810,10),(814,1,1985,'2021-02-21',-647647312,12,811,10),(815,1,43,'2021-02-21',191,12,812,10),(816,1048,11129,'2021-02-21',-737121431,12,813,10),(817,1,492,'2021-02-21',-285295390,12,814,10),(818,1,22,'2021-02-21',-420379596,12,815,10),(819,1055,83,'2021-02-21',-485457044,12,816,10),(821,1,166,'2021-02-21',-382494213,12,818,10),(822,1,166,'2021-02-21',192,12,818,10),(823,1,166,'2021-02-21',-176551388,12,820,10),(824,1,22,'2021-02-21',-948645072,12,821,10),(825,1047,1452,'2021-02-21',193,12,819,10),(826,1,3089,'2021-02-21',-132756398,12,823,10),(827,1,43,'2021-02-21',194,12,822,10),(828,1,44,'2021-02-21',-150313147,12,824,10),(829,1,84.66,'2021-02-21',-886718968,12,825,10),(830,1,243,'2021-02-21',-886218255,12,826,10),(831,1,85,'2021-02-21',-780034187,12,827,10),(832,1,1903,'2021-02-21',195,12,828,10),(833,1,83,'2021-02-21',-418912770,12,829,10),(834,1,83,'2021-02-21',-729067089,12,830,10),(835,1059,2825,'2021-02-21',-796519114,12,831,10),(836,1,2603,'2021-02-21',196,12,832,10),(837,1,170,'2021-02-21',-545264975,12,833,10),(838,1,83,'2021-02-21',-771019067,12,834,10),(839,1,1042,'2021-02-21',-399827241,12,835,10),(840,1,83,'2021-02-21',197,12,836,10),(841,1,22,'2021-02-21',-806369714,12,837,10),(842,1,22,'2021-02-21',-403854099,12,838,10),(843,1,221,'2021-02-22',-121222461,12,839,10),(844,1,83,'2021-02-22',198,12,840,10),(845,1,2603,'2021-02-22',199,12,841,10),(846,1,170,'2021-02-22',-1417098,12,843,10),(847,1,22,'2021-02-22',200,12,842,10),(848,1,553,'2021-02-22',201,12,844,10),(849,1,1288,'2021-02-22',-399203813,12,845,10),(850,1,1203,'2021-02-22',202,12,846,10),(851,1064,413,'2021-02-22',-268607897,12,847,10),(852,1064,44,'2021-02-22',-580423304,12,848,10),(854,1,43,'2021-02-22',203,12,850,10),(855,1,133,'2021-02-22',-862295056,12,851,10),(856,1,83,'2021-02-22',-265355294,12,852,10),(857,1065,166,'2021-02-22',204,12,853,10),(858,1060,812,'2021-02-22',-584079366,12,854,10),(859,1048,12267.54,'2021-02-22',-541458721,12,855,10),(860,1,2603,'2021-02-22',205,12,856,10),(861,1065,563,'2021-02-22',206,12,858,10),(862,1,83,'2021-02-22',207,12,859,10),(863,1,564,'2021-02-22',-579640386,12,860,10),(864,1,673,'2021-02-22',-303479119,12,861,10),(865,1,4064,'2021-02-22',-47572194,12,863,10),(866,1055,409,'2021-02-22',-92995134,12,864,10),(867,1,83,'2021-02-22',208,12,865,10),(868,1,166,'2021-02-22',-958592262,12,866,10),(869,1,88,'2021-02-22',-635711637,12,867,10),(870,1064,83,'2021-02-23',-243216302,12,868,10),(871,1,83,'2021-02-23',209,12,869,10),(872,1064,22,'2021-02-22',-271707549,12,870,10),(873,1,619,'2021-02-23',-325046717,12,871,10),(874,1055,216,'2021-02-23',-553305282,12,872,10),(875,1060,85,'2021-02-23',-868136619,12,873,10),(876,1,486,'2021-02-23',210,12,874,10),(877,1,735,'2021-02-23',-644060769,12,875,10),(878,1,326,'2021-02-23',211,12,876,10),(879,1,83,'2021-02-23',212,12,877,10),(880,1,105,'2021-02-23',213,12,878,10),(881,1064,475,'2021-02-23',-987460484,12,879,10),(882,1,107,'2021-02-23',-880974534,12,880,10),(883,1,107.44,'2021-02-23',-2487655,12,881,10),(884,1,44,'2021-02-23',-909132605,12,882,10),(886,1,1104,'2021-02-23',-699686606,12,884,10),(887,1,1104,'2021-02-23',214,12,884,10),(888,1059,348,'2021-02-23',215,12,886,10),(889,1,243,'2021-02-23',-171356590,12,887,10),(890,1055,1033,'2021-02-23',-834856692,12,888,10),(891,1,85,'2021-02-24',-370086704,12,890,10),(892,1,326,'2021-02-24',-801471096,12,891,10),(893,1,85,'2021-02-24',-486260757,12,892,10),(894,1,243,'2021-02-24',216,12,893,10),(895,1,243,'2021-02-24',217,12,894,10),(896,1,83,'2021-02-24',-894117555,12,895,10),(897,1,22,'2021-02-24',-237233656,12,896,10),(898,1,1111,'2021-02-24',-284276148,12,897,10),(899,1,133,'2021-02-24',218,12,898,10),(900,1,83,'2021-02-24',-981365827,12,899,10),(901,1,1033,'2021-02-24',-61862450,12,900,10),(902,1060,2767,'2021-02-24',-825978209,12,901,10),(903,1,819,'2021-02-24',219,12,902,10),(904,1,453,'2021-02-24',220,12,903,10),(905,1,43,'2021-02-24',-785993882,12,904,10),(906,1,1443,'2021-02-24',221,12,889,10),(907,1,166,'2021-02-24',-136322623,12,905,10),(908,1,832,'2021-02-24',-102735906,12,907,10),(909,1,83,'2021-02-24',222,12,906,10),(910,1,924,'2021-02-24',-497282120,12,908,10),(911,1055,326,'2021-02-24',223,12,909,10),(912,1,7109,'2021-02-24',-439654293,12,910,10),(913,1072,1351,'2021-02-24',-705668330,12,911,10),(914,1,166,'2021-02-24',224,12,912,10),(915,1,206,'2021-02-25',-874534574,12,913,10),(916,1,44,'2021-02-25',-311546942,12,914,10),(917,1,553,'2021-02-25',-67593714,12,915,10),(918,1,85,'2021-02-25',-623299072,12,916,10),(919,1051,5206,'2021-02-25',225,12,917,10),(920,1,526,'2021-02-25',226,12,918,10),(921,1,85,'2021-02-25',-911454413,12,919,10),(922,1,107.44,'2021-02-25',-709670102,12,920,10),(923,1,170,'2021-02-25',-343323988,12,921,10),(924,1,224,'2021-02-25',-888378603,12,924,10),(925,1060,945,'2021-02-25',-820808910,12,925,10),(927,1,1683,'2021-02-25',228,12,922,10),(928,1,243,'2021-02-25',227,12,926,10),(929,1058,246,'2021-02-25',-148164833,12,927,10),(930,1055,303,'2021-02-25',229,12,928,10),(931,1,170,'2021-02-25',-985273376,12,929,10),(932,1,1148.86,'2021-02-25',-177655755,12,930,10),(933,1,83,'2021-02-25',230,12,931,10),(934,1,83,'2021-02-25',231,12,932,10),(935,1,85,'2021-02-27',-965037341,12,933,10),(936,1,2846,'2021-02-27',-420823875,12,934,10),(937,1,248,'2021-02-27',-984401131,12,935,10),(938,1,83,'2021-02-27',-880430431,12,936,10),(939,1,170,'2021-02-27',-316926796,12,937,10),(940,1,83,'2021-02-27',-490362621,12,938,10),(941,1045,1227,'2021-02-27',-800989664,12,940,10),(942,1050,22,'2021-02-27',-110414889,12,941,10),(943,1,105,'2021-02-27',232,12,942,10),(944,1,22,'2021-02-27',233,12,943,10),(945,1,936,'2021-02-27',234,12,939,10),(946,1064,332,'2021-02-27',-131482590,12,944,10),(947,1064,83,'2021-02-27',-990723926,12,945,10),(948,1,5687,'2021-02-27',-373537322,12,946,10),(949,1,85,'2021-02-27',-508771309,12,947,10),(950,1,243,'2021-02-28',-67654182,12,948,10),(951,1,376,'2021-02-28',-130390604,12,949,10),(952,1,43,'2021-02-28',235,12,950,10),(954,1,105,'2021-02-28',-785326982,12,952,10),(955,1,105,'2021-02-28',236,12,952,10),(956,1,133,'2021-02-28',237,12,953,10),(957,1,243,'2021-02-28',238,12,954,10),(958,1,83,'2021-02-28',239,12,955,10),(959,1055,569,'2021-02-28',240,12,956,10),(961,1,22,'2021-02-28',-708015397,12,958,10),(962,1,22,'2021-02-28',241,12,958,10),(963,1,83,'2021-02-28',242,12,959,10),(964,1,553,'2021-02-28',243,12,960,10),(965,1,1941,'2021-02-28',-839483210,12,961,10),(966,1,453,'2021-02-28',-662071687,12,962,10),(967,1,83,'2021-02-28',-910470811,12,963,10),(968,1,83,'2021-02-28',244,12,965,10),(969,1,453,'2021-02-28',245,12,967,10),(970,1,619,'2021-02-28',-273461409,12,968,10),(971,1048,11099,'2021-02-28',-284153925,12,969,10),(972,1,1365,'2021-02-28',246,12,970,10),(973,1,83,'2021-02-28',247,12,971,10),(974,1,243,'2021-02-28',248,12,972,10),(975,1,2536,'2021-02-28',-541046690,12,974,10),(976,1,862,'2021-02-28',249,12,975,10),(977,1,2049,'2021-02-28',-276758446,12,976,10),(978,1070,564,'2021-02-28',-488651377,12,977,10),(979,1,486,'2021-02-28',-936683234,12,978,10),(980,1,564,'2021-02-28',-589538968,12,979,10),(981,1072,1102,'2021-02-28',-963939347,12,980,10),(982,1,85,'2021-03-01',-339827274,12,981,10),(983,1,266,'2021-03-01',-281784601,12,982,10),(984,1,1941,'2021-03-01',-614191086,12,983,10),(985,1,83,'2021-03-01',-407814939,12,984,10),(986,1,868,'2021-03-01',-103105315,12,985,10),(987,1,243,'2021-03-01',-169531821,12,986,10),(988,1,243,'2021-03-01',250,12,987,10),(989,1,583,'2021-03-01',251,12,988,10),(991,1,43,'2021-03-01',-441813720,12,990,10),(992,1,43,'2021-03-01',252,12,990,10),(993,1,85,'2021-03-01',-37000548,12,991,10),(994,1,4058,'2021-03-01',-10872975,12,992,10),(995,1,44,'2021-03-01',-240959137,12,994,10),(996,1,83,'2021-03-01',253,12,995,10),(997,1,83,'2021-03-01',254,12,996,10),(998,1,248,'2021-03-01',-122589623,12,997,10),(999,1,169.66,'2021-03-01',-74668845,12,998,10),(1000,1,785,'2021-03-01',255,12,999,10),(1001,1,136,'2021-03-01',-947290400,12,1000,10),(1002,1,83,'2021-03-01',256,12,1001,10),(1003,1,1227,'2021-03-01',-982522066,12,1002,10),(1004,1,133,'2021-03-01',257,12,1003,10),(1005,1,1656,'2021-03-01',-123533340,12,1004,10),(1006,1,4216,'2021-03-01',-837030856,12,1005,10),(1008,1,83,'2021-03-02',259,12,1007,10),(1009,1,2605,'2021-03-02',-195976402,12,1009,10),(1010,1,2603,'2021-03-02',260,12,1008,10),(1011,1,1306,'2021-03-02',261,12,1006,10),(1012,1055,496,'2021-03-02',-902484608,12,1010,10),(1013,1,170,'2021-03-02',-435969909,12,1011,10),(1014,1,85,'2021-03-02',-488080158,12,1012,10),(1015,1,492,'2021-03-02',-951136030,12,1013,10),(1016,1058,1026,'2021-03-02',-774619875,12,1014,10),(1017,1,83,'2021-03-02',262,12,1015,10),(1018,1,952,'2021-03-02',-890474143,12,1016,10),(1019,1,1117,'2021-03-02',263,12,1017,10),(1020,1,83,'2021-03-02',264,12,1018,10),(1021,1,105,'2021-03-02',265,12,1019,10),(1022,1064,409,'2021-03-02',-278207079,12,1020,10),(1023,1,453,'2021-03-02',-286360814,12,1021,10),(1024,1,22.44,'2021-03-02',-594256636,12,1026,10),(1025,1,625,'2021-03-02',-722309702,12,1027,10),(1026,1072,461,'2021-03-02',-748704210,12,1028,10),(1027,1,243,'2021-03-02',266,12,1029,10),(1028,1,83,'2021-03-02',267,12,1022,10),(1029,1,83,'2021-03-02',268,12,1023,10),(1030,1,453,'2021-03-02',269,12,1024,10),(1031,1,83,'2021-03-02',270,12,1025,10),(1032,1,88,'2021-03-02',271,12,1030,10),(1033,1,564,'2021-03-02',-457576010,12,1031,10),(1034,1,22,'2021-03-03',272,12,1032,10),(1035,1,22,'2021-03-03',-676492320,12,1033,10),(1036,1,243,'2021-03-03',-354763386,12,1034,10),(1037,1055,1656,'2021-03-03',273,12,1036,10),(1038,1055,1203,'2021-03-03',274,12,1037,10),(1039,1,249,'2021-03-03',-417561522,12,1038,10),(1040,1,340,'2021-03-03',-189830711,12,1040,10),(1041,1,170,'2021-03-03',-953145514,12,1041,10),(1042,1,83,'2021-03-03',275,12,1042,10),(1043,1,258,'2021-03-03',-580579759,12,1044,10),(1044,1,564,'2021-03-03',-23277501,12,1045,10),(1045,1,129,'2021-03-03',-938296468,12,1046,10),(1046,1,43,'2021-03-03',-161642894,12,1047,10),(1047,1,553,'2021-03-03',276,12,1043,10),(1048,1,553,'2021-03-03',277,12,1048,10),(1049,1,133,'2021-03-03',-697954600,12,1049,10),(1050,1,43,'2021-03-03',278,12,1050,10),(1051,1,43,'2021-03-03',279,12,1051,10),(1052,1,1458,'2021-03-03',-422648989,12,1052,10),(1053,1048,1135,'2021-03-03',-502166045,12,1053,10),(1054,1072,1954,'2021-03-03',-476327534,12,1054,10),(1055,1,133,'2021-03-03',280,12,1055,10),(1056,1064,1702,'2021-03-03',-518219329,12,1057,10),(1057,1,243,'2021-03-03',-543142399,12,1059,10),(1058,1078,2603,'2021-03-03',281,12,1058,10),(1059,1078,83,'2021-03-03',282,12,1060,10),(1060,1078,83,'2021-03-03',283,12,1061,10),(1061,1078,83,'2021-03-03',284,12,1062,10),(1062,1078,1013,'2021-03-03',285,12,1063,10),(1063,1078,83,'2021-03-03',286,12,1064,10),(1064,1078,953,'2021-03-03',287,12,1065,10),(1065,1,1046,'2021-03-04',-495329770,12,1066,10),(1066,1,17021,'2021-03-04',-469787619,12,1067,10),(1067,1,2998,'2021-03-04',-666347579,12,1068,10),(1068,1,83,'2021-03-04',-672828897,12,1069,10),(1069,1,243,'2021-03-04',288,12,1070,10),(1070,1072,83,'2021-03-04',-749430772,12,1071,10),(1071,1,22,'2021-03-04',-302669295,12,1072,10),(1073,1,513,'2021-03-04',-986175409,12,1074,10),(1074,1,513,'2021-03-04',289,12,1074,10),(1075,1064,817,'2021-03-04',-656475294,12,1075,10),(1076,1,85,'2021-03-04',-44046996,12,1076,10),(1077,1,729,'2021-03-04',-726135773,12,1077,10),(1078,1,166,'2021-03-04',-500520570,12,1078,10),(1079,1,243,'2021-03-04',-328154279,12,1079,10),(1080,1,83,'2021-03-04',290,12,1080,10),(1081,1,85,'2021-03-04',-509750877,12,1081,10),(1082,1,11274,'2021-03-04',-822817463,12,1082,10),(1083,1,523,'2021-03-04',-629105556,12,1083,10),(1084,1,486,'2021-03-06',-23036951,12,1084,10),(1085,1,243,'2021-03-06',291,12,1085,10),(1086,1,43,'2021-03-06',-407192258,12,1086,10),(1087,1,22.44,'2021-03-06',-121760532,12,1087,10),(1088,1,1215,'2021-03-06',-462668059,12,1088,10),(1089,1,258,'2021-03-06',292,12,1089,10),(1090,1,272,'2021-03-06',-914603157,12,1090,10),(1091,1,44,'2021-03-06',-465083239,12,1091,10),(1092,1,564,'2021-03-06',-297052468,12,1093,10),(1093,1,248,'2021-03-07',-224218278,12,1094,10),(1094,1,85,'2021-03-07',-276256682,12,1095,10),(1095,1,44,'2021-03-07',-870031458,12,1096,10),(1096,1065,83,'2021-03-07',293,12,1097,10),(1097,1,332,'2021-03-07',-286015806,12,1098,10),(1098,1,744,'2021-03-07',-305503960,12,1099,10),(1099,1,523,'2021-03-07',-236751078,12,1100,10),(1100,1,249,'2021-03-07',-925118890,12,1101,10),(1101,1,4636,'2021-03-07',-906576281,12,1102,10),(1102,1,85,'2021-03-07',-726019884,12,1103,10),(1103,1,85,'2021-03-07',-156195394,12,1104,10),(1104,1,133,'2021-03-07',-641145452,12,1105,10),(1105,1072,2668,'2021-03-07',-619015125,12,1106,10),(1106,1,2256,'2021-03-07',-875165186,12,1107,10),(1107,1064,679,'2021-03-07',-882758598,12,1108,10),(1108,1,907,'2021-03-07',-325060497,12,1109,10),(1109,1,83,'2021-03-07',294,12,1110,10),(1110,1,569,'2021-03-07',-675676895,12,1111,10),(1111,1,43,'2021-03-08',295,12,1112,10),(1112,1,88,'2021-03-08',-149411863,12,1113,10),(1113,1,85,'2021-03-08',-31245516,12,1116,10),(1114,1,272,'2021-03-08',-484720987,12,1117,10),(1115,1,83,'2021-03-08',296,12,1118,10),(1116,1,83,'2021-03-08',297,12,1119,10),(1117,1,4368,'2021-03-08',-34261312,12,1120,10),(1118,1,523,'2021-03-08',-295373131,12,1121,10),(1119,1,85,'2021-03-08',-346076274,12,1122,10),(1120,1,13015,'2021-03-08',-918694759,12,1123,10),(1121,1,596,'2021-03-08',298,12,1124,10),(1122,1,523,'2021-03-08',-384580861,12,1125,10),(1123,1,564,'2021-03-08',-738932458,12,1126,10),(1124,1,6481,'2021-03-08',-895275987,12,1127,10),(1125,1,1536,'2021-03-08',299,12,1128,10),(1126,1,43,'2021-03-08',300,12,1129,10),(1127,1072,166,'2021-03-08',-417631993,12,1130,10),(1128,1,2069,'2021-03-08',301,12,1131,10),(1129,1,520,'2021-03-08',-760803420,12,1132,10),(1130,1,85,'2021-03-08',-263429548,12,1133,10),(1131,1,510,'2021-03-08',-242446202,12,1134,10),(1132,1,332,'2021-03-08',-122789671,12,1135,10),(1133,1,564,'2021-03-08',-318991982,12,1136,10),(1134,1,1482,'2021-03-08',-757008600,12,1138,10),(1135,1,136,'2021-03-09',-509076526,12,1139,10),(1136,1,914,'2021-03-09',-276084621,12,1140,10),(1137,1,43,'2021-03-09',302,12,1141,10),(1138,1,249,'2021-03-09',-733540710,12,1142,10),(1139,1,676,'2021-03-09',-102306913,12,1143,10),(1140,1,523,'2021-03-09',-313245455,12,1144,10),(1141,1,1903,'2021-03-09',-573787031,12,1145,10),(1142,1,333,'2021-03-09',-792608934,12,1146,10),(1143,1,1278,'2021-03-09',-10034745,12,1147,10),(1144,1,44,'2021-03-09',-84929010,12,1148,10),(1145,1,85,'2021-03-09',-777628729,12,1149,10),(1146,1,85,'2021-03-09',-96286814,12,1150,10),(1147,1,43,'2021-03-09',303,12,1151,10),(1148,1,105,'2021-03-09',304,12,1152,10),(1149,1,85,'2021-03-09',-128411740,12,1153,10),(1150,1048,5150,'2021-03-09',-251349231,12,1154,10),(1151,1,1614,'2021-03-09',-371166471,12,1155,10),(1152,1064,536,'2021-03-09',-137081368,12,1156,10),(1153,1072,1446,'2021-03-09',-175695815,12,1157,10),(1154,1072,22,'2021-03-09',-150816964,12,1158,10),(1155,1,44,'2021-03-09',-754476823,12,1159,10),(1156,1,5759,'2021-03-09',-226902687,12,1160,10),(1157,1,523,'2021-03-10',-994398514,12,1161,10),(1158,1,333,'2021-03-10',-635855185,12,1162,10),(1159,1,2603,'2021-03-10',305,12,1163,10),(1160,1,43,'2021-03-10',-388654750,12,1164,10),(1161,1,243,'2021-03-10',306,12,1165,10),(1162,1048,85,'2021-03-10',-355143547,12,1166,10),(1163,1,8050,'2021-03-10',-52628560,12,1167,10),(1164,1,333,'2021-03-10',-355149781,12,1168,10),(1165,1,83,'2021-03-10',307,12,1169,10),(1166,1,243,'2021-03-10',-151912058,12,1170,10),(1167,1059,523,'2021-03-10',-381895901,12,1171,10),(1168,1,1013,'2021-03-10',308,12,1172,10),(1169,1,129,'2021-03-10',-973159826,12,1173,10),(1170,1,1482,'2021-03-10',-12289086,12,1175,10),(1171,1,326,'2021-03-10',309,12,1176,10),(1172,1,216,'2021-03-10',310,12,1177,10),(1173,1,1866,'2021-03-11',311,12,1178,10),(1174,1,495,'2021-03-11',-411926154,12,1179,10),(1175,1,88,'2021-03-11',-171459150,12,1181,10),(1176,1058,22,'2021-03-11',312,12,1180,10),(1177,1,1735,'2021-03-11',-538555810,12,1182,10),(1178,1072,1026,'2021-03-11',-710169443,12,1183,10),(1179,1,249,'2021-03-11',-637837905,12,1184,10),(1180,1,43,'2021-03-11',313,12,1185,10),(1181,1,564,'2021-03-11',-24129300,12,1186,10),(1182,1,513,'2021-03-11',-603478216,12,1187,10),(1183,1,922,'2021-03-11',-253307733,12,1188,10),(1184,1072,3905,'2021-03-11',-779550110,12,1189,10),(1185,1,85,'2021-03-13',-197810316,12,1190,10),(1186,1,248,'2021-03-13',-345253817,12,1191,10),(1187,1,5206,'2021-03-13',-506675867,12,1192,10),(1188,1,83,'2021-03-13',314,12,1193,10),(1189,1,85,'2021-03-13',-331749227,12,1194,10),(1190,1,2856,'2021-03-13',315,12,1195,10),(1191,1,6772,'2021-03-13',-26106700,12,1196,10),(1192,1,83,'2021-03-13',-799332808,12,1197,10),(1193,1,486,'2021-03-13',316,12,1198,10),(1194,1,85,'2021-03-13',-4600550,12,1199,10),(1195,1,83,'2021-03-13',317,12,1200,10),(1196,1,1569,'2021-03-13',-900639863,12,1201,10),(1197,1,249,'2021-03-14',318,12,1202,10),(1198,1,1215,'2021-03-14',-888469955,12,1203,10),(1199,1,453,'2021-03-14',319,12,1204,10),(1200,1,85,'2021-03-14',-866131334,12,1205,10),(1201,1065,248,'2021-03-14',-630696155,12,1207,10),(1202,1,166,'2021-03-14',-977657175,12,1208,10),(1203,1,729,'2021-03-14',-734827509,12,1209,10),(1204,1,1200,'2021-03-14',-231375740,12,1210,10),(1205,1064,1742,'2021-03-14',-297651315,12,1211,10),(1207,1,22.44,'2021-03-14',-416734201,12,1213,10),(1208,1,83,'2021-03-14',320,12,1214,10),(1209,1072,569,'2021-03-14',-25511882,12,1215,10),(1210,1,564,'2021-03-14',-20009743,12,1216,10),(1211,1,1903,'2021-03-14',321,12,1217,10),(1212,1059,85,'2021-03-14',-939026798,12,1218,10),(1213,1,22,'2021-03-14',-735473282,12,1219,10),(1214,1,2603,'2021-03-14',-41478633,12,1220,10),(1215,1,1227,'2021-03-14',-652552303,12,1221,10),(1216,1,415,'2021-03-14',-5652881,12,1222,10),(1217,1,2677,'2021-03-14',-780968333,12,1223,10),(1218,1,326,'2021-03-14',-741560663,12,1224,10),(1219,1,326,'2021-03-14',-581299008,12,1224,10),(1220,1,83,'2021-03-15',-78475082,12,1225,10),(1221,1,85,'2021-03-15',-333706801,12,1226,10),(1223,1,243,'2021-03-15',-193527329,12,1228,10),(1224,1,243,'2021-03-15',322,12,1228,10),(1225,1,105,'2021-03-15',323,12,1229,10),(1226,1,409,'2021-03-15',324,12,1230,10),(1227,1,357,'2021-03-15',-517163696,12,1231,10),(1228,1,462,'2021-03-15',-483088630,12,1233,10),(1229,1055,349,'2021-03-15',325,12,1235,10),(1230,1,492,'2021-03-15',-354219450,12,1236,10),(1231,1,233,'2021-03-15',326,12,1234,10),(1232,1,462,'2021-03-15',-133853731,12,1238,10),(1233,1,166,'2021-03-15',327,12,1237,10),(1234,1,43,'2021-03-15',-711317635,12,1239,10),(1235,1,523,'2021-03-15',-848335907,12,1241,10),(1236,1,166,'2021-03-15',328,12,1240,10),(1238,1,486,'2021-03-15',-777064674,12,1244,10),(1239,1,486,'2021-03-15',329,12,1244,10),(1240,1,43,'2021-03-15',330,12,1243,10),(1241,1,43,'2021-03-15',-64246689,12,1245,10),(1242,1,3285,'2021-03-15',-87786782,12,1246,10),(1243,1,166,'2021-03-15',-541166808,12,1247,10),(1244,1,1203,'2021-03-15',331,12,1248,10),(1245,1,43,'2021-03-15',-576986700,12,1249,10),(1246,1,1106,'2021-03-15',-336155786,12,1250,10),(1247,1,83,'2021-03-15',-376604628,12,1251,10),(1248,1065,2603,'2021-03-15',332,12,1252,10),(1249,1065,183,'2021-03-15',333,12,1253,10),(1250,1,526,'2021-03-15',334,12,1254,10),(1251,1,1812,'2021-03-15',-209576380,12,1255,10),(1252,1064,648,'2021-03-15',-998991880,12,1256,10),(1253,1064,166,'2021-03-15',-485586093,12,1257,10),(1254,1064,715,'2021-03-15',-143503452,12,1258,10),(1255,1,44,'2021-03-15',-55043557,12,1259,10),(1256,1,1036,'2021-03-15',335,12,1260,10),(1257,1,523,'2021-03-15',-616694240,12,1261,10),(1258,1,248,'2021-03-16',-591030154,12,1262,10),(1259,1,453,'2021-03-16',336,12,1263,10),(1260,1,83,'2021-03-16',337,12,1264,10),(1261,1,453,'2021-03-16',-9247766,12,1265,10),(1262,1,486,'2021-03-16',338,12,1266,10),(1263,1,43,'2021-03-16',339,12,1268,10),(1264,1,85,'2021-03-16',-961463251,12,1269,10),(1265,1,85,'2021-03-16',-686190117,12,1270,10),(1266,1067,523.26,'2021-03-16',-434341260,12,1272,10),(1267,1,2881,'2021-03-16',-239295265,12,1273,10),(1268,1,44,'2021-03-16',-409471376,12,1274,10),(1269,1,22,'2021-03-16',340,12,1275,10),(1270,1,564,'2021-03-16',-547357443,12,1276,10),(1271,1,85,'2021-03-16',-640782268,12,1277,10),(1272,1,83,'2021-03-16',341,12,1278,10),(1273,1,248,'2021-03-16',-875724182,12,1279,10),(1274,1,22,'2021-03-16',-901378244,12,1280,10),(1275,1,2655,'2021-03-16',-942389026,12,1281,10),(1276,1,686,'2021-03-16',342,12,1282,10),(1277,1,553,'2021-03-16',-558656525,12,1283,10),(1278,1,85,'2021-03-16',-998923723,12,1284,10),(1279,1072,2027,'2021-03-16',-148225360,12,1285,10),(1280,1,170,'2021-03-16',-334193317,12,1286,10),(1281,1,255,'2021-03-16',-266493704,12,1287,10),(1282,1,710,'2021-03-17',-559339632,12,1288,10),(1283,1,88,'2021-03-17',-773826307,12,1289,10),(1284,1,83,'2021-03-17',343,12,1291,10),(1285,1,453,'2021-03-17',344,12,1290,10),(1286,1,125,'2021-03-17',-175135466,12,1292,10),(1287,1,553,'2021-03-17',345,12,1293,10),(1288,1,473,'2021-03-17',346,12,1294,10),(1289,1067,1227,'2021-03-17',-197874182,12,1295,10),(1290,1,122,'2021-03-17',-941875732,12,1296,10),(1291,1,105,'2021-03-17',347,12,1297,10),(1292,1,564,'2021-03-17',-136386746,12,1298,10),(1293,1,85,'2021-03-17',-451255210,12,1299,10),(1294,1,625,'2021-03-17',-594683037,12,1300,10),(1295,1,85,'2021-03-17',-452361944,12,1301,10),(1296,1065,486,'2021-03-17',348,12,1302,10),(1297,1,249,'2021-03-17',-409996206,12,1303,10),(1298,1,248,'2021-03-17',-807519548,12,1304,10),(1299,1072,3022,'2021-03-17',-198224243,12,1305,10),(1300,1,901,'2021-03-17',-961401071,12,1306,10),(1301,1,44,'2021-03-17',-473677116,12,1307,10),(1302,1,564,'2021-03-17',-510164308,12,1308,10),(1303,1,2155,'2021-03-17',-446035361,12,1309,10),(1304,1065,83,'2021-03-17',349,12,1310,10),(1305,1,243,'2021-03-17',-425107539,12,1311,10),(1306,1,133,'2021-03-17',-504391314,12,1312,10),(1307,1,496,'2021-03-17',-348893609,12,1313,10),(1308,1,1128,'2021-03-17',-318739103,12,1314,10),(1309,1,123,'2021-03-17',-398813171,12,1315,10),(1310,1,166,'2021-03-17',350,12,1316,10),(1311,1,166,'2021-03-17',351,12,1317,10),(1312,1,85,'2021-03-18',-593809581,12,1318,10),(1313,1,1227,'2021-03-18',-880663528,12,1319,10),(1314,1,326,'2021-03-18',352,12,1320,10),(1315,1,243,'2021-03-18',353,12,1321,10),(1316,1,83,'2021-03-18',-754421943,12,1322,10),(1317,1,166,'2021-03-18',-114829391,12,1323,10),(1318,1,125,'2021-03-18',-861276625,12,1325,10),(1319,1,248,'2021-03-18',-595056374,12,1326,10),(1320,1,243,'2021-03-18',-122919455,12,1327,10),(1321,1,166,'2021-03-18',-743222614,12,1328,10),(1322,1,170,'2021-03-18',-895473571,12,1329,10),(1323,1,125,'2021-03-18',-318716728,12,1331,10),(1324,1,166,'2021-03-18',354,12,1330,10),(1325,1,107,'2021-03-18',-534023345,12,1333,10),(1326,1,243,'2021-03-18',-352068519,12,1334,10),(1327,1065,133,'2021-03-18',355,12,1335,10),(1328,1,326,'2021-03-18',-127285584,12,1336,10),(1329,1,696,'2021-03-18',356,12,1337,10),(1330,1,243,'2021-03-18',357,12,1338,10),(1331,1,83,'2021-03-18',358,12,1332,10),(1332,1,870,'2021-03-18',-928170607,12,1340,10),(1333,1065,5206,'2021-03-18',359,12,1339,10),(1334,1,85,'2021-03-18',-647800957,12,1341,10),(1335,1,85,'2021-03-18',-323501227,12,1342,10),(1336,1,3559,'2021-03-18',360,12,1344,10),(1337,1,83,'2021-03-18',-472149202,12,1345,10),(1338,1,462,'2021-03-18',-759380847,12,1346,10),(1339,1,1013,'2021-03-18',361,12,1347,10),(1340,1,22.44,'2021-03-18',-457279430,12,1349,10),(1341,1,1656,'2021-03-18',362,12,1348,10),(1343,1,250,'2021-03-18',-651442413,12,1352,10),(1344,1,553,'2021-03-18',-899982827,12,1353,10),(1345,1,248,'2021-03-18',-177421655,12,1354,10),(1346,1,553,'2021-03-18',363,12,1353,10),(1347,1,22,'2021-03-18',364,12,1350,10),(1348,1,525.98,'2021-03-18',-765608637,12,1355,10),(1349,1070,652,'2021-03-18',-822233039,12,1356,10),(1350,1070,953,'2021-03-18',365,12,1358,10),(1351,1070,1203,'2021-03-18',366,12,1357,10),(1352,1,123,'2021-03-18',-862032473,12,1359,10),(1353,1,85,'2021-03-20',-673828194,12,1360,10),(1354,1,462,'2021-03-20',-531771986,12,1361,10),(1355,1,166,'2021-03-20',367,12,1362,10),(1356,1,243,'2021-03-20',-625876725,12,1363,10),(1357,1,83,'2021-03-20',-826647233,12,1364,10),(1358,1,663,'2021-03-20',368,12,1365,10),(1359,1,486,'2021-03-20',-927044291,12,1366,10),(1360,1,251,'2021-03-20',-197448729,12,1367,10),(1361,1,2254,'2021-03-20',-495609338,12,1368,10),(1362,1,85,'2021-03-20',-572664287,12,1369,10),(1363,1,2903,'2021-03-20',-291171641,12,1370,10),(1364,1,526,'2021-03-20',369,12,1371,10),(1365,1,85,'2021-03-20',-444901198,12,1372,10),(1366,1,992,'2021-03-20',-119222497,12,1373,10),(1367,1,248,'2021-03-20',-631566181,12,1374,10),(1368,1,249,'2021-03-20',-958065436,12,1375,10),(1369,1065,243,'2021-03-21',370,12,1376,10),(1371,1,22,'2021-03-21',-529691016,12,1378,10),(1372,1,22,'2021-03-21',371,12,1378,10),(1374,1,166,'2021-03-21',-69341570,12,1381,10),(1375,1,166,'2021-03-21',372,12,1381,10),(1376,1,83,'2021-03-21',373,12,1380,10),(1377,1,1227,'2021-03-21',-884663594,12,1382,10),(1378,1,83,'2021-03-21',374,12,1383,10),(1379,1,22,'2021-03-21',375,12,1384,10),(1380,1,22,'2021-03-21',376,12,1385,10),(1381,1,105,'2021-03-21',377,12,1386,10),(1382,1,83,'2021-03-21',378,12,1387,10),(1384,1,243,'2021-03-21',379,12,1394,10),(1385,1,1203,'2021-03-21',380,12,1392,10),(1386,1,83,'2021-03-21',381,12,1393,10),(1387,1,83,'2021-03-21',382,12,1390,10),(1388,1,243,'2021-03-21',383,12,1391,10),(1390,1,309,'2021-03-21',-210145749,12,1396,10),(1391,1,83,'2021-03-21',-926674562,12,1398,10),(1392,1,699,'2021-03-21',-445430288,12,1399,10),(1393,1,22,'2021-03-21',384,12,1395,10),(1394,1,85,'2021-03-21',-133098501,12,1400,10),(1395,1072,1608,'2021-03-21',-670670067,12,1401,10),(1397,1072,83,'2021-03-21',-223081971,12,1403,10),(1398,1072,83,'2021-03-21',385,12,1403,10),(1399,1,869,'2021-03-21',-716731180,12,1404,10),(1400,1,869,'2021-03-21',-895840332,12,1404,10),(1401,1,2168.86,'2021-03-21',-509277698,12,1405,10),(1402,1,123,'2021-03-21',386,12,1407,10),(1403,1,243,'2021-03-21',387,12,1406,10),(1404,1,246,'2021-03-21',-864595722,12,1408,10),(1405,1,564,'2021-03-21',-974188384,12,1409,10),(1406,1,107.44,'2021-03-21',-790918041,12,1410,10),(1407,1,85,'2021-03-21',-217047707,12,1411,10),(1408,1,333,'2021-03-21',-871156347,12,1412,10),(1409,1,83,'2021-03-22',388,12,1413,10),(1410,1,309,'2021-03-22',-352946157,12,1414,10),(1411,1,43,'2021-03-22',389,12,1415,10),(1412,1,243,'2021-03-22',390,12,1416,10),(1413,1,83,'2021-03-22',-368299274,12,1417,10),(1414,1065,2603,'2021-03-22',391,12,1418,10),(1415,1,2655,'2021-03-22',-606964711,12,1419,10),(1416,1,4086,'2021-03-22',-670117638,12,1420,10),(1417,1,83,'2021-03-22',392,12,1421,10),(1418,1,897,'2021-03-22',-43567623,12,1422,10),(1419,1,210,'2021-03-22',-367943972,12,1423,10),(1420,1,415,'2021-03-22',393,12,1424,10),(1421,1,8777,'2021-03-22',-901796935,12,1425,10),(1422,1,248,'2021-03-22',-510677945,12,1427,10),(1423,1,243,'2021-03-22',394,12,1426,10),(1424,1,133,'2021-03-22',395,12,1428,10),(1425,1072,1405,'2021-03-22',-540059323,12,1429,10),(1426,1,83,'2021-03-22',396,12,1430,10),(1427,1,83,'2021-03-22',397,12,1431,10),(1428,1,83,'2021-03-22',398,12,1432,10),(1429,1,22,'2021-03-23',-212061988,12,1433,10),(1430,1,2655,'2021-03-23',-467592486,12,1434,10),(1431,1,564,'2021-03-23',-501577894,12,1435,10),(1432,1,406,'2021-03-23',399,12,1436,10),(1433,1,553,'2021-03-23',400,12,1437,10),(1434,1,4592,'2021-03-23',-788592255,12,1438,10),(1435,1,136,'2021-03-23',-468061224,12,1439,10),(1436,1,564,'2021-03-23',-29343481,12,1440,10),(1437,1,22,'2021-03-23',401,12,1441,10),(1438,1,796,'2021-03-23',402,12,1442,10),(1439,1,83,'2021-03-23',-120865198,12,1443,10),(1440,1,22,'2021-03-23',403,12,1444,10),(1441,1,43,'2021-03-23',-335953208,12,1445,10),(1442,1,606,'2021-03-23',-472368496,12,1446,10),(1443,1,1506,'2021-03-23',-145040507,12,1447,10),(1444,1,248,'2021-03-23',-830801337,12,1448,10),(1445,1,85,'2021-03-23',-882806915,12,1449,10),(1446,1,309,'2021-03-23',-777625213,12,1450,10),(1447,1,2603,'2021-03-23',404,12,1451,10),(1448,1,133,'2021-03-23',-765243269,12,1452,10),(1449,1,83,'2021-03-23',405,12,1453,10),(1450,1,355.44,'2021-03-23',-160471342,12,1454,10),(1451,1,44,'2021-03-23',-11253342,12,1455,10),(1452,1,248,'2021-03-23',-634872666,12,1456,10),(1453,1072,7809,'2021-03-23',406,12,1457,10),(1454,1072,729,'2021-03-23',-339417667,12,1458,10),(1455,1,83,'2021-03-24',-861981470,12,1459,10),(1456,1,166,'2021-03-24',407,12,1460,10),(1457,1,22,'2021-03-24',-892908767,12,1461,10),(1458,1,83,'2021-03-24',-445687869,12,1463,10),(1459,1,303,'2021-03-24',408,12,1462,10),(1460,1,83,'2021-03-24',409,12,1464,10),(1461,1,83,'2021-03-24',410,12,1465,10),(1462,1,85,'2021-03-24',-825076402,12,1468,10),(1463,1,83,'2021-03-24',411,12,1466,10),(1464,1,83,'2021-03-24',412,12,1467,10),(1465,1,85,'2021-03-24',-857441889,12,1469,10),(1466,1,83,'2021-03-24',-710842496,12,1470,10),(1467,1,83,'2021-03-24',413,12,1471,10),(1468,1,85,'2021-03-24',-730868635,12,1472,10),(1469,1,462,'2021-03-24',-79942430,12,1473,10),(1470,1,2603,'2021-03-24',-745230587,12,1474,10),(1471,1,1036,'2021-03-24',414,12,1475,10),(1472,1,125.46,'2021-03-24',-991820328,12,1476,10),(1473,1,83,'2021-03-24',415,12,1477,10),(1474,1,83,'2021-03-24',-757016549,12,1478,10),(1475,1,1458,'2021-03-24',-174394958,12,1479,10),(1476,1072,1745,'2021-03-24',-7606600,12,1481,10),(1477,1072,5009,'2021-03-24',416,12,1480,10),(1478,1,85,'2021-03-24',-98221881,12,1482,10),(1479,1,2603,'2021-03-24',417,12,1483,10),(1480,1,825.86,'2021-03-24',-209911928,12,1484,10),(1481,1,83,'2021-03-24',418,12,1485,10),(1482,1072,166,'2021-03-24',-988691678,12,1486,10),(1483,1,564,'2021-03-24',-447620929,12,1487,10),(1484,1,170,'2021-03-24',-875391021,12,1488,10),(1485,1,88,'2021-03-24',-928266664,12,1489,10),(1486,1,84.66,'2021-03-24',-796142396,12,1490,10),(1487,1,136,'2021-03-25',-503130550,12,1491,10),(1488,1,43,'2021-03-25',419,12,1492,10),(1489,1,462,'2021-03-25',-376761367,12,1493,10),(1490,1,22.44,'2021-03-25',-770610499,12,1494,10),(1491,1,170,'2021-03-25',-612564521,12,1495,10),(1492,1,1203,'2021-03-25',420,12,1496,10),(1493,1,44,'2021-03-25',-898226252,12,1497,10),(1494,1,170,'2021-03-25',-803234437,12,1498,10),(1495,1,83,'2021-03-25',421,12,1499,10),(1496,1072,123,'2021-03-25',-177145355,12,1500,10),(1497,1,462,'2021-03-25',-230278222,12,1501,10),(1498,1072,22,'2021-03-25',-447047394,12,1502,10),(1499,1,272,'2021-03-27',-560835398,12,1503,10),(1500,1,22,'2021-03-27',-536430264,12,1505,10),(1501,1,486,'2021-03-27',422,12,1506,10),(1502,1,187,'2021-03-27',-212933163,12,1507,10),(1503,1,85,'2021-03-27',-508200897,12,1508,10),(1504,1,553,'2021-03-27',423,12,1509,10),(1505,1,85,'2021-03-27',-57405705,12,1510,10),(1506,1,83,'2021-03-27',424,12,1511,10),(1507,1,22,'2021-03-28',-826942266,12,1512,10),(1508,1,564,'2021-03-28',-165551867,12,1513,10),(1509,1,248,'2021-03-28',-478286605,12,1514,10),(1510,1,453,'2021-03-28',-282362859,12,1515,10),(1511,1,564,'2021-03-28',-784374255,12,1516,10),(1512,1,248,'2021-03-28',-526526420,12,1517,10),(1513,1,2699,'2021-03-28',-400566778,12,1518,10),(1514,1,547,'2021-03-28',-85408475,12,1519,10),(1515,1,43,'2021-03-28',-934680482,12,1520,10),(1516,1,44,'2021-03-28',-983688147,12,1521,10),(1517,1,44.88,'2021-03-28',-435952657,12,1522,10),(1518,1,255,'2021-03-28',-659161261,12,1523,10),(1519,1,247.86,'2021-03-28',-740224023,12,1524,10),(1520,1,812,'2021-03-28',-695464014,12,1525,10),(1521,1,85,'2021-03-28',-647411043,12,1526,10),(1522,1,564,'2021-03-28',-309294948,12,1527,10),(1523,1067,727,'2021-03-28',-340296296,12,1528,10),(1524,1072,326,'2021-03-28',-862196647,12,1529,10),(1525,1,170,'2021-03-28',-320377834,12,1530,10),(1526,1,170,'2021-03-28',-590964988,12,1531,10),(1527,1058,553,'2021-03-29',-677183560,12,1532,10),(1528,1,243,'2021-03-29',-403300484,12,1533,10),(1529,1,2655,'2021-03-29',-723535575,12,1534,10),(1530,1,734,'2021-03-29',-313392707,12,1535,10),(1531,1,248,'2021-03-29',-155047711,12,1536,10),(1532,1,462,'2021-03-29',-342723443,12,1537,10),(1533,1,462,'2021-03-29',-665030844,12,1538,10),(1534,1,248,'2021-03-29',-494023395,12,1539,10),(1535,1,248,'2021-03-29',-388018387,12,1540,10),(1536,1,248,'2021-03-29',-139327825,12,1541,10),(1537,1,5818.66,'2021-03-29',-125787834,12,1542,10),(1538,1,1203,'2021-03-29',-146806601,12,1543,10),(1539,1,2655,'2021-03-29',-251973213,12,1544,10),(1540,1,85,'2021-03-29',-775684643,12,1545,10),(1541,1,44,'2021-03-29',-651390932,12,1546,10),(1542,1,83,'2021-03-29',-901415669,12,1547,10),(1543,1065,85,'2021-03-29',-447580917,12,1548,10),(1544,1,170,'2021-03-29',-665740360,12,1549,10),(1545,1,43,'2021-03-29',-319404202,12,1550,10),(1546,1,574,'2021-03-29',-716644498,12,1551,10),(1547,1,170,'2021-03-29',-184346000,12,1552,10),(1548,1,170,'2021-03-29',-303366548,12,1553,10),(1549,1,85,'2021-03-29',-184123273,12,1554,10),(1550,1,2655,'2021-03-29',-421914379,12,1555,10),(1551,1,83,'2021-03-29',-699220559,12,1556,10),(1552,1,564,'2021-03-29',-199887981,12,1557,10),(1553,1,248,'2021-03-29',-502506374,12,1558,10),(1554,1,83,'2021-03-29',-911706361,12,1559,10),(1555,1,391,'2021-03-29',-677494224,12,1560,10),(1556,1,248,'2021-03-29',-536703880,12,1561,10),(1557,1,85,'2021-03-29',-124799382,12,1562,10),(1558,1065,85,'2021-03-30',-878452196,12,1563,10),(1559,1,564,'2021-03-30',-771077070,12,1564,10),(1560,1,2603,'2021-03-30',425,12,1565,10),(1561,1,713,'2021-03-30',426,12,1566,10),(1562,1,83,'2021-03-30',427,12,1567,10),(1563,1,85,'2021-03-30',-749527194,12,1568,10),(1564,1,83,'2021-03-30',-654774962,12,1569,10),(1565,1,744,'2021-03-30',-502934773,12,1571,10),(1566,1,125.46,'2021-03-30',-134068652,12,1572,10),(1567,1,1149,'2021-03-30',-655885669,12,1574,10),(1568,1,243,'2021-03-30',428,12,1573,10),(1569,1,1227,'2021-03-30',-938675033,12,1575,10),(1570,1,496,'2021-03-30',-969914607,12,1576,10),(1571,1,1203,'2021-03-30',429,12,1577,10),(1572,1,3399,'2021-03-30',-894321782,12,1578,10),(1577,1,2655,'2021-03-30',-485393238,12,1582,10),(1579,1,2655,'2021-03-30',-144614700,12,1584,10),(1582,1,4173,'2021-03-30',-651593471,12,1586,10),(1585,1,83,'2021-03-30',430,12,1587,10),(1586,1,326,'2021-03-30',431,12,1589,10),(1587,1,85,'2021-03-30',-106515338,12,1590,10),(1588,1,574,'2021-03-30',-211375129,12,1591,10),(1589,1,638.86,'2021-03-30',-868339291,12,1592,10),(1590,1,553,'2021-03-30',-513269828,12,1593,10),(1591,1065,183,'2021-03-30',-875429814,12,1594,10),(1592,1,83,'2021-03-30',-899469609,12,1595,10),(1593,1,83,'2021-03-30',-895651517,12,1596,10),(1594,1065,183,'2021-03-30',432,12,1594,10),(1595,1,83,'2021-03-30',433,12,1595,10),(1596,1,83,'2021-03-30',434,12,1596,10),(1597,1,2603,'2021-03-30',-975139759,12,1597,10),(1598,1,564,'2021-03-30',-710174725,12,1598,10),(1599,1,107,'2021-03-30',-819307488,12,1599,10),(1600,1,553,'2021-03-30',435,12,1600,10),(1601,1,553,'2021-03-30',436,12,1601,10),(1602,1,83,'2021-03-30',-552549442,12,1602,10),(1603,1,243,'2021-03-30',-547705145,12,1603,10),(1604,1,564,'2021-03-30',-914593953,12,1604,10),(1605,1,532,'2021-03-30',437,12,1605,10),(1606,1,85,'2021-03-31',-90935731,12,1606,10),(1607,1,83,'2021-03-31',438,12,1607,10),(1608,1,88,'2021-03-31',439,12,1608,10),(1609,1,85,'2021-03-31',-26378231,12,1609,10),(1610,1,83,'2021-03-31',440,12,1610,10),(1611,1,43,'2021-03-31',441,12,1612,10),(1612,1,83,'2021-03-31',442,12,1611,10),(1613,1,83,'2021-03-31',443,12,1613,10),(1614,1,5310,'2021-03-31',-74982957,12,1614,10),(1615,1059,564,'2021-03-31',-892591069,12,1615,10),(1616,1,83,'2021-03-31',444,12,1616,10),(1617,1,243,'2021-03-31',-185438324,12,1617,10),(1618,1,956,'2021-03-31',-928248048,12,1618,10),(1619,1,266,'2021-03-31',-883596003,12,1619,10),(1620,1,83,'2021-03-31',445,12,1620,10),(1621,1,1203,'2021-03-31',446,12,1621,10),(1622,1,564,'2021-03-31',-146550682,12,1622,10),(1623,1,83,'2021-03-31',-237756768,12,1623,10),(1624,1,649,'2021-03-31',-686936462,12,1624,10),(1625,1,585,'2021-03-31',-323892233,12,1625,10),(1626,1,6282,'2021-03-31',-5923263,12,1626,10),(1627,1,85,'2021-03-31',-808139918,12,1628,10),(1628,1,85,'2021-03-31',-538520716,12,1629,10),(1629,1,44,'2021-03-31',-253573960,12,1630,10),(1630,1,564,'2021-03-31',-573635471,12,1631,10),(1631,1,105,'2021-03-31',447,12,1632,10),(1632,1,1033,'2021-03-31',-121840418,12,1633,10),(1633,1,22,'2021-03-31',-557234515,12,1635,10),(1634,1,2740,'2021-03-31',-996826440,12,1636,10),(1635,1,3013,'2021-03-31',448,12,1634,10),(1636,1,1203,'2021-03-31',449,12,1627,10),(1637,1,44,'2021-03-31',-850064450,12,1637,10),(1638,1,553,'2021-03-31',450,12,1638,10),(1639,1072,3345,'2021-03-31',451,12,1639,10),(1640,1,83,'2021-03-31',-248151894,12,1640,10),(1641,1,2655,'2021-03-31',-920133196,12,1641,10),(1642,1,564,'2021-03-31',-542942257,12,1642,10),(1643,1,129,'2021-03-31',452,12,1643,10),(1644,1,85,'2021-04-01',-325371961,12,1644,10),(1645,1,85,'2021-04-01',-84906891,12,1645,10),(1646,1,265,'2021-04-01',-433535064,12,1646,10),(1647,1,842,'2021-04-01',-572078879,12,1647,10),(1648,1,83,'2021-04-01',-84801506,12,1648,10),(1649,1,22,'2021-04-01',-615086854,12,1650,10),(1650,1,85,'2021-04-01',-586872430,12,1651,10),(1651,1,221,'2021-04-01',-53661625,12,1652,10),(1652,1,285,'2021-04-01',-537651825,12,1654,10),(1653,1,83,'2021-04-01',-907542416,12,1655,10),(1654,1,85,'2021-04-01',-843462612,12,1656,10),(1655,1,564,'2021-04-01',-312864324,12,1657,10),(1656,1,170,'2021-04-01',-59458447,12,1658,10),(1657,1,553,'2021-04-01',-418185166,12,1659,10),(1658,1,22,'2021-04-01',-684542850,12,1660,10),(1659,1,85,'2021-04-01',-671511147,12,1661,10),(1661,1060,564,'2021-04-01',-78333674,12,1663,10),(1662,1,43,'2021-04-01',-260770972,12,1664,10),(1663,1,2083.86,'2021-04-01',-242505407,12,1664,10),(1664,1,44,'2021-04-01',453,12,1665,10),(1665,1,564,'2021-04-01',-571574544,12,1666,10),(1666,1,879,'2021-04-01',454,12,1667,10),(1667,1,243,'2021-04-01',455,12,1668,10),(1668,1,85,'2021-04-01',-569210365,12,1670,10),(1669,1,22,'2021-04-01',456,12,1671,10),(1670,1,85,'2021-04-01',-337892469,12,1672,10),(1671,1,574,'2021-04-01',-750444648,12,1673,10),(1672,1,83,'2021-04-01',457,12,1674,10),(1673,1,105,'2021-04-01',458,12,1675,10),(1674,1,1106,'2021-04-01',-272082063,12,1676,10),(1675,1,85,'2021-04-01',-637084329,12,1677,10),(1676,1,2883,'2021-04-01',-770273985,12,1678,10),(1678,1,85,'2021-04-03',-65892059,12,1680,10),(1679,1,166,'2021-04-03',-137480894,12,1681,10),(1680,1,1203,'2021-04-03',459,12,1682,10),(1681,1,249,'2021-04-03',-487891015,12,1683,10),(1682,1059,649,'2021-04-03',-14326731,12,1684,10),(1683,1,166,'2021-04-03',-123251344,12,1685,10),(1684,1,564,'2021-04-03',-546026913,12,1686,10),(1685,1,564,'2021-04-03',-747594224,12,1687,10),(1686,1072,243,'2021-04-03',460,12,1688,10),(1687,1,85,'2021-04-03',-963287949,12,1689,10),(1688,1,22,'2021-04-03',-842780499,12,1690,10),(1689,1,22,'2021-04-03',-185689953,12,1690,10),(1691,1,85,'2021-04-04',-349166099,12,1692,10),(1692,1,85,'2021-04-04',-489264002,12,1693,10),(1693,1,85,'2021-04-04',-476290295,12,1694,10),(1694,1,564,'2021-04-04',-172885453,12,1695,10),(1695,1,83,'2021-04-04',462,12,1696,10),(1696,1,22,'2021-04-04',-528780742,12,1697,10),(1697,1,85,'2021-04-04',-265891377,12,1698,10),(1698,1,85,'2021-04-04',-566893815,12,1699,10),(1699,1,85,'2021-04-04',-931279936,12,1700,10),(1700,1,83,'2021-04-04',-66663845,12,1701,10),(1701,1,1126,'2021-04-04',463,12,1702,10),(1703,1,83,'2021-04-04',-505663398,12,1704,10),(1704,1,83,'2021-04-04',464,12,1704,10),(1705,1,248,'2021-04-04',-135197393,12,1705,10),(1706,1,83,'2021-04-04',465,12,1706,10),(1707,1,83,'2021-04-04',466,12,1709,10),(1708,1,22,'2021-04-04',467,12,1708,10),(1709,1,83,'2021-04-04',468,12,1707,10),(1710,1,83,'2021-04-04',469,12,1710,10),(1712,1,83,'2021-04-04',-36351041,12,1712,10),(1713,1,83,'2021-04-04',470,12,1712,10),(1714,1051,564,'2021-04-04',-449036181,12,1714,10),(1715,1,83,'2021-04-04',471,12,1713,10),(1716,1,953,'2021-04-04',-545830712,12,1716,10),(1717,1,713,'2021-04-04',472,12,1715,10),(1718,1,553,'2021-04-04',473,12,1717,10),(1719,1,22,'2021-04-04',-472444582,12,1718,10),(1720,1,85,'2021-04-04',-545377459,12,1719,10),(1721,1,83,'2021-04-04',-857721903,12,1720,10),(1722,1,85,'2021-04-04',-397716998,12,1721,10),(1723,1,564,'2021-04-04',-683494415,12,1722,10),(1724,1072,2628,'2021-04-04',-963509068,12,1723,10),(1725,1,333,'2021-04-04',-741669361,12,1724,10),(1726,1,243,'2021-04-04',-53325223,12,1725,10),(1727,1,243,'2021-04-05',-318676030,12,1726,10),(1728,1,564,'2021-04-05',-92361923,12,1727,10),(1729,1,22,'2021-04-05',-934513153,12,1728,10),(1730,1,44,'2021-04-04',461,12,1691,10),(1731,1,43,'2021-04-05',474,12,1729,10),(1732,1,83,'2021-04-05',475,12,1730,10),(1733,1,83,'2021-04-05',-956678049,12,1731,10),(1734,1,22,'2021-04-05',-450521095,12,1732,10),(1735,1,1020,'2021-04-05',-725068414,12,1733,10),(1736,1058,22,'2021-04-05',-989861825,12,1734,10),(1737,1,85,'2021-04-05',-62217454,12,1736,10),(1738,1,85,'2021-04-05',-431725446,12,1737,10),(1739,1,85,'2021-04-05',-624893127,12,1738,10),(1740,1,564,'2021-04-05',-659829440,12,1740,10),(1741,1,2305,'2021-04-05',-808383265,12,1741,10),(1742,1,83,'2021-04-05',476,12,1742,10),(1743,1,763,'2021-04-05',477,12,1743,10),(1744,1,129,'2021-04-05',478,12,1739,10),(1745,1,453,'2021-04-05',479,12,1744,10),(1746,1,83,'2021-04-05',-560569764,12,1745,10),(1747,1,85,'2021-04-05',-735800843,12,1746,10),(1748,1,326,'2021-04-06',480,12,1747,10),(1749,1,248,'2021-04-06',-308542998,12,1750,10),(1750,1,22,'2021-04-06',481,12,1749,10),(1751,1,83,'2021-04-06',482,12,1748,10),(1752,1,564,'2021-04-06',-993468197,12,1751,10),(1753,1,43,'2021-04-06',483,12,1752,10),(1754,1,83,'2021-04-06',484,12,1753,10),(1755,1,22,'2021-04-06',485,12,1754,10),(1756,1,248,'2021-04-06',-27374090,12,1755,10),(1757,1058,553,'2021-04-06',-443430556,12,1756,10),(1758,1,22.44,'2021-04-06',-480110420,12,1759,10),(1759,1,1263,'2021-04-06',486,12,1758,10),(1760,1,85,'2021-04-06',-479249423,12,1760,10),(1761,1,1159,'2021-04-06',-695149881,12,1761,10),(1762,1,333,'2021-04-06',-174520723,12,1762,10),(1763,1,249,'2021-04-06',487,12,1763,10),(1764,1,44,'2021-04-06',-110104772,12,1764,10),(1765,1,83,'2021-04-06',488,12,1765,10),(1766,1,85,'2021-04-06',-915048683,12,1766,10),(1767,1,3023,'2021-04-06',-753877486,12,1767,10),(1768,1,85,'2021-04-06',-1623215,12,1768,10),(1769,1,243,'2021-04-06',489,12,1769,10),(1770,1,1692,'2021-04-06',-952288785,12,1770,10),(1771,1,870,'2021-04-07',-235696109,12,1771,10),(1772,1,1903,'2021-04-07',490,12,1772,10),(1773,1,183,'2021-04-07',491,12,1773,10),(1774,1,172,'2021-04-07',492,12,1774,10),(1775,1,243,'2021-04-07',493,12,1775,10),(1776,1,43,'2021-04-07',494,12,1776,10),(1777,1,1203,'2021-04-07',495,12,1777,10),(1778,1,453,'2021-04-07',-333597638,12,1778,10),(1779,1,248,'2021-04-07',-126278941,12,1779,10),(1780,1,647,'2021-04-07',-622998705,12,1780,10),(1781,1,453,'2021-04-07',496,12,1781,10),(1782,1,1431,'2021-04-07',-343106904,12,1782,10),(1783,1,2794,'2021-04-07',-119611218,12,1783,10),(1784,1,553,'2021-04-07',497,12,1785,10),(1785,1,44,'2021-04-07',-168107981,12,1786,10),(1786,1,553,'2021-04-07',498,12,1784,10),(1787,1,125,'2021-04-07',-161863055,12,1787,10),(1788,1,2442,'2021-04-07',499,12,1788,10),(1789,1,85,'2021-04-07',-383537100,12,1789,10),(1790,1,85,'2021-04-07',-876763656,12,1790,10),(1791,1,85,'2021-04-07',-48959417,12,1791,10),(1792,1,83,'2021-04-07',500,12,1792,10),(1793,1,83,'2021-04-07',501,12,1793,10),(1794,1,523,'2021-04-07',-824996287,12,1795,10),(1795,1,22,'2021-04-07',-174890558,12,1797,10),(1796,1,43,'2021-04-07',502,12,1794,10),(1797,1,43,'2021-04-07',503,12,1796,10),(1798,1,2842,'2021-04-07',-76445066,12,1798,10),(1799,1,523,'2021-04-07',-657976443,12,1799,10),(1800,1,83,'2021-04-07',504,12,1800,10),(1801,1072,1596,'2021-04-07',-900479938,12,1801,10),(1802,1,243,'2021-04-07',505,12,1802,10),(1803,1,729,'2021-04-07',506,12,1803,10),(1804,1,574,'2021-04-07',-285243105,12,1804,10),(1805,1,1227,'2021-04-08',-735513242,12,1805,10),(1806,1,85,'2021-04-08',-112604991,12,1806,10),(1807,1,309,'2021-04-08',-957870945,12,1807,10),(1808,1,168,'2021-04-08',-315993844,12,1808,10),(1809,1,255,'2021-04-08',-20817985,12,1809,10),(1810,1,243,'2021-04-08',507,12,1810,10),(1811,1,243,'2021-04-08',-602831371,12,1811,10),(1812,1,22,'2021-04-08',508,12,1812,10),(1815,1,183,'2021-04-08',-236422705,12,1815,10),(1816,1,85,'2021-04-08',-580425235,12,1817,10),(1817,1,183,'2021-04-08',510,12,1815,10),(1818,1,5310,'2021-04-08',-612338050,12,1818,10),(1819,1,243,'2021-04-08',511,12,1816,10),(1820,1,44,'2021-04-08',-511928597,12,1819,10),(1821,1,248,'2021-04-08',-725013528,12,1820,10),(1822,1,83,'2021-04-08',512,12,1821,10),(1823,1058,553,'2021-04-08',-561558568,12,1822,10),(1824,1,105.44,'2021-04-08',-78817044,12,1823,10),(1825,1065,486,'2021-04-08',513,12,1824,10),(1826,1,523,'2021-04-08',-223235237,12,1825,10),(1828,1,326,'2021-04-08',509,12,1813,10),(1829,1,957,'2021-04-08',515,12,1828,10),(1831,1,7304,'2021-04-08',-16234178,12,1830,10),(1832,1,7304,'2021-04-08',516,12,1830,10),(1833,1,85,'2021-04-08',-664263985,12,1831,10),(1834,1072,553,'2021-04-08',-476853800,12,1832,10),(1835,1072,22,'2021-04-08',-980571767,12,1834,10),(1836,1072,243,'2021-04-08',-955575383,12,1835,10),(1837,1,713,'2021-04-08',517,12,1826,10),(1838,1,85,'2021-04-08',-204546385,12,1836,10),(1839,1,243,'2021-04-08',514,12,1837,10),(1840,1,249,'2021-04-10',518,12,1838,10),(1841,1,243,'2021-04-10',519,12,1839,10),(1842,1,85,'2021-04-10',-806216132,12,1840,10),(1843,1,853,'2021-04-10',520,12,1841,10),(1844,1,1893,'2021-04-10',-845223707,12,1842,10),(1845,1,83,'2021-04-10',521,12,1843,10),(1846,1,85,'2021-04-10',-795781622,12,1844,10),(1847,1,1584,'2021-04-10',522,12,1845,10),(1848,1,3286,'2021-04-10',523,12,1846,10),(1849,1,83,'2021-04-10',524,12,1847,10),(1850,1,843,'2021-04-10',525,12,1848,10),(1851,1,753,'2021-04-10',526,12,1850,10),(1852,1,22,'2021-04-10',-345387494,12,1851,10),(1853,1,1488,'2021-04-10',-631560154,12,1852,10),(1854,1,1227,'2021-04-10',-903199374,12,1853,10),(1855,1,249,'2021-04-10',-387365045,12,1854,10),(1856,1,105,'2021-04-11',527,12,1855,10),(1857,1,133,'2021-04-11',-532689071,12,1856,10),(1858,1,83,'2021-04-11',-528234788,12,1857,10),(1859,1,231,'2021-04-11',-394582263,12,1858,10),(1860,1,83,'2021-04-11',528,12,1859,10),(1861,1,170,'2021-04-11',-369004857,12,1860,10),(1862,1,85,'2021-04-11',-46435028,12,1862,10),(1863,1,936,'2021-04-11',529,12,1861,10),(1864,1060,85,'2021-04-11',-239772064,12,1864,10),(1865,1,2603,'2021-04-11',530,12,1863,10),(1866,1,44,'2021-04-11',-769235631,12,1865,10),(1867,1,1240,'2021-04-11',-101707422,12,1866,10),(1868,1,513,'2021-04-11',531,12,1867,10),(1869,1,85,'2021-04-11',-514669357,12,1868,10),(1870,1,22,'2021-04-11',-301014706,12,1869,10),(1872,1,85,'2021-04-11',-505437746,12,1871,10),(1873,1,83,'2021-04-11',533,12,1872,10),(1874,1,553,'2021-04-11',534,12,1874,10),(1875,1,83,'2021-04-11',535,12,1873,10),(1876,1,22,'2021-04-11',536,12,1875,10),(1877,1,83,'2021-04-11',-398736889,12,1876,10),(1878,1,83,'2021-04-11',-320330247,12,1877,10),(1879,1,22,'2021-04-11',532,12,1878,10),(1880,1,248,'2021-04-11',-231746318,12,1879,10),(1881,1,83,'2021-04-11',-933887820,12,1880,10),(1882,1072,6107,'2021-04-11',-561518724,12,1881,10),(1883,1,9161,'2021-04-11',-652522163,12,1883,10),(1884,1,7809,'2021-04-11',537,12,1882,10),(1885,1,83,'2021-04-12',538,12,1884,10),(1886,1,636,'2021-04-12',-630423973,12,1885,10),(1887,1,83,'2021-04-12',539,12,1886,10),(1888,1,83,'2021-04-12',-288194036,12,1887,10),(1889,1,496,'2021-04-12',-601076483,12,1888,10),(1890,1,2454,'2021-04-12',-256420229,12,1889,10),(1891,1,1298,'2021-04-12',540,12,1890,10),(1892,1,85,'2021-04-12',-75723589,12,1891,10),(1893,1,83,'2021-04-12',541,12,1892,10),(1894,1065,1403,'2021-04-12',542,12,1893,10),(1895,1,85,'2021-04-12',-504153499,12,1894,10),(1896,1,2655,'2021-04-12',-184693608,12,1895,10),(1897,1,553,'2021-04-12',-464059036,12,1896,10),(1898,1,83,'2021-04-12',543,12,1897,10),(1899,1,926,'2021-04-12',544,12,1898,10),(1900,1,243,'2021-04-12',545,12,1899,10),(1901,1,636,'2021-04-12',546,12,1900,10),(1902,1,183,'2021-04-12',547,12,1901,10),(1903,1,83,'2021-04-12',548,12,1902,10),(1904,1,1852,'2021-04-12',549,12,1903,10),(1905,1,1013,'2021-04-12',550,12,1904,10),(1906,1,523,'2021-04-12',-890526768,12,1905,10),(1907,1,44,'2021-04-12',-277430664,12,1906,10),(1908,1,83,'2021-04-12',551,12,1907,10),(1909,1,85,'2021-04-12',-637328333,12,1908,10),(1910,1,85,'2021-04-12',-716479005,12,1909,10),(1911,1,83,'2021-04-12',-774255081,12,1910,10),(1912,1,564,'2021-04-12',-783247366,12,1911,10),(1913,1,26561,'2021-04-12',-251355112,12,1912,10),(1914,1,496,'2021-04-12',-761605487,12,1913,10),(1915,1059,85,'2021-04-12',-126537970,12,1914,10),(1916,1,243,'2021-04-12',-696639806,12,1915,10),(1917,1059,85,'2021-04-12',-571070448,12,1916,10),(1918,1072,3870,'2021-04-12',-288468733,12,1917,10),(1919,1,85,'2021-04-12',-364382093,12,1918,10),(1920,1,2012,'2021-04-12',-126271797,12,1919,10),(1921,1,44,'2021-04-12',-1438906,12,1920,10),(1922,1,248,'2021-04-12',-412020251,12,1921,10),(1923,1,1203,'2021-04-12',-567415331,12,1922,10),(1924,1,85,'2021-04-13',-279340828,12,1923,10),(1925,1,243,'2021-04-13',552,12,1924,10),(1926,1056,43,'2021-04-13',-535697170,12,1925,10),(1927,1,462,'2021-04-13',-627891343,12,1926,10),(1928,1,1903,'2021-04-13',553,12,1927,10),(1929,1,129,'2021-04-13',554,12,1928,10),(1930,1,170,'2021-04-13',-935859045,12,1929,10),(1931,1,170,'2021-04-13',-358115049,12,1930,10),(1932,1,744,'2021-04-13',-649131493,12,1931,10),(1933,1,2655,'2021-04-13',-937602459,12,1933,10),(1934,1,2603,'2021-04-13',555,12,1932,10),(1935,1,85,'2021-04-13',-861548511,12,1934,10),(1936,1,744,'2021-04-13',-59725505,12,1936,10),(1937,1,2603,'2021-04-13',556,12,1935,10),(1938,1,486,'2021-04-13',-563613663,12,1937,10),(1939,1,609,'2021-04-13',557,12,1938,10),(1940,1,192,'2021-04-13',-713263575,12,1939,10),(1941,1,513,'2021-04-13',558,12,1940,10),(1942,1,1203,'2021-04-13',559,12,1941,10),(1943,1072,1842,'2021-04-13',-621029092,12,1942,10),(1944,1,243,'2021-04-13',-151432556,12,1943,10),(1945,1,1087,'2021-04-13',-269238019,12,1944,10),(1946,1,992,'2021-04-13',-141342597,12,1945,10),(1947,1,2861,'2021-04-13',-103186599,12,1946,10),(1948,1,333,'2021-04-13',-738694060,12,1947,10),(1949,1,1026,'2021-04-13',-284105149,12,1948,10),(1950,1,666,'2021-04-13',-908989439,12,1949,10),(1951,1,43,'2021-04-13',-396995651,12,1950,10),(1952,1,22.44,'2021-04-13',-231129345,12,1951,10),(1953,1,85,'2021-04-14',-193366765,12,1952,10),(1954,1,595,'2021-04-14',-680234056,12,1953,10),(1955,1,85,'2021-04-14',-965746767,12,1954,10),(1956,1,83,'2021-04-14',-645017645,12,1955,10),(1957,1,83,'2021-04-14',-851379623,12,1956,10),(1958,1,83,'2021-04-14',560,12,1957,10),(1959,1,22,'2021-04-14',561,12,1959,10),(1960,1,564,'2021-04-14',-86349440,12,1960,10),(1961,1,86,'2021-04-14',562,12,1961,10),(1962,1,83,'2021-04-14',-42409052,12,1962,10),(1963,1,624,'2021-04-14',-293010465,12,1963,10),(1964,1,523,'2021-04-14',-981135613,12,1964,10),(1965,1,332,'2021-04-14',-425080867,12,1965,10),(1966,1,83,'2021-04-14',-225972920,12,1966,10),(1967,1,83,'2021-04-14',563,12,1967,10),(1968,1,2483,'2021-04-14',564,12,1968,10),(1969,1,83,'2021-04-14',565,12,1969,10),(1970,1,666,'2021-04-14',-432862664,12,1970,10),(1971,1,333,'2021-04-14',-804403724,12,1971,10),(1972,1,83,'2021-04-14',566,12,1972,10),(1973,1,83,'2021-04-14',567,12,1973,10),(1974,1,85,'2021-04-14',-849923720,12,1974,10),(1975,1,1277.72,'2021-04-14',-43249639,12,1975,10),(1976,1,243,'2021-04-14',568,12,1958,10),(1977,1,105,'2021-04-14',569,12,1976,10),(1978,1,513,'2021-04-14',-871910039,12,1977,10),(1979,1,22,'2021-04-14',570,12,1978,10),(1980,1,22,'2021-04-15',-930483999,12,1979,10),(1981,1,243,'2021-04-15',571,12,1980,10),(1982,1,83,'2021-04-15',572,12,1981,10),(1983,1,83,'2021-04-15',573,12,1982,10),(1984,1,85,'2021-04-15',-330675355,12,1983,10),(1985,1,22,'2021-04-15',-960031613,12,1984,10),(1986,1,1128,'2021-04-15',-143592462,12,1985,10),(1987,1,425,'2021-04-15',-1882420,12,1986,10),(1988,1,581,'2021-04-15',-818779549,12,1987,10),(1989,1,166,'2021-04-15',574,12,1988,10),(1990,1,523,'2021-04-15',-440198023,12,1989,10),(1991,1,154,'2021-04-15',-693138350,12,1990,10),(1992,1,88,'2021-04-15',-451986224,12,1991,10),(1993,1,564,'2021-04-15',-289807550,12,1992,10),(1994,1,564,'2021-04-15',-641478620,12,1993,10),(1995,1,564,'2021-04-15',-854011947,12,1994,10),(1996,1060,714,'2021-04-15',-508503328,12,1995,10),(1997,1,1309,'2021-04-15',-436383618,12,1996,10),(1998,1,85,'2021-04-17',-616402378,12,1997,10),(1999,1,1630,'2021-04-17',-393782038,12,1998,10),(2000,1,333,'2021-04-17',575,12,1999,10),(2001,1,243,'2021-04-17',-917082935,12,2000,10),(2002,1,633,'2021-04-17',576,12,2001,10),(2003,1,5642,'2021-04-17',-417729510,12,2002,10),(2004,1,85,'2021-04-17',-607658699,12,2003,10),(2005,1,272,'2021-04-17',-452186349,12,2004,10),(2006,1,442,'2021-04-17',-366891574,12,2005,10),(2007,1,22,'2021-04-17',-778430353,12,2006,10),(2008,1,243,'2021-04-17',577,12,2007,10),(2009,1,85,'2021-04-17',-405288063,12,2008,10),(2010,1072,433,'2021-04-17',578,12,2009,10),(2011,1,3182.74,'2021-04-17',-25472354,12,2010,10),(2012,1,509,'2021-04-17',-550586458,12,2011,10),(2013,1,22.44,'2021-04-17',-429235935,12,2012,10),(2015,1,564,'2021-04-18',-611324175,12,2014,10),(2016,1,83,'2021-04-18',579,12,2015,10),(2017,1,83,'2021-04-18',580,12,2016,10),(2018,1,564,'2021-04-18',-51599732,12,2017,10),(2019,1,533,'2021-04-18',-806099810,12,2018,10),(2020,1,533,'2021-04-18',581,12,2018,10),(2021,1,243,'2021-04-18',582,12,2019,10),(2022,1,3383,'2021-04-18',-419099270,12,2022,10),(2023,1,9932,'2021-04-18',583,12,2020,10),(2024,1,83,'2021-04-18',584,12,2023,10),(2025,1,1783,'2021-04-18',585,12,2021,10),(2026,1,248,'2021-04-18',-39820423,12,2024,10),(2027,1,2169,'2021-04-18',-182558957,12,2025,10),(2028,1,564,'2021-04-18',-826612412,12,2026,10),(2029,1,126,'2021-04-18',586,12,2027,10),(2030,1,5120,'2021-04-18',-693663679,12,2028,10),(2032,1,553,'2021-04-18',-924038318,12,2031,10),(2033,1,170,'2021-04-18',-694097171,12,2032,10),(2034,1,553,'2021-04-18',587,12,2031,10),(2035,1,83,'2021-04-18',588,12,2030,10),(2036,1,85,'2021-04-18',-213256888,12,2033,10),(2037,1,498,'2021-04-18',-232303762,12,2034,10),(2038,1,170,'2021-04-18',-748600450,12,2035,10),(2039,1,1458,'2021-04-18',-302375219,12,2036,10),(2040,1,567.46,'2021-04-18',-124971111,12,2037,10),(2041,1,22,'2021-04-18',589,12,2038,10),(2042,1,914,'2021-04-18',-128306904,12,2040,10),(2043,1,85,'2021-04-18',-130454748,12,2041,10),(2044,1,22.44,'2021-04-18',-179144339,12,2042,10),(2045,1,44,'2021-04-18',-882641066,12,2043,10),(2046,1072,582,'2021-04-18',590,12,2044,10),(2047,1,564,'2021-04-18',-188933416,12,2045,10),(2048,1,85,'2021-04-18',-854498302,12,2047,10),(2049,1,85,'2021-04-19',-335778724,12,2048,10),(2050,1,2483,'2021-04-19',-175554397,12,2049,10),(2051,1,85,'2021-04-19',-647644003,12,2051,10),(2052,1,243,'2021-04-19',-501163076,12,2052,10),(2053,1,44,'2021-04-19',-760632752,12,2053,10),(2054,1,83,'2021-04-19',591,12,2050,10),(2055,1,503,'2021-04-19',-906920183,12,2054,10),(2056,1,85,'2021-04-19',-107081678,12,2055,10),(2057,1,523,'2021-04-19',-840587,12,2057,10),(2058,1,85,'2021-04-19',-831560108,12,2058,10),(2059,1,83,'2021-04-19',592,12,2059,10),(2060,1,22,'2021-04-19',-318796142,12,2060,10),(2061,1,564,'2021-04-19',-806827630,12,2062,10),(2062,1,442,'2021-04-19',-279601941,12,2063,10),(2063,1,170,'2021-04-19',-411113890,12,2064,10),(2064,1,1033,'2021-04-19',-755948319,12,2065,10),(2065,1,85,'2021-04-19',-879632342,12,2066,10),(2066,1,1105,'2021-04-19',-895982679,12,2067,10),(2067,1,168,'2021-04-19',-681062711,12,2068,10),(2068,1,22430,'2021-04-19',-953406384,12,2069,10),(2069,1,340,'2021-04-19',-942295173,12,2070,10),(2070,1,850,'2021-04-19',-255891279,12,2071,10),(2071,1,5808,'2021-04-19',-299190130,12,2072,10),(2072,1,22,'2021-04-19',593,12,2073,10),(2073,1,248,'2021-04-19',-132206781,12,2074,10),(2074,1072,1355,'2021-04-19',594,12,2075,10),(2075,1,332,'2021-04-19',-823962084,12,2076,10),(2076,1,2533,'2021-04-19',-714470636,12,2077,10),(2077,1,221,'2021-04-19',-673986322,12,2079,10),(2078,1,183,'2021-04-19',595,12,2078,10),(2079,1,608,'2021-04-19',-538674119,12,2080,10),(2080,1,85,'2021-04-20',-593692164,12,2081,10),(2081,1,22,'2021-04-20',-227103756,12,2082,10),(2082,1,1106,'2021-04-20',-54199173,12,2083,10),(2083,1,85,'2021-04-20',-473936504,12,2084,10),(2084,1065,243,'2021-04-20',596,12,2085,10),(2085,1,43,'2021-04-20',597,12,2086,10),(2086,1,1066,'2021-04-20',-673678847,12,2087,10),(2087,1,564,'2021-04-20',-300709470,12,2088,10),(2088,1,83,'2021-04-20',598,12,2089,10),(2089,1,1309,'2021-04-20',-32976261,12,2090,10),(2090,1,553,'2021-04-20',-525894996,12,2091,10),(2091,1,15198,'2021-04-20',-863321826,12,2092,10),(2092,1,85,'2021-04-20',-699228902,12,2094,10),(2093,1,85,'2021-04-20',-125657858,12,2095,10),(2094,1,166,'2021-04-20',599,12,2096,10),(2095,1,384,'2021-04-20',-223572066,12,2097,10),(2096,1,166,'2021-04-20',600,12,2098,10),(2097,1,83,'2021-04-20',-309830271,12,2099,10),(2098,1,85,'2021-04-20',-35859004,12,2100,10),(2099,1,83,'2021-04-20',-968684167,12,2101,10),(2100,1,553,'2021-04-20',-468426851,12,2102,10),(2101,1,523,'2021-04-20',-267639132,12,2103,10),(2102,1,22,'2021-04-20',-950889354,12,2104,10),(2103,1,2533,'2021-04-20',-241012757,12,2105,10),(2104,1,44,'2021-04-20',-440086896,12,2107,10),(2105,1,1783,'2021-04-20',-307683237,12,2108,10),(2106,1,248,'2021-04-20',-231688901,12,2109,10),(2107,1,523,'2021-04-20',-467312397,12,2110,10),(2108,1,85,'2021-04-20',-142692730,12,2111,10),(2109,1059,340,'2021-04-20',-23224222,12,2112,10),(2110,1,2483,'2021-04-21',-447163975,12,2113,10),(2111,1,85,'2021-04-21',-710087431,12,2114,10),(2112,1,9932,'2021-04-21',-666917972,12,2115,10),(2113,1,83,'2021-04-21',601,12,2116,10),(2115,1,1083,'2021-04-21',-545204368,12,2118,10),(2116,1,1083,'2021-04-21',602,12,2118,10),(2117,1,243,'2021-04-21',603,12,2119,10),(2118,1,83,'2021-04-21',604,12,2121,10),(2119,1,85,'2021-04-21',-498952725,12,2122,10),(2120,1,83,'2021-04-21',605,12,2123,10),(2121,1,2533,'2021-04-21',-524119676,12,2124,10),(2122,1,170,'2021-04-21',-254304935,12,2125,10),(2124,1,85,'2021-04-21',-989323952,12,2127,10),(2125,1,83,'2021-04-21',606,12,2128,10),(2126,1,136,'2021-04-21',-25211924,12,2129,10),(2127,1,15198,'2021-04-21',-96773376,12,2130,10),(2128,1,83,'2021-04-21',607,12,2131,10),(2129,1,83,'2021-04-21',608,12,2132,10),(2130,1,83,'2021-04-21',-610948599,12,2133,10),(2131,1,83,'2021-04-21',609,12,2134,10),(2132,1,553,'2021-04-21',-490754563,12,2136,10),(2133,1,553,'2021-04-21',610,12,2135,10),(2134,1,83,'2021-04-21',611,12,2137,10),(2135,1,7599,'2021-04-21',-863089968,12,2138,10),(2136,1,564,'2021-04-21',-485347265,12,2139,10),(2137,1,22,'2021-04-21',-528247243,12,2140,10),(2138,1,564,'2021-04-21',-451913390,12,2141,10),(2139,1,85,'2021-04-21',-621357200,12,2142,10),(2140,1,83,'2021-04-21',-991850887,12,2143,10),(2141,1,246,'2021-04-21',612,12,2144,10),(2142,1,170,'2021-04-21',-161286417,12,2145,10),(2143,1,1128,'2021-04-21',-278591299,12,2146,10),(2145,1072,492,'2021-04-21',-713432436,12,2148,10),(2146,1072,1719,'2021-04-21',-293147594,12,2149,10),(2147,1072,1719,'2021-04-21',613,12,2149,10),(2148,1072,492,'2021-04-21',614,12,2148,10),(2149,1,4815.58,'2021-04-21',-271164565,12,2150,10),(2150,1,729,'2021-04-21',-970654004,12,2151,10),(2151,1,553,'2021-04-21',615,12,2152,10),(2152,1,6418,'2021-04-21',-493804684,12,2153,10),(2153,1,85,'2021-04-22',-228565809,12,2154,10),(2154,1,248,'2021-04-22',-43711527,12,2155,10),(2155,1,292,'2021-04-22',-143967891,12,2156,10),(2156,1,83,'2021-04-22',-20620820,12,2157,10),(2157,1,255,'2021-04-22',-432052237,12,2158,10),(2158,1,83,'2021-04-22',616,12,2159,10),(2159,1,83,'2021-04-22',617,12,2160,10),(2160,1,83,'2021-04-22',-183583065,12,2161,10),(2161,1,85,'2021-04-22',-324378016,12,2162,10),(2162,1,833,'2021-04-22',618,12,2163,10),(2163,1,333,'2021-04-22',619,12,2166,10),(2164,1,636,'2021-04-22',620,12,2165,10),(2165,1,289,'2021-04-22',-744126407,12,2167,10),(2166,1,553,'2021-04-22',-769638773,12,2168,10),(2167,1,1309,'2021-04-22',-849134476,12,2169,10),(2168,1,136,'2021-04-22',-389890054,12,2170,10),(2169,1,83,'2021-04-22',621,12,2171,10),(2170,1055,83,'2021-04-22',-874439593,12,2173,10),(2171,1,1394,'2021-04-22',-170932119,12,2174,10),(2172,1,83,'2021-04-22',-515961353,12,2175,10),(2173,1,166,'2021-04-22',-449739187,12,2176,10),(2174,1,22,'2021-04-22',-877293754,12,2177,10),(2175,1,826,'2021-04-22',-707643884,12,2178,10),(2176,1,2125,'2021-04-22',-115616979,12,2179,10),(2177,1,85,'2021-04-22',-751201530,12,2180,10),(2179,1,452,'2021-04-22',-353146699,12,2182,10),(2180,1,2533,'2021-04-22',-849318230,12,2183,10),(2181,1,166,'2021-04-22',-242382286,12,2184,10),(2182,1,452,'2021-04-22',622,12,2182,10),(2183,1,2533,'2021-04-22',-234192630,12,2185,10),(2184,1,553,'2021-04-22',623,12,2186,10),(2185,1,564,'2021-04-22',-968893368,12,2187,10),(2186,1,523,'2021-04-24',-196313892,12,2188,10),(2187,1,248,'2021-04-24',-936800399,12,2189,10),(2188,1,170,'2021-04-24',-616354448,12,2191,10),(2189,1,496,'2021-04-24',-731296699,12,2192,10),(2190,1,248,'2021-04-24',-811874944,12,2193,10),(2191,1,255,'2021-04-24',-54787267,12,2194,10),(2192,1,433,'2021-04-24',-212959201,12,2196,10),(2193,1,83,'2021-04-24',624,12,2195,10),(2194,1054,243,'2021-04-24',625,12,2190,10),(2195,1,1105,'2021-04-24',-403336149,12,2197,10),(2196,1,258,'2021-04-24',-637705200,12,2198,10),(2197,1,85,'2021-04-24',-151564148,12,2199,10),(2198,1,243,'2021-04-24',626,12,2200,10),(2199,1,248,'2021-04-24',-939515833,12,2201,10),(2200,1,3638,'2021-04-24',-803987219,12,2202,10),(2201,1,332,'2021-04-24',627,12,2203,10),(2202,1,333,'2021-04-24',-357198415,12,2204,10),(2203,1,333,'2021-04-24',628,12,2205,10),(2204,1,136,'2021-04-24',-140644980,12,2206,10),(2205,1054,243,'2021-04-24',629,12,2207,10),(2206,1,442,'2021-04-24',-145818847,12,2208,10),(2207,1,564,'2021-04-24',-811594172,12,2209,10),(2208,1,496,'2021-04-24',-536715388,12,2210,10),(2209,1,1434,'2021-04-24',-568551823,12,2211,10),(2210,1,12835,'2021-04-24',-301304573,12,2212,10),(2211,1,3383,'2021-04-24',-680133361,12,2213,10),(2212,1,496,'2021-04-24',-851596766,12,2214,10),(2213,1072,1713,'2021-04-24',-529769382,12,2215,10),(2214,1,85,'2021-04-24',-746389817,12,2216,10),(2215,1,863,'2021-04-24',-692345167,12,2217,10),(2216,1,333,'2021-04-24',630,12,2218,10),(2217,1,564,'2021-04-24',-576974537,12,2220,10),(2218,1,564,'2021-04-25',-330706902,12,2222,10),(2219,1,44,'2021-04-25',-471176895,12,2223,10),(2220,1,83,'2021-04-25',631,12,2224,10),(2221,1,2533,'2021-04-25',-122029190,12,2225,10),(2222,1,125,'2021-04-25',-994913805,12,2226,10),(2223,1,83,'2021-04-25',632,12,2227,10),(2224,1,248,'2021-04-25',-201956592,12,2228,10),(2225,1,1033,'2021-04-25',-432922714,12,2230,10),(2226,1065,833,'2021-04-25',633,12,2229,10),(2227,1,136,'2021-04-25',-312299135,12,2231,10),(2228,1,22,'2021-04-25',-632608823,12,2232,10),(2229,1,83,'2021-04-25',-336289769,12,2233,10),(2230,1,564,'2021-04-25',-906465292,12,2234,10),(2231,1,85,'2021-04-25',-495252923,12,2235,10),(2232,1,248,'2021-04-25',-56842741,12,2236,10),(2233,1,523,'2021-04-25',-965986695,12,2237,10),(2234,1,83,'2021-04-25',634,12,2221,10),(2235,1054,2975,'2021-04-25',-309748332,12,2238,10),(2236,1,2083,'2021-04-25',635,12,2239,10),(2237,1,85,'2021-04-25',-832153929,12,2241,10),(2238,1,5799,'2021-04-25',636,12,2240,10),(2239,1,7599,'2021-04-25',-479353147,12,2242,10),(2240,1,34043.86,'2021-04-25',-310822784,12,2243,10),(2241,1,22.44,'2021-04-25',-784817374,12,2244,10),(2242,1054,44,'2021-04-25',-97554370,12,2245,10),(2243,1062,85,'2021-04-25',-950456263,12,2246,10),(2244,1,83,'2021-04-25',637,12,2247,10),(2245,1072,83,'2021-04-25',-160505177,12,2248,10),(2246,1,523,'2021-04-25',-654829750,12,2249,10),(2247,1,523,'2021-04-25',-122441003,12,2250,10),(2249,1072,564,'2021-04-25',-755343560,12,2252,10),(2250,1,559.44,'2021-04-25',-282038846,12,2253,10),(2251,1,559.44,'2021-04-25',-881833122,12,2253,10),(2252,1,564,'2021-04-25',-531005309,12,2254,10),(2253,1,340,'2021-04-26',-923671650,12,2255,10),(2254,1,85,'2021-04-26',-496263552,12,2256,10),(2255,1,272,'2021-04-26',-688429969,12,2257,10),(2256,1,83,'2021-04-26',-10273604,12,2258,10),(2258,1,248,'2021-04-26',-479796893,12,2260,10),(2259,1,83,'2021-04-26',639,12,2261,10),(2260,1,85,'2021-04-26',-362919846,12,2262,10),(2261,1,170,'2021-04-26',-318188829,12,2263,10),(2262,1,22,'2021-04-26',640,12,2264,10),(2263,1,83,'2021-04-26',641,12,2265,10),(2264,1,733,'2021-04-26',-299212375,12,2267,10),(2265,1,553,'2021-04-26',642,12,2266,10),(2266,1,83,'2021-04-26',643,12,2268,10),(2267,1,1843,'2021-04-26',644,12,2269,10),(2268,1,663,'2021-04-26',645,12,2270,10),(2269,1,248,'2021-04-26',-572554403,12,2271,10),(2270,1072,3624,'2021-04-26',-452264593,12,2272,10),(2271,1,85,'2021-04-26',-337174451,12,2273,10),(2272,1,22,'2021-04-26',-685310243,12,2275,10),(2273,1,83,'2021-04-26',646,12,2274,10),(2274,1,85,'2021-04-26',-307821611,12,2276,10),(2275,1,22,'2021-04-26',-651348007,12,2277,10),(2276,1,248,'2021-04-26',-273578082,12,2278,10),(2277,1,85,'2021-04-26',-382955528,12,2279,10),(2278,1,110,'2021-04-26',647,12,2280,10),(2279,1,83,'2021-04-26',-924051895,12,2281,10),(2280,1,523,'2021-04-26',-447360216,12,2282,10),(2281,1,248,'2021-04-26',-699240849,12,2283,10),(2282,1,2126,'2021-04-26',638,12,2284,10),(2283,1,85,'2021-04-27',-807486117,12,2285,10),(2284,1,44,'2021-04-27',-637534166,12,2287,10),(2285,1,243,'2021-04-27',648,12,2288,10),(2286,1,523,'2021-04-27',-159962364,12,2289,10),(2288,1,2043,'2021-04-27',650,12,2291,10),(2289,1,170,'2021-04-27',-198529195,12,2292,10),(2290,1,574,'2021-04-27',-381289606,12,2295,10),(2291,1,105,'2021-04-27',651,12,2294,10),(2292,1,85,'2021-04-27',-787477514,12,2296,10),(2293,1,553,'2021-04-27',652,12,2297,10),(2294,1,85,'2021-04-27',-709686885,12,2298,10),(2295,1,43,'2021-04-27',653,12,2286,10),(2296,1,626,'2021-04-27',654,12,2299,10),(2297,1,340,'2021-04-27',-608491808,12,2300,10),(2298,1,85,'2021-04-27',-168498791,12,2301,10),(2299,1,248,'2021-04-27',-192958040,12,2303,10),(2300,1,972,'2021-04-27',655,12,2302,10),(2301,1,748,'2021-04-27',-52198991,12,2304,10),(2302,1,564,'2021-04-27',-468804867,12,2305,10),(2303,1,44,'2021-04-27',-337736263,12,2306,10),(2304,1,248,'2021-04-27',-168814633,12,2307,10),(2305,1,166,'2021-04-27',649,12,2308,10),(2306,1062,85,'2021-04-27',-748873065,12,2309,10),(2307,1072,2458,'2021-04-27',-830464038,12,2310,10),(2308,1,523,'2021-04-27',-988354413,12,2311,10),(2309,1,166,'2021-04-27',-640249064,12,2312,10),(2310,1072,83,'2021-04-27',-648555585,12,2313,10),(2311,1,1105,'2021-04-27',-89047306,12,2314,10),(2312,1,2483,'2021-04-27',656,12,2315,10),(2314,1,85,'2021-04-27',-893330905,12,2317,10),(2315,1,649,'2021-04-27',-545550587,12,2318,10),(2316,1,85,'2021-04-27',-547075060,12,2319,10),(2317,1,136,'2021-04-27',-898877190,12,2320,10),(2318,1,170,'2021-04-27',-78091854,12,2321,10),(2319,1,523,'2021-04-27',-398393971,12,2322,10),(2320,1,85,'2021-04-27',-693505809,12,2323,10),(2321,1,43,'2021-04-27',657,12,2324,10),(2322,1,732,'2021-04-27',-917455367,12,2325,10),(2323,1,748,'2021-04-27',-329176691,12,2326,10),(2324,1,127,'2021-04-27',-756496761,12,2327,10),(2325,1,127,'2021-04-27',-899858149,12,2327,10),(2326,1,85,'2021-04-28',-411896378,12,2330,10),(2327,1,85,'2021-04-28',-14816703,12,2331,10),(2328,1065,85,'2021-04-28',-14370445,12,2332,10),(2329,1,85,'2021-04-28',-799788873,12,2334,10),(2330,1,83,'2021-04-28',658,12,2329,10),(2331,1,83,'2021-04-28',659,12,2333,10),(2332,1,1106,'2021-04-28',-38212896,12,2335,10),(2333,1,83,'2021-04-28',660,12,2336,10),(2334,1,85,'2021-04-28',-973261578,12,2337,10),(2335,1,83,'2021-04-28',661,12,2328,10),(2336,1,83,'2021-04-28',662,12,2339,10),(2337,1,83,'2021-04-28',663,12,2338,10),(2338,1,85,'2021-04-28',-130496564,12,2340,10),(2339,1,83,'2021-04-28',-224699196,12,2341,10),(2340,1067,125,'2021-04-28',-947160410,12,2342,10),(2341,1,486,'2021-04-28',-143933553,12,2343,10),(2342,1,523,'2021-04-28',-666771763,12,2344,10),(2343,1,306,'2021-04-28',-222655468,12,2345,10),(2344,1,1819,'2021-04-28',-45434911,12,2346,10),(2345,1,564,'2021-04-28',-317881140,12,2347,10),(2346,1,816,'2021-04-28',-156592118,12,2348,10),(2347,1,1190,'2021-04-28',-862120919,12,2350,10),(2348,1,1309,'2021-04-28',-200573819,12,2351,10),(2349,1,733,'2021-04-28',664,12,2349,10),(2350,1,83,'2021-04-28',-183534776,12,2352,10),(2351,1,630,'2021-04-28',-261211597,12,2353,10),(2352,1,44,'2021-04-28',-188033104,12,2354,10),(2353,1,2083,'2021-04-28',-631118233,12,2355,10),(2354,1,85,'2021-04-28',-51427512,12,2356,10),(2355,1,4166,'2021-04-28',-223293211,12,2357,10),(2356,1,85,'2021-04-28',-401730545,12,2358,10),(2357,1072,498,'2021-04-28',-980309493,12,2359,10),(2358,1,6075,'2021-04-28',-443077636,12,2360,10),(2359,1072,166,'2021-04-28',-377275491,12,2361,10),(2360,1,83,'2021-04-28',-181455750,12,2362,10),(2361,1,442,'2021-04-28',-812789800,12,2363,10),(2362,1,233,'2021-04-28',-31710614,12,2364,10),(2363,1,85,'2021-04-28',-589174695,12,2365,10),(2364,1,243,'2021-04-29',-199940320,12,2367,10),(2365,1,255,'2021-04-29',-94136426,12,2370,10),(2367,1,85,'2021-04-29',-252056659,12,2373,10),(2368,1,85,'2021-04-29',-748642201,12,2374,10),(2369,1,85,'2021-04-29',-16389915,12,2375,10),(2370,1,83,'2021-04-29',665,12,2368,10),(2371,1,22,'2021-04-29',666,12,2369,10),(2372,1,83,'2021-04-29',667,12,2366,10),(2373,1,248,'2021-04-29',-852985796,12,2376,10),(2374,1,1543,'2021-04-29',-727001662,12,2378,10),(2375,1,133,'2021-04-29',668,12,2377,10),(2376,1,763,'2021-04-29',-294716650,12,2379,10),(2377,1041,166,'2021-04-29',669,12,2380,10),(2378,1,564,'2021-04-29',-520361322,12,2381,10),(2379,1,83,'2021-04-29',-341865338,12,2382,10),(2380,1,83,'2021-04-29',670,12,2382,10),(2381,1,22,'2021-04-29',671,12,2372,10),(2382,1,833,'2021-04-29',-957820290,12,2383,10),(2383,1,564,'2021-04-29',-93391993,12,2384,10),(2384,1059,523,'2021-04-29',-678578187,12,2385,10),(2385,1,85,'2021-04-29',-719707224,12,2386,10),(2386,1,564,'2021-04-29',-115107844,12,2387,10),(2387,1,553,'2021-04-29',672,12,2388,10),(2388,1072,3242,'2021-04-29',-353504235,12,2390,10),(2389,1,729,'2021-04-29',673,12,2389,10),(2390,1,916,'2021-04-29',-720766545,12,2391,10),(2391,1,564,'2021-04-29',-715141600,12,2392,10),(2392,1,85,'2021-04-29',-207034281,12,2393,10),(2393,1,340,'2021-04-29',-437727884,12,2395,10),(2394,1,243,'2021-04-29',674,12,2394,10),(2395,1,945,'2021-04-29',-871037552,12,2396,10),(2396,1059,85,'2021-04-29',-892219749,12,2397,10),(2397,1059,85,'2021-04-29',-332157737,12,2398,10),(2398,1,333,'2021-04-29',-444824041,12,2399,10),(2399,1,35740,'2021-04-29',-835677962,12,2400,10),(2400,1,751,'2021-04-29',-124517253,12,2401,10),(2401,1,2483,'2021-05-01',675,12,2402,10),(2402,1,340,'2021-05-01',-965789800,12,2404,10),(2403,1,83,'2021-05-01',676,12,2403,10),(2404,1,486,'2021-05-01',677,12,2405,10),(2405,1,83,'2021-05-01',678,12,2406,10),(2406,1,564,'2021-05-01',-672211253,12,2408,10),(2410,1,83,'2021-05-01',-140256235,12,2411,10),(2411,1,83,'2021-05-01',679,12,2411,10),(2412,1,333,'2021-05-01',680,12,2407,10),(2413,1,83,'2021-05-01',681,12,2412,10),(2414,1,1221,'2021-05-01',-773895348,12,2413,10),(2415,1,85,'2021-05-01',-329744638,12,2414,10),(2416,1,523,'2021-05-01',-166814986,12,2416,10),(2417,1,2649,'2021-05-01',-548155036,12,2417,10),(2418,1,85,'2021-05-01',-613686628,12,2418,10),(2419,1,29610,'2021-05-01',-312274256,12,2421,10),(2420,1,14081,'2021-05-01',682,12,2420,10),(2421,1,7847,'2021-05-01',-223005626,12,2422,10),(2422,1,83,'2021-05-01',683,12,2415,10),(2423,1,564,'2021-05-01',-542324243,12,2423,10),(2424,1,83,'2021-05-01',684,12,2424,10),(2425,1,136,'2021-05-01',-260253211,12,2425,10),(2426,1,2654,'2021-05-01',-580937489,12,2426,10),(2427,1,83,'2021-05-01',-263810844,12,2427,10),(2428,1,5066,'2021-05-01',-960868400,12,2428,10),(2429,1,491,'2021-05-01',-814432910,12,2429,10),(2430,1,83,'2021-05-01',-372755584,12,2430,10),(2431,1,133,'2021-05-01',685,12,2419,10),(2432,1,170,'2021-05-02',-491683811,12,2434,10),(2433,1,1713,'2021-05-02',-902024404,12,2436,10),(2434,1,3513,'2021-05-02',686,12,2435,10),(2435,1,326,'2021-05-02',687,12,2437,10),(2436,1,1105,'2021-05-02',-100499131,12,2438,10),(2437,1,83,'2021-05-02',688,12,2431,10),(2438,1,3513,'2021-05-02',689,12,2432,10),(2439,1,83,'2021-05-02',690,12,2433,10),(2440,1,564,'2021-05-02',-889132202,12,2439,10),(2441,1,43,'2021-05-02',-96526142,12,2440,10),(2442,1,85,'2021-05-02',-273674718,12,2442,10),(2443,1,1083,'2021-05-02',691,12,2441,10),(2444,1,43,'2021-05-02',-637584782,12,2444,10),(2445,1,595,'2021-05-02',-416887645,12,2446,10),(2446,1,83,'2021-05-02',692,12,2443,10),(2447,1,2483,'2021-05-02',693,12,2445,10),(2448,1,553,'2021-05-02',-601436796,12,2447,10),(2449,1,85,'2021-05-02',-207444313,12,2448,10),(2450,1,85,'2021-05-02',-890678562,12,2449,10),(2451,1,85,'2021-05-02',-384139251,12,2451,10),(2452,1,243,'2021-05-02',694,12,2450,10),(2454,1,216,'2021-05-02',-371579476,12,2453,10),(2455,1,564,'2021-05-02',-213696677,12,2454,10),(2456,1,216,'2021-05-02',695,12,2453,10),(2457,1,85,'2021-05-02',-83121332,12,2455,10),(2458,1,248,'2021-05-02',-559905166,12,2456,10),(2459,1,44,'2021-05-02',-745596419,12,2457,10),(2460,1,527,'2021-05-02',-101212284,12,2458,10),(2461,1,248,'2021-05-02',-960917157,12,2459,10),(2462,1,248,'2021-05-02',-184173244,12,2460,10),(2463,1,170,'2021-05-02',-920083521,12,2461,10),(2464,1,22,'2021-05-02',-644553989,12,2462,10),(2465,1,880,'2021-05-02',-447001867,12,2463,10),(2466,1072,2320,'2021-05-02',-779136158,12,2464,10),(2467,1,553,'2021-05-02',-501702174,12,2465,10),(2468,1,433,'2021-05-02',-666370987,12,2466,10),(2469,1,553,'2021-05-02',696,12,2467,10),(2470,1,83,'2021-05-02',697,12,2468,10),(2471,1,564,'2021-05-02',-643647879,12,2469,10),(2472,1,1659,'2021-05-02',-924444006,12,2470,10),(2473,1,553,'2021-05-03',-251016329,12,2471,10),(2474,1,85,'2021-05-03',-916792580,12,2473,10),(2475,1,85,'2021-05-03',-706368764,12,2474,10),(2476,1,1992,'2021-05-03',-822217051,12,2477,10),(2477,1,44,'2021-05-03',698,12,2478,10),(2478,1,416,'2021-05-03',699,12,2476,10),(2479,1,4978,'2021-05-03',700,12,2475,10),(2480,1072,513,'2021-05-03',-446183953,12,2479,10),(2481,1,83,'2021-05-03',-773009823,12,2480,10),(2482,1,170,'2021-05-03',-677199091,12,2481,10),(2484,1,83,'2021-05-03',-884262675,12,2484,10),(2485,1,83,'2021-05-03',701,12,2484,10),(2486,1,43,'2021-05-03',702,12,2483,10),(2487,1,629,'2021-05-03',-579794787,12,2485,10),(2488,1,83,'2021-05-03',-624289562,12,2486,10),(2489,1,43,'2021-05-03',703,12,2487,10),(2490,1,83,'2021-05-03',704,12,2488,10),(2491,1,83,'2021-05-03',-195622588,12,2489,10),(2492,1,243,'2021-05-03',705,12,2490,10),(2493,1,243,'2021-05-03',706,12,2472,10),(2494,1,1083,'2021-05-03',-912168663,12,2491,10),(2495,1,553,'2021-05-03',-654004680,12,2492,10),(2496,1070,105,'2021-05-03',-261204814,12,2493,10),(2497,1,564,'2021-05-03',-961977758,12,2494,10),(2498,1,616,'2021-05-03',707,12,2495,10),(2499,1058,1333,'2021-05-03',-837057543,12,2496,10),(2500,1,789,'2021-05-03',-314551392,12,2497,10),(2501,1,248,'2021-05-03',-471127974,12,2498,10),(2502,1055,243,'2021-05-03',-254530658,12,2499,10),(2503,1,564,'2021-05-03',-788788139,12,2500,10),(2504,1055,187,'2021-05-03',-649800052,12,2501,10),(2505,1,333,'2021-05-03',-452278486,12,2502,10),(2506,1055,564,'2021-05-03',-349286705,12,2503,10),(2507,1055,44,'2021-05-03',-39865919,12,2504,10),(2508,1,85,'2021-05-04',-599337215,12,2505,10),(2509,1,469,'2021-05-04',-680582567,12,2506,10),(2510,1,248,'2021-05-04',-219446305,12,2507,10),(2511,1,553,'2021-05-04',708,12,2508,10),(2512,1,43,'2021-05-04',-564888033,12,2509,10),(2513,1055,2726,'2021-05-04',709,12,2510,10),(2514,1,1083,'2021-05-04',710,12,2511,10),(2515,1,340,'2021-05-04',-285472243,12,2513,10),(2516,1,248,'2021-05-04',-532079521,12,2514,10),(2517,1,1083,'2021-05-04',711,12,2512,10),(2518,1,676,'2021-05-04',-81998852,12,2515,10),(2519,1,248,'2021-05-04',-219829351,12,2516,10),(2520,1,85,'2021-05-04',-787418323,12,2517,10),(2521,1,921,'2021-05-04',-131364507,12,2518,10),(2522,1,1046.52,'2021-05-04',-55879776,12,2519,10),(2523,1,83,'2021-05-04',712,12,2520,10),(2524,1,719,'2021-05-04',713,12,2521,10),(2525,1,671,'2021-05-04',-23178300,12,2522,10),(2526,1,10343,'2021-05-04',-945848817,12,2523,10),(2527,1,553,'2021-05-04',-424232746,12,2524,10),(2528,1,22,'2021-05-04',-725476718,12,2526,10),(2529,1,913,'2021-05-04',-511492495,12,2527,10),(2530,1,333,'2021-05-04',-956991726,12,2528,10),(2531,1,85,'2021-05-04',-994446210,12,2529,10),(2532,1,43,'2021-05-05',-376219438,12,2530,10),(2533,1,248,'2021-05-05',-567935201,12,2533,10),(2534,1,85,'2021-05-05',-233551910,12,2534,10),(2535,1,22,'2021-05-05',-101072246,12,2535,10),(2536,1,22,'2021-05-05',-877899077,12,2536,10),(2537,1,2119,'2021-05-05',-628359701,12,2537,10),(2538,1,523,'2021-05-05',-524268504,12,2538,10),(2539,1,85,'2021-05-05',-197275084,12,2539,10),(2540,1067,129,'2021-05-05',-194088782,12,2540,10),(2541,1,553,'2021-05-05',-401255652,12,2541,10),(2542,1,553,'2021-05-05',-904841179,12,2542,10),(2543,1,553,'2021-05-05',714,12,2544,10),(2544,1,523,'2021-05-05',-735744675,12,2545,10),(2545,1065,133,'2021-05-05',715,12,2543,10),(2546,1,83,'2021-05-05',716,12,2546,10),(2547,1,83,'2021-05-05',-333372128,12,2547,10),(2548,1,564,'2021-05-05',-65766555,12,2548,10),(2549,1,243,'2021-05-05',-281893511,12,2549,10),(2551,1,22,'2021-05-05',-751160098,12,2551,10),(2552,1,415,'2021-05-05',717,12,2532,10),(2553,1,340,'2021-05-05',-411266637,12,2552,10),(2554,1,83,'2021-05-05',-325474940,12,2553,10),(2555,1,85,'2021-05-05',-433961658,12,2555,10),(2556,1,83,'2021-05-05',-285780246,12,2556,10),(2557,1,83,'2021-05-05',-306246267,12,2557,10),(2558,1,918,'2021-05-05',-95733096,12,2558,10),(2559,1,248,'2021-05-05',-824121767,12,2559,10),(2560,1,2400,'2021-05-05',-919688568,12,2560,10),(2561,1,1283,'2021-05-05',-807607105,12,2561,10),(2562,1,22,'2021-05-05',-616295402,12,2562,10),(2563,1,83,'2021-05-05',-188827293,12,2563,10),(2564,1,85,'2021-05-05',-512957955,12,2564,10),(2565,1,333,'2021-05-05',-875721389,12,2565,10),(2566,1,2338,'2021-05-05',718,12,2566,10),(2567,1,2483,'2021-05-05',719,12,2567,10),(2568,1,553,'2021-05-05',720,12,2554,10),(2569,1,83,'2021-05-05',721,12,2531,10),(2570,1,425,'2021-05-05',-632912966,12,2569,10),(2571,1,23571,'2021-05-05',-410088480,12,2570,10),(2572,1,43,'2021-05-05',722,12,2571,10),(2573,1072,2396,'2021-05-05',-29377546,12,2572,10),(2574,1,513,'2021-05-05',-883885530,12,2573,10),(2575,1,243,'2021-05-05',723,12,2574,10),(2576,1,85,'2021-05-05',-783795492,12,2575,10),(2577,1,553,'2021-05-05',-185264804,12,2576,10),(2578,1,553,'2021-05-05',-599076310,12,2576,10),(2579,1,553,'2021-05-05',-465954231,12,2577,10),(2580,1,1309,'2021-05-05',-961144191,12,2578,10),(2581,1,564,'2021-05-05',-639311236,12,2579,10),(2582,1,85,'2021-05-05',-905173160,12,2580,10),(2583,1,85,'2021-05-05',-945374150,12,2581,10),(2584,1,564,'2021-05-05',-900398484,12,2582,10),(2585,1,850,'2021-05-06',-634516296,12,2583,10),(2586,1,22,'2021-05-06',-321241140,12,2584,10),(2587,1,1064,'2021-05-06',-29644668,12,2585,10),(2588,1,170,'2021-05-06',-224023634,12,2586,10),(2589,1,85,'2021-05-06',-74065350,12,2587,10),(2590,1,2533,'2021-05-06',-832696549,12,2588,10),(2591,1,465,'2021-05-06',-458118922,12,2590,10),(2592,1,1825,'2021-05-06',-29079476,12,2591,10),(2594,1,83,'2021-05-06',725,12,2592,10),(2595,1,83,'2021-05-06',726,12,2593,10),(2596,1,83,'2021-05-06',727,12,2594,10),(2597,1,166,'2021-05-06',728,12,2595,10),(2598,1,564,'2021-05-06',-920492198,12,2596,10),(2599,1,1283,'2021-05-06',-408798325,12,2597,10),(2600,1,564,'2021-05-06',-176601781,12,2598,10),(2601,1,1234,'2021-05-06',-877096169,12,2599,10),(2602,1,85,'2021-05-06',-979792148,12,2600,10),(2603,1,513,'2021-05-06',729,12,2601,10),(2604,1,523,'2021-05-06',-644850821,12,2602,10),(2605,1,880,'2021-05-06',-336415004,12,2603,10),(2606,1,248,'2021-05-06',-354946785,12,2604,10),(2607,1,564,'2021-05-06',-655484856,12,2605,10),(2608,1,166,'2021-05-06',-15316665,12,2606,10),(2609,1,333,'2021-05-06',-785004634,12,2607,10),(2610,1,3249,'2021-05-06',730,12,2608,10),(2611,1,83,'2021-05-06',-413687374,12,2609,10),(2612,1,3362,'2021-05-06',-823613738,12,2610,10),(2613,1072,83,'2021-05-06',-905759876,12,2611,10),(2614,1,553,'2021-05-06',731,12,2612,10),(2616,1070,596,'2021-05-06',-955191437,12,2614,10),(2617,1,83,'2021-05-06',732,12,2615,10),(2618,1,83,'2021-05-06',733,12,2616,10),(2619,1,83,'2021-05-06',-362453048,12,2617,10),(2620,1,513,'2021-05-06',-797412889,12,2618,10),(2621,1,243,'2021-05-06',-96874920,12,2619,10),(2622,1,85,'2021-05-06',-295450145,12,2620,10),(2623,1,83,'2021-05-06',-112761071,12,2621,10),(2624,1,133,'2021-05-06',-858084764,12,2622,10),(2625,1,85,'2021-05-06',-849265385,12,2623,10),(2626,1,83,'2021-05-06',-417926107,12,2624,10),(2627,1,170,'2021-05-06',-514295188,12,2625,10),(2629,1,1104,'2021-05-06',-700675093,12,2628,10),(2630,1,1104,'2021-05-06',-245788060,12,2628,10),(2631,1,2483,'2021-05-06',734,12,2629,10),(2632,1,24524,'2021-05-06',-702786615,12,2630,10),(2633,1,24524,'2021-05-06',-392350549,12,2630,10),(2634,1,243,'2021-05-06',-329209085,12,2632,10),(2635,1,1507,'2021-05-06',724,12,2589,10),(2636,1,553,'2021-05-06',-570965769,12,2633,10),(2637,1,553,'2021-05-06',-771399631,12,2634,10),(2639,1,105,'2021-05-06',-425575119,12,2636,10),(2640,1,105,'2021-05-06',735,12,2636,10),(2641,1,83,'2021-05-06',736,12,2637,10),(2642,1,83,'2021-05-06',-250117291,12,2638,10),(2643,1,340,'2021-05-06',-683137978,12,2639,10),(2644,1,564,'2021-05-06',-967143429,12,2640,10),(2645,1,83,'2021-05-08',-70053437,12,2641,10),(2646,1059,564,'2021-05-08',-46845301,12,2642,10),(2647,1,4437,'2021-05-08',-24714638,12,2643,10),(2648,1,466,'2021-05-08',-432818703,12,2645,10),(2649,1,83,'2021-05-08',737,12,2644,10),(2650,1,553,'2021-05-08',-459782690,12,2646,10),(2651,1,126,'2021-05-08',-480111828,12,2647,10),(2653,1,243,'2021-05-08',-527292761,12,2649,10),(2654,1,243,'2021-05-08',738,12,2649,10),(2655,1,2083,'2021-05-08',739,12,2650,10),(2656,1,333,'2021-05-08',-630403434,12,2651,10),(2657,1,339,'2021-05-08',-585580465,12,2652,10),(2658,1,2210,'2021-05-08',-308145625,12,2654,10),(2659,1,2059,'2021-05-08',-610493303,12,2655,10),(2660,1,9037,'2021-05-08',-425989135,12,2656,10),(2661,1,83,'2021-05-08',740,12,2657,10),(2662,1,1628,'2021-05-08',-196595464,12,2658,10),(2663,1,6529,'2021-05-08',741,12,2659,10),(2664,1,85,'2021-05-08',-183134231,12,2660,10),(2665,1,83,'2021-05-08',742,12,2661,10),(2666,1,833,'2021-05-08',743,12,2662,10),(2667,1,3036,'2021-05-08',-170457566,12,2664,10),(2668,1,248,'2021-05-08',-506296034,12,2665,10),(2669,1,553,'2021-05-08',744,12,2666,10),(2670,1,243,'2021-05-08',-547454990,12,2667,10),(2671,1,748,'2021-05-08',-783567528,12,2668,10),(2672,1,43.86,'2021-05-08',-642222927,12,2669,10),(2673,1,523.26,'2021-05-08',-415618836,12,2670,10),(2674,1,978.66,'2021-05-08',-591658351,12,2671,10),(2675,1,168,'2021-05-09',-30649186,12,2672,10),(2676,1,44,'2021-05-09',-615061535,12,2674,10),(2677,1,418,'2021-05-09',-773929049,12,2676,10),(2678,1,85,'2021-05-09',-978639473,12,2677,10),(2679,1,1083,'2021-05-09',-629938243,12,2678,10),(2680,1,796,'2021-05-09',-905548593,12,2679,10),(2681,1,170,'2021-05-09',-978957985,12,2680,10),(2682,1,85,'2021-05-09',-132299551,12,2681,10),(2683,1,564,'2021-05-09',-162292208,12,2683,10),(2684,1,833,'2021-05-09',745,12,2682,10),(2685,1,833,'2021-05-09',746,12,2675,10),(2686,1,243,'2021-05-09',747,12,2684,10),(2687,1,609,'2021-05-09',748,12,2685,10),(2688,1,83,'2021-05-09',749,12,2686,10),(2689,1,564,'2021-05-09',-514602747,12,2687,10),(2690,1,763,'2021-05-09',750,12,2673,10),(2691,1,83,'2021-05-09',-986778825,12,2688,10),(2692,1,83,'2021-05-09',751,12,2689,10),(2693,1,243,'2021-05-09',-748262759,12,2690,10),(2694,1,243,'2021-05-09',752,12,2691,10),(2695,1,83,'2021-05-09',753,12,2692,10),(2696,1,771,'2021-05-09',-473644795,12,2694,10),(2697,1,85,'2021-05-09',-482699153,12,2695,10),(2698,1,1463,'2021-05-09',754,12,2696,10),(2699,1,231,'2021-05-09',-964624626,12,2697,10),(2700,1,249,'2021-05-09',755,12,2698,10),(2701,1,350,'2021-05-09',-486960310,12,2699,10),(2702,1,680,'2021-05-09',-483613940,12,2700,10),(2703,1,243,'2021-05-09',756,12,2701,10),(2704,1,85,'2021-05-09',-701195360,12,2702,10),(2705,1,564,'2021-05-09',-61972383,12,2703,10),(2706,1,1148.52,'2021-05-09',-468831300,12,2704,10),(2707,1,1104.66,'2021-05-09',-796660785,12,2705,10),(2708,1,997.06,'2021-05-09',-27980478,12,2706,10),(2709,1,83,'2021-05-10',-464435122,12,2709,10),(2710,1,2483,'2021-05-10',-97013502,12,2710,10),(2711,1,83,'2021-05-10',-457840972,12,2711,10),(2712,1,564,'2021-05-10',-536653125,12,2712,10),(2713,1,83,'2021-05-10',757,12,2713,10),(2714,1,83,'2021-05-10',758,12,2707,10),(2716,1,83,'2021-05-10',759,12,2708,10),(2717,1,266,'2021-05-10',-879783764,12,2716,10),(2718,1,85,'2021-05-10',-893723351,12,2717,10),(2719,1,85,'2021-05-10',-474862783,12,2718,10),(2720,1,85,'2021-05-10',-273111367,12,2719,10),(2721,1,266,'2021-05-10',760,12,2716,10),(2722,1,166,'2021-05-10',761,12,2720,10),(2723,1,248,'2021-05-10',-604025355,12,2723,10),(2724,1,83,'2021-05-10',762,12,2722,10),(2725,1,85,'2021-05-10',-615140884,12,2726,10),(2726,1,43,'2021-05-10',-533951890,12,2727,10),(2727,1,1615,'2021-05-10',-16505922,12,2729,10),(2728,1,83,'2021-05-10',763,12,2728,10),(2729,1,85,'2021-05-10',-715174767,12,2730,10),(2730,1,333,'2021-05-10',764,12,2724,10),(2731,1,85,'2021-05-10',-163308565,12,2731,10),(2732,1,66,'2021-05-10',765,12,2732,10),(2733,1,83,'2021-05-10',766,12,2733,10),(2734,1,170,'2021-05-10',-242543512,12,2734,10),(2735,1,1386,'2021-05-10',767,12,2725,10),(2736,1,85,'2021-05-10',-912839965,12,2735,10),(2737,1,553,'2021-05-10',-11433428,12,2736,10),(2738,1,523,'2021-05-10',-966610538,12,2738,10),(2739,1072,3631,'2021-05-10',768,12,2737,10),(2740,1072,166,'2021-05-10',769,12,2739,10),(2741,1,564,'2021-05-10',-602198772,12,2740,10),(2742,1,564,'2021-05-10',-974495461,12,2741,10),(2743,1,221,'2021-05-10',-393228300,12,2742,10),(2744,1072,1105,'2021-05-10',-755521717,12,2743,10),(2746,1,1106,'2021-05-10',-807455991,12,2745,10),(2747,1,1106,'2021-05-10',770,12,2745,10),(2748,1,486,'2021-05-10',-933750114,12,2746,10),(2749,1,43,'2021-05-10',-362637642,12,2749,10),(2750,1,1783,'2021-05-10',771,12,2747,10),(2751,1,553,'2021-05-10',772,12,2748,10),(2752,1,833,'2021-05-10',773,12,2750,10),(2753,1,84,'2021-05-16',-749406208,12,2751,10),(2754,1,83,'2021-05-16',-231022179,12,2752,10),(2755,1,496,'2021-05-16',-669508580,12,2753,10),(2756,1,340,'2021-05-16',-564096236,12,2754,10),(2757,1,326,'2021-05-16',-337854437,12,2755,10),(2758,1,83,'2021-05-16',-957183749,12,2756,10),(2759,1,85,'2021-05-16',-19287047,12,2757,10),(2760,1,523,'2021-05-16',-651284738,12,2759,10),(2761,1,833,'2021-05-16',774,12,2758,10),(2762,1,243,'2021-05-16',775,12,2760,10),(2763,1,243,'2021-05-16',776,12,2761,10),(2764,1,83,'2021-05-16',777,12,2762,10),(2765,1,83,'2021-05-16',778,12,2763,10),(2766,1,383,'2021-05-16',-682180203,12,2764,10),(2767,1,83,'2021-05-16',779,12,2765,10),(2768,1,85,'2021-05-16',-17169893,12,2766,10),(2769,1,333,'2021-05-16',-340708778,12,2767,10),(2770,1,83,'2021-05-16',780,12,2768,10),(2771,1,85,'2021-05-16',-394232741,12,2770,10),(2772,1,486,'2021-05-16',-543913474,12,2772,10),(2773,1,326,'2021-05-16',781,12,2771,10),(2774,1,170,'2021-05-16',-736874423,12,2773,10),(2775,1,83,'2021-05-16',782,12,2774,10),(2776,1,680,'2021-05-16',-329990887,12,2775,10),(2777,1,83,'2021-05-16',-808214402,12,2776,10),(2778,1,569,'2021-05-16',783,12,2777,10),(2779,1,83,'2021-05-16',784,12,2778,10),(2780,1,243,'2021-05-16',785,12,2779,10),(2781,1,22,'2021-05-16',786,12,2769,10),(2782,1,83,'2021-05-16',787,12,2780,10),(2783,1,83,'2021-05-16',788,12,2781,10),(2784,1,83,'2021-05-16',789,12,2782,10),(2785,1,83,'2021-05-16',790,12,2783,10),(2786,1,85,'2021-05-16',-93047229,12,2784,10),(2787,1,85,'2021-05-16',-435271786,12,2785,10),(2788,1,170,'2021-05-16',-619443568,12,2786,10),(2789,1,1013,'2021-05-16',791,12,2787,10),(2790,1,243,'2021-05-16',792,12,2788,10),(2791,1,66,'2021-05-16',-416308268,12,2789,10),(2792,1,44,'2021-05-16',-760999712,12,2790,10),(2793,1,83,'2021-05-16',-20818173,12,2791,10),(2794,1,564,'2021-05-16',-393536273,12,2792,10),(2795,1,255,'2021-05-16',-849058018,12,2793,10),(2796,1,553,'2021-05-16',-223345840,12,2794,10),(2797,1,1105,'2021-05-16',-708424775,12,2795,10),(2798,1,333,'2021-05-16',-275809968,12,2796,10),(2799,1,553,'2021-05-16',793,12,2797,10),(2800,1,676,'2021-05-16',-865417176,12,2798,10),(2801,1,625,'2021-05-16',-55327721,12,2799,10),(2802,1,129,'2021-05-16',-777094598,12,2800,10),(2803,1,43,'2021-05-17',794,12,2801,10),(2804,1,172,'2021-05-17',795,12,2802,10),(2805,1,85,'2021-05-17',-962807835,12,2804,10),(2806,1,243,'2021-05-17',796,12,2805,10),(2807,1,85,'2021-05-17',-345979136,12,2806,10),(2808,1,2126,'2021-05-17',797,12,2807,10),(2810,1,778,'2021-05-17',-99087767,12,2809,10),(2811,1,514,'2021-05-17',-745785764,12,2810,10),(2812,1,486,'2021-05-17',798,12,2811,10),(2813,1,514,'2021-05-17',799,12,2810,10),(2814,1,83,'2021-05-17',800,12,2812,10),(2815,1,2483,'2021-05-17',801,12,2813,10),(2816,1,243,'2021-05-17',802,12,2814,10),(2817,1,248,'2021-05-17',-314114616,12,2815,10),(2818,1,83,'2021-05-17',803,12,2816,10),(2819,1,83,'2021-05-17',-201657339,12,2817,10),(2820,1,564,'2021-05-17',-484646839,12,2818,10),(2821,1,83,'2021-05-17',804,12,2819,10),(2822,1,564.06,'2021-05-17',-34329456,12,2820,10),(2823,1,83,'2021-05-17',-912961044,12,2821,10),(2824,1,326,'2021-05-17',805,12,2822,10),(2825,1,22,'2021-05-17',806,12,2823,10),(2826,1,83,'2021-05-17',807,12,2824,10),(2827,1,2567,'2021-05-17',-733059917,12,2825,10),(2828,1,733,'2021-05-17',-798977885,12,2826,10),(2829,1,83,'2021-05-17',808,12,2803,10),(2830,1,44,'2021-05-17',-910611184,12,2827,10),(2831,1,123,'2021-05-17',809,12,2828,10),(2832,1,330,'2021-05-17',-237454446,12,2829,10),(2833,1,248,'2021-05-17',-653897315,12,2830,10),(2834,1,833,'2021-05-17',-381436377,12,2831,10),(2835,1,2533,'2021-05-17',-452878027,12,2832,10),(2836,1,564,'2021-05-17',-238217382,12,2833,10),(2837,1,553,'2021-05-17',-779843356,12,2834,10),(2838,1,84.66,'2021-05-17',-960415864,12,2835,10),(2839,1,2492,'2021-05-17',-848263764,12,2836,10),(2840,1,564,'2021-05-17',-106411958,12,2837,10),(2841,1,3386.16,'2021-05-17',-469510101,12,2838,10),(2843,1,85,'2021-05-17',-381375333,12,2840,10),(2844,1,83,'2021-05-17',810,12,2841,10),(2845,1,83,'2021-05-17',-496151941,12,2843,10),(2846,1072,426,'2021-05-17',811,12,2844,10),(2847,1072,819,'2021-05-17',-124508874,12,2845,10),(2850,1,433,'2021-05-18',-848660481,12,2847,10),(2851,1,2618,'2021-05-18',-449154866,12,2848,10),(2852,1,22,'2021-05-18',-289822590,12,2849,10),(2855,1,83,'2021-05-18',812,12,2851,10),(2856,1,243,'2021-05-18',813,12,2852,10),(2857,1,44,'2021-05-18',-985440260,12,2853,10),(2858,1,85,'2021-05-18',-494717603,12,2855,10),(2859,1,2166,'2021-05-18',814,12,2854,10),(2860,1,83,'2021-05-18',815,12,2856,10),(2861,1,83,'2021-05-18',816,12,2857,10),(2862,1,22,'2021-05-18',-135861400,12,2858,10),(2863,1,366,'2021-05-18',-594479562,12,2859,10),(2864,1,1551,'2021-05-17',-135434173,12,2860,10),(2865,1,1551,'2021-05-17',-482113838,12,2860,10),(2866,1,83,'2021-05-18',-551083564,12,2861,10),(2867,1,2618,'2021-05-18',-691006657,12,2863,10),(2868,1,43,'2021-05-18',817,12,2862,10),(2869,1070,123,'2021-05-18',-499508854,12,2864,10),(2870,1,83,'2021-05-18',-279629703,12,2865,10),(2871,1,553,'2021-05-18',-94815249,12,2866,10),(2872,1,553,'2021-05-18',-132962221,12,2867,10),(2873,1,1087.06,'2021-05-18',-478940002,12,2868,10),(2874,1,553,'2021-05-18',-411557189,12,2869,10),(2875,1,441,'2021-05-18',-967038143,12,2870,10),(2876,1,166,'2021-05-18',818,12,2871,10),(2877,1,304.38,'2021-05-18',-118924130,12,2872,10),(2878,1,83,'2021-05-18',819,12,2873,10),(2879,1,169.32,'2021-05-18',-591549858,12,2875,10),(2880,1,1142,'2021-05-18',-893979055,12,2876,10),(2881,1,83,'2021-05-18',820,12,2877,10),(2882,1,2049.18,'2021-05-18',-9243949,12,2878,10),(2883,1,526.32,'2021-05-18',-122952443,12,2879,10),(2884,1,433,'2021-05-18',-714749316,12,2880,10),(2885,1,83,'2021-05-18',-157193164,12,2881,10),(2887,1,326,'2021-05-19',-161496141,12,2883,10),(2888,1,326,'2021-05-19',821,12,2883,10),(2889,1,85,'2021-05-19',-959713909,12,2885,10),(2890,1,2533,'2021-05-19',-317227337,12,2887,10),(2891,1,83,'2021-05-19',822,12,2886,10),(2893,1,83,'2021-05-19',-939297647,12,2889,10),(2894,1,83,'2021-05-19',823,12,2889,10),(2895,1,83,'2021-05-19',824,12,2890,10),(2896,1,107,'2021-05-19',-988736120,12,2891,10),(2897,1,85,'2021-05-19',-873867955,12,2892,10),(2898,1,85,'2021-05-19',-409451452,12,2893,10),(2900,1,83,'2021-05-19',826,12,2895,10),(2901,1073,83,'2021-05-19',827,12,2896,10),(2902,1073,83,'2021-05-19',828,12,2897,10),(2903,1073,83,'2021-05-19',829,12,2898,10),(2904,1073,83,'2021-05-19',830,12,2899,10),(2905,1073,83,'2021-05-19',831,12,2900,10),(2906,1,86,'2021-05-19',825,12,2894,10),(2907,1,520,'2021-05-19',832,12,2901,10),(2908,1,564,'2021-05-19',-648068386,12,2902,10),(2909,1,1079,'2021-05-19',833,12,2903,10),(2910,1,513,'2021-05-19',834,12,2904,10),(2911,1,553,'2021-05-19',835,12,2905,10),(2912,1,83,'2021-05-19',-87155295,12,2908,10),(2913,1,85,'2021-05-19',-436520528,12,2909,10),(2914,1,728,'2021-05-19',-512692399,12,2912,10),(2915,1,384,'2021-05-19',-989071792,12,2913,10),(2916,1,83,'2021-05-19',836,12,2916,10),(2917,1,1166,'2021-05-19',-64999525,12,2917,10),(2918,1,44,'2021-05-19',837,12,2919,10),(2919,1,105,'2021-05-19',838,12,2918,10),(2920,1,22,'2021-05-19',839,12,2920,10),(2921,1,170,'2021-05-19',-472927986,12,2921,10),(2922,1,133,'2021-05-19',840,12,2915,10),(2923,1,83,'2021-05-19',841,12,2914,10),(2924,1,83,'2021-05-19',842,12,2910,10),(2925,1,553,'2021-05-19',843,12,2907,10),(2926,1,926,'2021-05-19',844,12,2906,10),(2927,1,22,'2021-05-19',845,12,2922,10),(2928,1,83,'2021-05-19',846,12,2923,10),(2929,1,22,'2021-05-19',847,12,2924,10),(2930,1,553,'2021-05-19',-339413578,12,2925,10),(2931,1,83,'2021-05-19',848,12,2926,10),(2932,1,243,'2021-05-19',849,12,2927,10),(2933,1,553,'2021-05-19',850,12,2928,10),(2934,1,243,'2021-05-19',851,12,2929,10),(2935,1,9879,'2021-05-19',852,12,2930,10),(2936,1,83,'2021-05-19',-949734615,12,2931,10),(2937,1072,824,'2021-05-19',-873043940,12,2933,10),(2938,1,564,'2021-05-19',-955105706,12,2934,10),(2939,1072,3365,'2021-05-19',853,12,2932,10),(2940,1,495.72,'2021-05-19',-138302729,12,2935,10),(2941,1,2696.06,'2021-05-19',-2682611,12,2936,10),(2942,1,84.66,'2021-05-19',-417599601,12,2937,10),(2943,1,288.66,'2021-05-19',-863400380,12,2938,10),(2944,1,22,'2021-05-20',-701901356,12,2939,10),(2945,1,83,'2021-05-20',854,12,2940,10),(2946,1,553,'2021-05-20',855,12,2941,10),(2947,1,85,'2021-05-20',-915463363,12,2943,10),(2948,1,43,'2021-05-20',856,12,2942,10),(2949,1,43,'2021-05-20',857,12,2944,10),(2950,1,326,'2021-05-20',-675656233,12,2945,10),(2951,1,564,'2021-05-20',-8145246,12,2948,10),(2952,1,85,'2021-05-20',-357388408,12,2949,10),(2953,1,85,'2021-05-20',-741421609,12,2950,10),(2954,1,564,'2021-05-20',-118527323,12,2951,10),(2955,1,1886,'2021-05-20',858,12,2952,10),(2956,1,1330,'2021-05-20',859,12,2953,10),(2958,1,22,'2021-05-20',-865719699,12,2955,10),(2961,1,22,'2021-05-20',-673092746,12,2956,10),(2962,1,553,'2021-05-20',-498257543,12,2957,10),(2963,1,553,'2021-05-20',860,12,2957,10),(2964,1,125,'2021-05-20',-158963106,12,2958,10),(2965,1,553,'2021-05-20',861,12,2959,10),(2966,1,85,'2021-05-20',-769589323,12,2960,10),(2967,1,248,'2021-05-20',-110470671,12,2962,10),(2968,1,83,'2021-05-20',862,12,2961,10),(2969,1,762,'2021-05-20',-730404750,12,2963,10),(2970,1,553,'2021-05-20',-619900599,12,2964,10),(2971,1,248,'2021-05-20',-516384973,12,2965,10),(2972,1,83,'2021-05-20',863,12,2966,10),(2973,1,85,'2021-05-20',-20626916,12,2967,10),(2974,1,1077,'2021-05-20',-696774374,12,2968,10),(2975,1,433,'2021-05-20',864,12,2969,10),(2976,1,982.26,'2021-05-20',-500027547,12,2970,10),(2977,1,564,'2021-05-20',-536892780,12,2971,10),(2978,1,564.06,'2021-05-20',-455502398,12,2972,10),(2979,1,83,'2021-05-20',865,12,2973,10),(2980,1,2208.08,'2021-05-20',-395901566,12,2974,10),(2981,1,243,'2021-05-20',866,12,2946,10),(2982,1,83,'2021-05-20',867,12,2975,10),(2983,1,609,'2021-05-20',868,12,2976,10),(2984,1,170,'2021-05-20',-131161573,12,2978,10),(2985,1,483,'2021-05-20',869,12,2977,10),(2986,1,4252,'2021-05-20',870,12,2979,10),(2987,1070,564,'2021-05-20',-729428171,12,2980,10),(2988,1,85,'2021-05-20',-447995064,12,2982,10),(2989,1070,658,'2021-05-20',871,12,2981,10),(2990,1,2649,'2021-05-20',-361599800,12,2983,10),(2991,1,243,'2021-05-20',872,12,2984,10),(2992,1,10277,'2021-05-20',-12326117,12,2985,10),(2993,1,85,'2021-05-20',-964840762,12,2986,10),(2994,1,243,'2021-05-20',-33779972,12,2987,10),(2995,1072,2288,'2021-05-20',873,12,2988,10),(2996,1,248,'2021-05-20',-66464296,12,2989,10),(2997,1,564.06,'2021-05-20',-465237488,12,2990,10),(2998,1,43,'2021-05-22',874,12,2991,10),(2999,1,83,'2021-05-22',875,12,2992,10),(3000,1,333,'2021-05-22',-673855648,12,2993,10),(3001,1,728,'2021-05-22',876,12,2994,10),(3002,1,741,'2021-05-22',-900967462,12,2995,10),(3003,1,83,'2021-05-22',877,12,2996,10),(3004,1,129,'2021-05-22',878,12,2997,10),(3005,1,544,'2021-05-22',-440792900,12,2998,10),(3006,1,85,'2021-05-22',-345883231,12,2999,10),(3007,1,564,'2021-05-22',-838650562,12,3000,10),(3008,1,2209,'2021-05-22',879,12,3001,10),(3009,1,564,'2021-05-22',-27951100,12,3002,10),(3010,1,248,'2021-05-22',-769284105,12,3003,10),(3011,1,676,'2021-05-22',-548794602,12,3004,10),(3012,1,425,'2021-05-22',-486264084,12,3005,10),(3013,1,249,'2021-05-22',-407742355,12,3006,10),(3014,1058,757,'2021-05-22',-782894940,12,3007,10),(3015,1,44,'2021-05-22',-950192302,12,3008,10),(3016,1,85,'2021-05-22',-838253825,12,3009,10),(3017,1,2533,'2021-05-22',-327359050,12,3010,10),(3018,1058,22,'2021-05-22',-160702555,12,3011,10),(3019,1,323,'2021-05-22',-744442787,12,3012,10),(3020,1,980,'2021-05-22',-898037756,12,3013,10),(3021,1,486,'2021-05-22',-389492835,12,3014,10),(3022,1,416,'2021-05-22',-414059484,12,3015,10),(3023,1,22,'2021-05-23',-585781895,12,3016,10),(3024,1,1819,'2021-05-23',-386044346,12,3017,10),(3025,1,85,'2021-05-23',-352749667,12,3018,10),(3026,1,513,'2021-05-23',880,12,3019,10),(3027,1,2415,'2021-05-23',-585202057,12,3020,10),(3028,1,85,'2021-05-23',-812527494,12,3022,10),(3029,1,326,'2021-05-23',881,12,3021,10),(3030,1,85,'2021-05-23',-94357329,12,3023,10),(3031,1,1628,'2021-05-23',-854641749,12,3024,10),(3032,1,83,'2021-05-23',882,12,3025,10),(3033,1,83,'2021-05-23',883,12,3026,10),(3034,1,83,'2021-05-23',884,12,3027,10),(3035,1,2083,'2021-05-23',-803707908,12,3028,10),(3036,1,83,'2021-05-23',885,12,3029,10),(3037,1,44,'2021-05-23',-137173484,12,3030,10),(3038,1,22,'2021-05-23',-942318744,12,3031,10),(3039,1,22,'2021-05-23',886,12,3032,10),(3040,1,83,'2021-05-23',887,12,3033,10),(3041,1072,869,'2021-05-23',888,12,3034,10),(3042,1,83,'2021-05-23',889,12,3035,10),(3043,1,733,'2021-05-23',-769406142,12,3036,10),(3044,1,123,'2021-05-23',890,12,3037,10),(3045,1,248,'2021-05-23',-910641491,12,3038,10),(3046,1,513,'2021-05-23',-759915171,12,3040,10),(3047,1,243,'2021-05-23',-431729136,12,3041,10),(3048,1,326,'2021-05-23',-74429331,12,3042,10),(3049,1,105,'2021-05-23',891,12,3043,10),(3050,1,85,'2021-05-23',-200527962,12,3044,10),(3051,1,553,'2021-05-23',892,12,3045,10),(3052,1,83,'2021-05-23',893,12,3046,10),(3053,1,83,'2021-05-23',894,12,3047,10),(3054,1,340,'2021-05-23',-545162966,12,3048,10),(3055,1,85,'2021-05-23',-1705936,12,3049,10),(3056,1,248,'2021-05-23',-46536256,12,3051,10),(3057,1,85,'2021-05-23',-853024290,12,3052,10),(3058,1,85,'2021-05-23',-586392209,12,3053,10),(3059,1,564,'2021-05-23',-483883664,12,3054,10),(3060,1,22,'2021-05-23',895,12,3050,10),(3061,1,83,'2021-05-23',896,12,3055,10),(3062,1,43,'2021-05-23',897,12,3056,10),(3063,1,123,'2021-05-23',-909512322,12,3057,10),(3064,1,729,'2021-05-23',898,12,3058,10),(3065,1,83,'2021-05-23',-5062859,12,3059,10),(3066,1,85,'2021-05-24',-46505729,12,3060,10),(3067,1,243,'2021-05-24',-839932240,12,3061,10),(3068,1,136,'2021-05-24',-205624379,12,3062,10),(3069,1,649,'2021-05-24',-322201526,12,3063,10),(3070,1,43,'2021-05-24',899,12,3064,10),(3071,1,433,'2021-05-24',-946804794,12,3065,10),(3072,1,136,'2021-05-24',-731472762,12,3066,10),(3073,1,83,'2021-05-24',900,12,3067,10),(3074,1,443,'2021-05-24',901,12,3068,10),(3075,1,170,'2021-05-24',-183865339,12,3069,10),(3076,1,1819,'2021-05-24',-568447857,12,3070,10),(3077,1,553,'2021-05-24',-178250103,12,3071,10),(3078,1,333,'2021-05-24',902,12,3072,10),(3079,1,83,'2021-05-24',903,12,3073,10),(3080,1,85,'2021-05-24',-851406836,12,3074,10),(3081,1,564,'2021-05-24',-109371925,12,3075,10),(3082,1,496,'2021-05-24',-962063572,12,3076,10),(3083,1,44,'2021-05-24',-911343356,12,3077,10),(3084,1,83,'2021-05-24',904,12,3078,10),(3085,1,564,'2021-05-24',-988308686,12,3079,10),(3086,1,1363,'2021-05-24',905,12,3081,10),(3087,1,3249,'2021-05-24',906,12,3080,10),(3088,1,83,'2021-05-24',907,12,3082,10),(3089,1,83,'2021-05-24',908,12,3083,10),(3090,1,83,'2021-05-24',909,12,3084,10),(3091,1,248,'2021-05-24',-666317714,12,3085,10),(3092,1,85,'2021-05-24',-506497157,12,3086,10),(3093,1,83,'2021-05-24',-582363855,12,3087,10),(3094,1,553,'2021-05-24',910,12,3088,10),(3095,1,247,'2021-05-24',-419613609,12,3089,10),(3096,1,433,'2021-05-24',-348446616,12,3090,10),(3097,1,83,'2021-05-25',-632443197,12,3091,10),(3098,1,44,'2021-05-25',-148709065,12,3093,10),(3099,1,83,'2021-05-25',911,12,3092,10),(3100,1,136,'2021-05-25',-253475910,12,3094,10),(3101,1,22,'2021-05-25',-98324542,12,3095,10),(3102,1,85,'2021-05-25',-559445145,12,3096,10),(3103,1,523,'2021-05-25',-77481034,12,3097,10),(3104,1,85,'2021-05-25',-901364087,12,3098,10),(3105,1,85,'2021-05-25',-662503003,12,3099,10),(3106,1,170,'2021-05-25',-766964672,12,3100,10),(3107,1,564,'2021-05-25',-163815258,12,3101,10),(3108,1080,574,'2021-05-25',-66097972,12,3103,10),(3109,1,553,'2021-05-25',912,12,3102,10),(3110,1,747,'2021-05-25',-898739570,12,3104,10),(3111,1,596,'2021-05-25',-52822823,12,3105,10),(3112,1,564,'2021-05-25',-844296208,12,3106,10),(3113,1,83,'2021-05-25',913,12,3107,10),(3114,1,22,'2021-05-25',-212124577,12,3108,10),(3115,1,652,'2021-05-25',-195584049,12,3109,10),(3116,1,83,'2021-05-25',914,12,3110,10),(3117,1,83,'2021-05-25',915,12,3111,10),(3118,1,553,'2021-05-25',916,12,3112,10),(3119,1072,1701,'2021-05-25',917,12,3113,10),(3120,1,340,'2021-05-25',-467251524,12,3114,10),(3121,1,243,'2021-05-25',-92587217,12,3115,10),(3122,1,1106,'2021-05-25',-7137998,12,3116,10),(3123,1,85,'2021-05-25',-21359188,12,3117,10),(3124,1,2483,'2021-05-25',918,12,3119,10),(3125,1,340,'2021-05-25',-894070364,12,3120,10),(3126,1,676,'2021-05-25',-661465383,12,3121,10),(3127,1,2533,'2021-05-25',-226437308,12,3122,10),(3128,1,564,'2021-05-25',-295132375,12,3123,10),(3129,1,333,'2021-05-25',-809597704,12,3124,10),(3130,1,340,'2021-05-25',-599758837,12,3125,10),(3131,1,170,'2021-05-25',-184262011,12,3126,10),(3132,1,778,'2021-05-25',-70187303,12,3127,10),(3133,1072,985,'2021-05-25',919,12,3128,10),(3134,1,22,'2021-05-25',-782162396,12,3129,10),(3135,1,1353,'2021-05-25',-705990521,12,3130,10),(3136,1,83,'2021-05-25',920,12,3131,10),(3137,1,326,'2021-05-25',921,12,3132,10),(3138,1,136,'2021-05-25',-550320352,12,3133,10),(3139,1,564,'2021-05-25',-762539589,12,3134,10),(3140,1,22,'2021-05-25',-93807900,12,3135,10),(3141,1,83,'2021-05-25',922,12,3136,10),(3142,1,83,'2021-05-25',923,12,3137,10),(3143,1,22,'2021-05-25',924,12,3138,10),(3144,1,553,'2021-05-25',925,12,3139,10),(3145,1,85,'2021-05-25',-733029085,12,3140,10),(3146,1,44,'2021-05-26',-918850617,12,3141,10),(3147,1,523,'2021-05-26',-598629669,12,3142,10),(3148,1,946,'2021-05-26',-746395781,12,3143,10),(3149,1,916,'2021-05-26',-862728788,12,3144,10),(3150,1,85,'2021-05-26',-857998562,12,3145,10),(3151,1,7215,'2021-05-26',926,12,3146,10),(3152,1,83,'2021-05-26',927,12,3147,10),(3153,1,105,'2021-05-26',928,12,3148,10),(3154,1,170,'2021-05-26',-429531762,12,3149,10),(3155,1,44,'2021-05-26',-753567405,12,3150,10),(3156,1,85,'2021-05-26',-588528342,12,3151,10),(3157,1,83,'2021-05-26',929,12,3152,10),(3158,1,332,'2021-05-26',-285519308,12,3153,10),(3159,1,734,'2021-05-26',-29385274,12,3154,10),(3160,1055,1222,'2021-05-26',930,12,3155,10),(3161,1,1353,'2021-05-26',-705868424,12,3156,10),(3162,1,85,'2021-05-26',-800900161,12,3157,10),(3163,1,136,'2021-05-26',-322201431,12,3158,10),(3164,1080,248,'2021-05-26',-931149182,12,3159,10),(3165,1,44,'2021-05-26',-249050795,12,3160,10),(3166,1,652,'2021-05-26',-106533704,12,3161,10),(3167,1,83,'2021-05-26',931,12,3162,10),(3168,1,85,'2021-05-26',-159847910,12,3164,10),(3169,1,243,'2021-05-26',932,12,3163,10),(3170,1,136,'2021-05-26',-298977547,12,3165,10),(3171,1,85,'2021-05-26',-194973641,12,3166,10),(3172,1,248,'2021-05-26',-895291020,12,3167,10),(3173,1,170,'2021-05-26',-444332769,12,3168,10),(3174,1,2210,'2021-05-26',-685024906,12,3169,10),(3175,1,22,'2021-05-26',-14065434,12,3170,10),(3176,1,44,'2021-05-26',-854519532,12,3171,10),(3177,1,85,'2021-05-26',-140041994,12,3172,10),(3178,1,125,'2021-05-26',-985745116,12,3173,10),(3179,1,1309,'2021-05-26',-781216306,12,3175,10),(3180,1,43,'2021-05-26',933,12,3174,10),(3181,1,85,'2021-05-26',-305020017,12,3176,10),(3182,1,553,'2021-05-26',-996151606,12,3177,10),(3183,1,2166,'2021-05-26',934,12,3178,10),(3184,1,83,'2021-05-26',-477444329,12,3180,10),(3185,1,513,'2021-05-26',935,12,3179,10),(3186,1,523,'2021-05-26',-180294671,12,3181,10),(3187,1,553,'2021-05-26',-873318349,12,3182,10),(3188,1,83,'2021-05-26',936,12,3185,10),(3189,1,83,'2021-05-26',-513607652,12,3187,10),(3190,1,83,'2021-05-26',937,12,3186,10),(3191,1,588,'2021-05-26',-818173080,12,3188,10),(3192,1,553,'2021-05-26',938,12,3184,10),(3193,1,1685.72,'2021-05-26',-152340561,12,3189,10),(3194,1,4252,'2021-05-26',939,12,3190,10),(3195,1,83,'2021-05-26',940,12,3191,10),(3196,1,85,'2021-05-26',-29476789,12,3192,10),(3197,1070,553,'2021-05-26',-231289531,12,3193,10),(3198,1070,564,'2021-05-26',-470669412,12,3195,10),(3199,1,126,'2021-05-26',941,12,3194,10),(3201,1,22,'2021-05-27',-619442602,12,3197,10),(3202,1,1416,'2021-05-27',-833218238,12,3198,10),(3203,1,813,'2021-05-27',-235775609,12,3199,10),(3204,1,83,'2021-05-27',942,12,3200,10),(3205,1,83,'2021-05-27',943,12,3201,10),(3206,1,1066,'2021-05-27',-706356660,12,3202,10),(3207,1,85,'2021-05-27',-485531464,12,3203,10),(3208,1080,1819,'2021-05-27',-680691375,12,3204,10),(3209,1,85,'2021-05-27',-128506317,12,3205,10),(3210,1,85,'2021-05-27',-381283414,12,3206,10),(3211,1,243,'2021-05-27',-247524869,12,3207,10),(3212,1,22,'2021-05-27',-832607874,12,3208,10),(3213,1,1366,'2021-05-27',-120083461,12,3209,10),(3214,1,243,'2021-05-27',944,12,3210,10),(3215,1,496,'2021-05-27',-239590295,12,3211,10),(3216,1,85,'2021-05-27',-743008261,12,3212,10),(3217,1,85,'2021-05-27',-376705771,12,3213,10),(3218,1,553,'2021-05-27',-179806355,12,3215,10),(3219,1,22,'2021-05-27',-183376911,12,3216,10),(3220,1,83,'2021-05-27',945,12,3217,10),(3221,1,22,'2021-05-27',-380276322,12,3218,10),(3222,1,1819,'2021-05-27',-990994093,12,3219,10),(3223,1,340,'2021-05-27',-667660353,12,3220,10),(3224,1,513,'2021-05-27',-530056592,12,3221,10),(3226,1,526,'2021-05-27',946,12,3223,10),(3227,1,43,'2021-05-27',-164578077,12,3224,10),(3228,1,333,'2021-05-27',-682888619,12,3225,10),(3229,1,22,'2021-05-27',-468441596,12,3227,10),(3230,1,1416,'2021-05-27',947,12,3198,10),(3231,1,43,'2021-05-27',948,12,3224,10),(3232,1,248,'2021-05-27',-187313666,12,3228,10),(3233,1,125,'2021-05-27',-610684025,12,3230,10),(3234,1,85,'2021-05-27',-585903749,12,3232,10),(3235,1,553,'2021-05-27',949,12,3235,10),(3236,1072,3428,'2021-05-27',950,12,3234,10),(3237,1073,85,'2021-05-27',-566433530,12,3236,10),(3238,1073,22,'2021-05-27',-580257992,12,3237,10),(3239,1073,340,'2021-05-27',-782436946,12,3238,10),(3240,1,2168,'2021-05-27',-366512874,12,3239,10),(3241,1072,85,'2021-05-27',-294460871,12,3240,10),(3242,1,85,'2021-05-27',-436764336,12,3241,10),(3243,1,513,'2021-05-27',951,12,3242,10),(3244,1,83,'2021-05-27',952,12,3226,10),(3245,1,564,'2021-05-27',-267941093,12,3243,10),(3246,1,496,'2021-05-27',-784542653,12,3244,10),(3247,1,992,'2021-05-27',-970974536,12,3245,10),(3248,1,1105,'2021-05-29',-10433766,12,3246,10),(3249,1,2483,'2021-05-29',953,12,3247,10),(3250,1,83,'2021-05-29',954,12,3248,10),(3251,1,1083,'2021-05-29',955,12,3249,10),(3252,1,523,'2021-05-29',-115414231,12,3250,10),(3253,1,187,'2021-05-29',-724392499,12,3251,10),(3255,1,860,'2021-05-29',-27462568,12,3253,10),(3256,1,1572,'2021-05-29',956,12,3254,10),(3257,1,1935,'2021-05-29',957,12,3255,10),(3258,1,1309,'2021-05-29',-788082680,12,3256,10),(3259,1,83,'2021-05-29',-823574627,12,3257,10),(3260,1,83,'2021-05-29',-646847327,12,3257,10),(3261,1,425,'2021-05-29',-480892737,12,3258,10),(3262,1,553,'2021-05-29',958,12,3259,10),(3263,1,67.32,'2021-05-29',-213314611,12,3260,10),(3264,1,564,'2021-05-29',-237118321,12,3261,10),(3265,1,83,'2021-05-30',959,12,3262,10),(3266,1,170,'2021-05-30',-875912262,12,3263,10),(3267,1,83,'2021-05-30',960,12,3264,10),(3268,1,85,'2021-05-30',-579922270,12,3266,10),(3269,1,22,'2021-05-30',961,12,3265,10),(3270,1,22,'2021-05-30',962,12,3271,10),(3271,1,85,'2021-05-30',-318508690,12,3272,10),(3272,1,83,'2021-05-30',963,12,3267,10),(3273,1,83,'2021-05-30',964,12,3268,10),(3274,1,83,'2021-05-30',965,12,3269,10),(3275,1,2486,'2021-05-30',-203121727,12,3273,10),(3276,1,85,'2021-05-30',-551968160,12,3274,10),(3277,1,553,'2021-05-30',-270321432,12,3275,10),(3278,1,83,'2021-05-30',-135891499,12,3276,10),(3279,1,564,'2021-05-30',-635464251,12,3277,10),(3280,1,850,'2021-05-30',-424831926,12,3278,10),(3281,1,243,'2021-05-30',966,12,3279,10),(3282,1,248,'2021-05-30',-842281874,12,3280,10),(3283,1,170,'2021-05-30',-722378309,12,3281,10),(3284,1,83,'2021-05-30',-767971570,12,3282,10),(3285,1,243,'2021-05-30',-362118298,12,3283,10),(3286,1,553,'2021-05-30',-779263072,12,3284,10),(3287,1,553,'2021-05-30',967,12,3285,10),(3288,1,83,'2021-05-30',968,12,3270,10),(3289,1,83,'2021-05-30',969,12,3286,10),(3290,1,243,'2021-05-30',970,12,3287,10),(3291,1,170,'2021-05-30',-17757943,12,3288,10),(3292,1,564,'2021-05-30',-444759894,12,3289,10),(3293,1,1105,'2021-05-30',-154446173,12,3290,10),(3294,1,83,'2021-05-30',971,12,3291,10),(3295,1,44,'2021-05-30',-278469608,12,3292,10),(3296,1,210,'2021-05-30',-798824830,12,3293,10),(3297,1,44,'2021-05-30',-913479370,12,3294,10),(3298,1,85,'2021-05-31',-320156617,12,3295,10),(3299,1,83,'2021-05-31',972,12,3296,10),(3300,1,83,'2021-05-31',973,12,3297,10),(3301,1,22,'2021-05-31',-769009151,12,3298,10),(3302,1,1556,'2021-05-31',-109127560,12,3300,10),(3303,1,43,'2021-05-31',974,12,3299,10),(3304,1,553,'2021-05-31',-286068476,12,3301,10),(3305,1,22,'2021-05-31',-156155145,12,3302,10),(3306,1,43,'2021-05-31',975,12,3303,10),(3307,1,85,'2021-05-31',-810513051,12,3304,10),(3308,1,83,'2021-05-31',976,12,3305,10),(3309,1070,83,'2021-05-31',-853085071,12,3306,10),(3310,1,85,'2021-05-31',-42080434,12,3307,10),(3311,1,85,'2021-05-31',-315304308,12,3309,10),(3312,1,22,'2021-05-31',-505642441,12,3310,10),(3313,1,5099,'2021-05-31',977,12,3308,10),(3314,1,85,'2021-05-31',-470394637,12,3311,10),(3315,1,83,'2021-05-31',978,12,3312,10),(3316,1055,243,'2021-05-31',-966793560,12,3313,10),(3317,1,83,'2021-05-31',979,12,3315,10),(3318,1059,564,'2021-05-31',-737514993,12,3316,10),(3319,1055,243,'2021-05-31',-5947611,12,3317,10),(3320,1055,1783,'2021-05-31',980,12,3314,10),(3321,1055,83,'2021-05-31',-753628272,12,3318,10),(3322,1,44,'2021-05-31',-910305517,12,3319,10),(3323,1,166,'2021-05-31',-730953709,12,3321,10),(3324,1,83,'2021-05-31',981,12,3320,10),(3325,1,83,'2021-05-31',982,12,3322,10),(3326,1,85,'2021-05-31',-877529634,12,3323,10),(3327,1,85,'2021-05-31',-607021821,12,3324,10),(3328,1,243,'2021-05-31',983,12,3325,10),(3329,1,553,'2021-05-31',-408840667,12,3326,10),(3330,1,553,'2021-05-31',-533047209,12,3327,10),(3331,1,83,'2021-05-31',984,12,3328,10),(3332,1,83,'2021-05-31',985,12,3329,10),(3333,1,105,'2021-05-31',986,12,3330,10),(3334,1,2084,'2021-05-31',-952541833,12,3331,10),(3335,1,564,'2021-05-31',-477871423,12,3332,10),(3336,1,799,'2021-05-31',-606625084,12,3333,10),(3337,1,409,'2021-05-31',987,12,3334,10),(3338,1,83,'2021-05-31',-368008139,12,3335,10),(3339,1,4250,'2021-05-31',-820639,12,3336,10),(3340,1,733,'2021-05-31',988,12,3337,10),(3341,1,22.44,'2021-05-31',-535946368,12,3338,10),(3342,1,22,'2021-05-31',-778805253,12,3339,10),(3343,1,553,'2021-05-31',989,12,3340,10),(3344,1072,1721,'2021-05-31',990,12,3341,10),(3345,1,333,'2021-05-31',-280392165,12,3342,10),(3346,1,248,'2021-05-31',-89718337,12,3343,10),(3347,1,85,'2021-05-31',-417141431,12,3344,10),(3348,1,248,'2021-05-31',-912319651,12,3345,10),(3349,1,85,'2021-05-31',-866055002,12,3346,10),(3350,1,85,'2021-06-01',-770077218,12,3347,10),(3351,1,125,'2021-06-01',-403316964,12,3348,10),(3352,1,83,'2021-06-01',991,12,3349,10),(3354,1,83,'2021-06-01',-6252754,12,3351,10),(3355,1,83,'2021-06-01',992,12,3351,10),(3356,1,83,'2021-06-01',993,12,3352,10),(3357,1,564,'2021-06-01',-458645328,12,3353,10),(3358,1,826,'2021-06-01',994,12,3354,10),(3359,1,107,'2021-06-01',-987270812,12,3355,10),(3360,1,83,'2021-06-01',995,12,3356,10),(3361,1,107,'2021-06-01',-426357726,12,3357,10),(3362,1,221,'2021-06-01',-829037167,12,3358,10),(3363,1,574,'2021-06-01',-557217099,12,3359,10),(3364,1,22,'2021-06-01',996,12,3360,10),(3365,1,105,'2021-06-01',997,12,3361,10),(3367,1,83,'2021-06-01',998,12,3362,10),(3368,1,85,'2021-06-01',-18246148,12,3364,10),(3369,1,544,'2021-06-01',-281094047,12,3365,10),(3370,1,83,'2021-06-01',999,12,3366,10),(3371,1,85,'2021-06-01',-231014699,12,3367,10),(3372,1,326,'2021-06-01',1000,12,3369,10),(3373,1,83,'2021-06-01',-81173388,12,3370,10),(3374,1,449,'2021-06-01',-527706589,12,3371,10),(3375,1,2483,'2021-06-01',1001,12,3368,10),(3376,1,83,'2021-06-01',1002,12,3372,10),(3377,1,553,'2021-06-01',-334133589,12,3373,10),(3378,1,83,'2021-06-01',-91396773,12,3374,10),(3379,1,1106,'2021-06-01',-537014445,12,3376,10),(3380,1,83,'2021-06-01',1003,12,3375,10),(3381,1,83,'2021-06-01',-677242715,12,3377,10),(3382,1059,553,'2021-06-01',1004,12,3378,10),(3383,1,248,'2021-06-01',-87002236,12,3379,10),(3384,1,826,'2021-06-01',-278011756,12,3380,10),(3385,1,564,'2021-06-01',-220638709,12,3381,10),(3386,1,1083,'2021-06-01',1005,12,3382,10),(3387,1,916,'2021-06-01',-74306920,12,3383,10),(3388,1,83,'2021-06-01',1006,12,3384,10),(3389,1,553,'2021-06-01',1007,12,3385,10),(3390,1,83,'2021-06-01',-195278619,12,3386,10),(3391,1,83,'2021-06-01',1008,12,3386,10),(3392,1,513,'2021-06-01',1009,12,3387,10),(3393,1,2678,'2021-06-01',1010,12,3388,10),(3394,1,1083,'2021-06-01',1011,12,3389,10),(3395,1,1178,'2021-06-01',1012,12,3390,10),(3396,1,105,'2021-06-01',1013,12,3391,10),(3397,1,85,'2021-06-01',-214840358,12,3392,10),(3398,1,530,'2021-06-01',-699764672,12,3393,10),(3399,1,486,'2021-06-02',-301144067,12,3394,10),(3400,1,333,'2021-06-02',1014,12,3395,10),(3401,1,85,'2021-06-02',-330013693,12,3396,10),(3402,1,83,'2021-06-02',1015,12,3397,10),(3403,1,442,'2021-06-02',-489773212,12,3398,10),(3404,1,83,'2021-06-02',1016,12,3399,10),(3405,1,733,'2021-06-02',1017,12,3400,10),(3406,1,248,'2021-06-02',-778500015,12,3401,10),(3407,1,85,'2021-06-02',-401363785,12,3402,10),(3408,1,710,'2021-06-02',-89748793,12,3404,10),(3409,1,83,'2021-06-02',1018,12,3403,10),(3410,1,1353,'2021-06-02',-957149913,12,3405,10),(3411,1,85,'2021-06-02',-263851574,12,3406,10),(3412,1,136,'2021-06-02',-332241466,12,3407,10),(3413,1,564,'2021-06-02',-28164317,12,3408,10),(3414,1,243,'2021-06-02',-238308358,12,3409,10),(3415,1,648,'2021-06-02',-303463386,12,3410,10),(3416,1,746,'2021-06-02',-710049078,12,3411,10),(3417,1,238,'2021-06-02',-35244390,12,3413,10),(3418,1,43,'2021-06-02',1019,12,3412,10),(3419,1,564,'2021-06-02',-251369877,12,3414,10),(3420,1,564,'2021-06-02',-484341066,12,3415,10),(3421,1,83,'2021-06-02',1020,12,3416,10),(3422,1,266,'2021-06-02',-2468507,12,3417,10),(3423,1,43,'2021-06-02',1021,12,3418,10),(3424,1,1105,'2021-06-02',-929592526,12,3419,10),(3425,1,83,'2021-06-02',-479275143,12,3421,10),(3426,1,1105,'2021-06-02',-15316403,12,3422,10),(3427,1,510,'2021-06-02',-450039300,12,3424,10),(3428,1,652,'2021-06-02',1022,12,3423,10),(3429,1,43,'2021-06-02',1023,12,3425,10),(3430,1,333,'2021-06-02',1024,12,3420,10),(3431,1,83,'2021-06-02',1025,12,3426,10),(3432,1,85,'2021-06-02',-824367909,12,3427,10),(3433,1,2043,'2021-06-02',1026,12,3428,10),(3434,1,85,'2021-06-02',-489254383,12,3429,10),(3436,1,83,'2021-06-02',-429684069,12,3431,10),(3437,1,83,'2021-06-02',1027,12,3431,10),(3438,1,564,'2021-06-02',-267300034,12,3432,10),(3439,1,243,'2021-06-02',1028,12,3433,10),(3440,1,166,'2021-06-02',1029,12,3434,10),(3441,1,83,'2021-06-02',-424038312,12,3435,10),(3442,1,85,'2021-06-02',-743679424,12,3436,10),(3443,1,86,'2021-06-02',-590999980,12,3437,10),(3444,1072,243,'2021-06-02',1030,12,3438,10),(3445,1072,2055,'2021-06-02',-868740454,12,3440,10),(3446,1,1083,'2021-06-02',1031,12,3439,10),(3447,1,564,'2021-06-02',-912228002,12,3441,10),(3448,1,243,'2021-06-02',1032,12,3442,10),(3449,1,510,'2021-06-03',-977352512,12,3443,10),(3450,1,22,'2021-06-03',-761074435,12,3444,10),(3451,1,85,'2021-06-03',-66006077,12,3445,10),(3452,1,85,'2021-06-03',-706356416,12,3446,10),(3453,1,564,'2021-06-03',-928890594,12,3447,10),(3454,1,83,'2021-06-03',1033,12,3448,10),(3456,1,83,'2021-06-03',1035,12,3449,10),(3457,1,22,'2021-06-03',-154323942,12,3451,10),(3458,1079,170,'2021-06-03',-824947718,12,3452,10),(3459,1,85,'2021-06-03',-855587365,12,3453,10),(3460,1,125,'2021-06-03',-299282434,12,3454,10),(3461,1,85,'2021-06-03',-537502647,12,3455,10),(3462,1,248,'2021-06-03',-739437460,12,3456,10),(3463,1,166,'2021-06-03',-154842734,12,3457,10),(3464,1,415,'2021-06-03',1036,12,3458,10),(3465,1,4809,'2021-06-03',-687832233,12,3459,10),(3466,1,44,'2021-06-03',1037,12,3460,10),(3467,1,125,'2021-06-03',-475307817,12,3461,10),(3468,1,83,'2021-06-03',1038,12,3462,10),(3469,1,85,'2021-06-03',-558346145,12,3463,10),(3470,1,1819,'2021-06-03',-174007765,12,3465,10),(3471,1,166,'2021-06-03',1039,12,3464,10),(3472,1,85,'2021-06-03',-479824414,12,3466,10),(3473,1,85,'2021-06-03',-388180125,12,3468,10),(3474,1,83,'2021-06-03',1040,12,3467,10),(3475,1,86,'2021-06-03',-842007027,12,3469,10),(3476,1,564,'2021-06-03',-399563180,12,3470,10),(3477,1,340,'2021-06-03',-537685737,12,3471,10),(3478,1,3908,'2021-06-03',1034,12,3450,10),(3479,1072,775,'2021-06-03',-242397651,12,3472,10),(3480,1,1283,'2021-06-03',1041,12,3473,10),(3481,1,850,'2021-06-03',-452297551,12,3474,10),(3482,1,636,'2021-06-03',-249142033,12,3475,10),(3483,1,1081,'2021-06-05',-749569276,12,3476,10),(3484,1,553,'2021-06-05',-342525819,12,3477,10),(3485,1,166,'2021-06-05',1042,12,3478,10),(3487,1,83,'2021-06-05',1044,12,3480,10),(3488,1,333,'2021-06-05',-487911557,12,3481,10),(3491,1,83,'2021-06-05',-968197197,12,3484,10),(3492,1,83,'2021-06-05',-800838798,12,3485,10),(3493,1,587,'2021-06-05',-322872490,12,3486,10),(3494,1,564,'2021-06-05',-791500417,12,3487,10),(3495,1,243,'2021-06-05',1046,12,3488,10),(3496,1,243,'2021-06-05',1047,12,3489,10),(3497,1,564,'2021-06-05',-583614673,12,3490,10),(3498,1,1047,'2021-06-05',-101467456,12,3491,10),(3499,1,85,'2021-06-05',-938991867,12,3492,10),(3500,1,1309,'2021-06-05',-180813157,12,3493,10),(3501,1,83,'2021-06-05',-814998945,12,3494,10),(3502,1,625,'2021-06-05',-296566329,12,3495,10),(3503,1,44,'2021-06-05',1043,12,3479,10),(3504,1,22,'2021-06-05',1045,12,3482,10),(3505,1,22,'2021-06-05',-753322931,12,3483,10),(3506,1,22,'2021-06-05',-967007013,12,3483,10),(3507,1,553,'2021-06-05',1048,12,3496,10),(3508,1,170,'2021-06-05',-950466471,12,3497,10),(3509,1,866,'2021-06-05',-330349285,12,3498,10),(3510,1,83,'2021-06-06',1049,12,3499,10),(3511,1,83,'2021-06-06',1050,12,3500,10),(3512,1,523,'2021-06-06',-973537755,12,3502,10),(3513,1,83,'2021-06-06',1051,12,3501,10),(3514,1,105,'2021-06-06',1052,12,3503,10),(3515,1,83,'2021-06-06',1053,12,3504,10),(3516,1,83,'2021-06-06',1054,12,3505,10),(3517,1,513,'2021-06-06',1055,12,3506,10),(3518,1,564,'2021-06-06',-297542879,12,3507,10),(3519,1,248,'2021-06-06',-38570711,12,3508,10),(3520,1,85,'2021-06-06',-154140778,12,3509,10),(3521,1,2533,'2021-06-06',-895016019,12,3510,10),(3522,1,85,'2021-06-06',-222103422,12,3511,10),(3523,1,136,'2021-06-06',-440609279,12,3513,10),(3524,1,553,'2021-06-06',1056,12,3512,10),(3525,1,83,'2021-06-06',-509426417,12,3514,10),(3526,1,83,'2021-06-06',1057,12,3515,10),(3527,1,243,'2021-06-06',1058,12,3516,10),(3528,1,133,'2021-06-06',1059,12,3517,10),(3529,1,85,'2021-06-06',-640651998,12,3518,10),(3530,1,526,'2021-06-06',1060,12,3519,10),(3531,1,1726,'2021-06-06',1061,12,3520,10),(3532,1,22,'2021-06-06',-257900530,12,3522,10),(3533,1,83,'2021-06-06',1062,12,3521,10),(3534,1,85,'2021-06-06',-697292618,12,3523,10),(3535,1,83,'2021-06-06',1063,12,3524,10),(3536,1,553,'2021-06-06',-142330459,12,3525,10),(3538,1,326,'2021-06-06',1064,12,3526,10),(3539,1,22,'2021-06-06',-332241346,12,3528,10),(3540,1,22,'2021-06-06',1065,12,3528,10),(3541,1,492,'2021-06-06',1066,12,3529,10),(3542,1,83,'2021-06-06',1067,12,3530,10),(3543,1,248,'2021-06-06',-420498177,12,3531,10),(3544,1,553,'2021-06-06',1068,12,3532,10),(3545,1,333,'2021-06-06',-969082158,12,3533,10),(3546,1,674,'2021-06-06',-8999152,12,3534,10),(3547,1,1479,'2021-06-06',-386318486,12,3535,10),(3548,1,85,'2021-06-07',-748073855,12,3536,10),(3549,1,523,'2021-06-07',-752071657,12,3537,10),(3550,1,309,'2021-06-07',1069,12,3538,10),(3551,1,249,'2021-06-07',-90114869,12,3539,10),(3552,1,243,'2021-06-07',1070,12,3540,10),(3553,1,126,'2021-06-07',-358028685,12,3541,10),(3554,1,85,'2021-06-07',-276882444,12,3542,10),(3555,1,553,'2021-06-07',1071,12,3543,10),(3556,1,83,'2021-06-07',1072,12,3544,10),(3557,1,564,'2021-06-07',-154049189,12,3545,10),(3558,1,3778,'2021-06-07',-46566279,12,3546,10),(3559,1,83,'2021-06-07',1073,12,3547,10),(3560,1,850,'2021-06-07',-170742302,12,3548,10),(3561,1,2533,'2021-06-07',-73330192,12,3549,10),(3562,1,166,'2021-06-07',1074,12,3550,10),(3563,1,1819,'2021-06-07',-638485217,12,3551,10),(3564,1,83,'2021-06-07',1075,12,3552,10),(3565,1,85,'2021-06-07',-62160754,12,3553,10),(3566,1,83,'2021-06-07',1076,12,3554,10),(3567,1,136,'2021-06-07',-577694198,12,3555,10),(3569,1,83,'2021-06-07',-487484236,12,3557,10),(3570,1,83,'2021-06-07',1077,12,3557,10),(3571,1,22,'2021-06-07',-719021099,12,3558,10),(3575,1,564,'2021-06-07',-965847267,12,3561,10),(3576,1,248,'2021-06-07',-140743508,12,3562,10),(3577,1,85,'2021-06-07',-576015723,12,3563,10),(3578,1,564,'2021-06-07',-630672704,12,3564,10),(3579,1,22,'2021-06-07',-913631693,12,3565,10),(3583,1,553,'2021-06-07',-80410253,12,3568,10),(3584,1,2040,'2021-06-08',-191311128,12,3569,10),(3585,1,83,'2021-06-08',-863918547,12,3570,10),(3586,1,22,'2021-06-08',-90694671,12,3571,10),(3587,1,22,'2021-06-08',-770290616,12,3572,10),(3588,1,255,'2021-06-08',-615169765,12,3573,10),(3589,1,105,'2021-06-08',1080,12,3574,10),(3590,1,503,'2021-06-08',-904323815,12,3575,10),(3591,1,581,'2021-06-08',-286068201,12,3576,10),(3592,1,44,'2021-06-08',-787044761,12,3577,10),(3593,1,729,'2021-06-08',1081,12,3578,10),(3594,1,1529,'2021-06-08',-922390218,12,3579,10),(3595,1,496,'2021-06-08',-128566977,12,3580,10),(3596,1,22,'2021-06-08',1082,12,3581,10),(3597,1,326,'2021-06-08',1083,12,3582,10),(3598,1,85,'2021-06-08',-188930743,12,3583,10),(3599,1,83,'2021-06-08',1084,12,3584,10),(3600,1,170,'2021-06-08',-450008621,12,3585,10),(3601,1,166,'2021-06-08',1085,12,3587,10),(3602,1,2483,'2021-06-08',1086,12,3588,10),(3603,1,553,'2021-06-08',1087,12,3586,10),(3604,1036,553,'2021-06-08',-793148265,12,3589,10),(3605,1072,1039,'2021-06-08',-254757152,12,3590,10),(3606,1,1105,'2021-06-08',-949154121,12,3591,10),(3607,1,23,'2021-06-08',-103634104,12,3592,10),(3608,1,83,'2021-06-08',-585811834,12,3594,10),(3609,1,416,'2021-06-08',1088,12,3593,10),(3610,1036,83,'2021-06-08',1089,12,3595,10),(3611,1,1033,'2021-06-08',-64815740,12,3596,10),(3612,1,553,'2021-06-08',1090,12,3597,10),(3613,1,523,'2021-06-08',-753963685,12,3598,10),(3614,1,1083,'2021-06-08',1091,12,3599,10),(3615,1,340,'2021-06-08',-424160218,12,3600,10),(3616,1,85,'2021-06-09',-764614317,12,3601,10),(3617,1,243,'2021-06-09',1092,12,3602,10),(3618,1,2043,'2021-06-09',-437404843,12,3603,10),(3619,1,216,'2021-06-09',1093,12,3604,10),(3620,1,2087,'2021-06-09',-49038143,12,3605,10),(3621,1,574,'2021-06-09',-431667536,12,3606,10),(3622,1,243,'2021-06-09',-81417292,12,3607,10),(3623,1,498,'2021-06-09',1094,12,3608,10),(3624,1,105,'2021-06-09',1095,12,3609,10),(3625,1,105,'2021-06-09',1096,12,3610,10),(3626,1,383,'2021-06-09',1097,12,3611,10),(3627,1,83,'2021-06-09',1098,12,3612,10),(3628,1,170,'2021-06-09',-722561083,12,3613,10),(3629,1,44,'2021-06-09',-558742723,12,3614,10),(3630,1,83,'2021-06-09',1099,12,3615,10),(3631,1,248,'2021-06-09',-752865035,12,3616,10),(3633,1,166,'2021-06-09',-305843550,12,3618,10),(3634,1,83,'2021-06-09',-484981734,12,3619,10),(3635,1,85,'2021-06-09',-910610391,12,3620,10),(3636,1,83,'2021-06-09',1100,12,3619,10),(3637,1,880,'2021-06-09',-153408244,12,3621,10),(3638,1,43,'2021-06-09',1101,12,3622,10),(3639,1,85,'2021-06-09',-684475135,12,3623,10),(3640,1,564,'2021-06-09',-902492711,12,3625,10),(3641,1,83,'2021-06-09',1102,12,3624,10),(3642,1,83,'2021-06-09',1103,12,3626,10),(3643,1,166,'2021-06-09',-658199497,12,3627,10),(3644,1,2618,'2021-06-09',-472805208,12,3629,10),(3645,1,43,'2021-06-09',1104,12,3630,10),(3646,1,83,'2021-06-09',1105,12,3631,10),(3647,1,574,'2021-06-09',-116085235,12,3632,10),(3648,1,243,'2021-06-09',1106,12,3633,10),(3649,1,83,'2021-06-09',1107,12,3634,10),(3650,1,85,'2021-06-09',-384914577,12,3635,10),(3651,1,243,'2021-06-09',1108,12,3636,10),(3652,1,248,'2021-06-09',-107723414,12,3637,10),(3653,1,136,'2021-06-09',-496120629,12,3638,10),(3654,1,1105,'2021-06-09',-233120140,12,3639,10),(3655,1072,2498,'2021-06-09',-579250509,12,3640,10),(3656,1,136,'2021-06-09',-953975849,12,3641,10),(3657,1,333,'2021-06-09',1109,12,3628,10),(3658,1,513,'2021-06-09',1110,12,3642,10),(3659,1,166,'2021-06-09',-106105976,12,3643,10),(3660,1,243,'2021-06-09',1111,12,3644,10),(3661,1,553,'2021-06-09',-764675308,12,3645,10),(3662,1,44,'2021-06-09',-822017836,12,3646,10),(3663,1,1934,'2021-06-10',-857275428,12,3647,10),(3664,1,899,'2021-06-10',-735342648,12,3649,10),(3665,1,733,'2021-06-10',1112,12,3648,10),(3666,1,83,'2021-06-10',1113,12,3650,10),(3667,1,564,'2021-06-10',-353772040,12,3652,10),(3668,1,83,'2021-06-10',1114,12,3653,10),(3669,1,183,'2021-06-10',1115,12,3651,10),(3670,1,44,'2021-06-10',-439528446,12,3654,10),(3671,1,105,'2021-06-10',1116,12,3655,10),(3672,1,802,'2021-06-10',-406748236,12,3656,10),(3673,1,83,'2021-06-10',1117,12,3657,10),(3674,1,812,'2021-06-10',-171800535,12,3658,10),(3675,1,553,'2021-06-10',1118,12,3659,10),(3676,1,85,'2021-06-10',-57002343,12,3661,10),(3677,1,83,'2021-06-10',1119,12,3660,10),(3678,1,248,'2021-06-10',-974028888,12,3662,10),(3679,1,564,'2021-06-10',-359896079,12,3663,10),(3681,1,22,'2021-06-10',-214432285,12,3665,10),(3682,1,83,'2021-06-10',-831472938,12,3666,10),(3683,1,83,'2021-06-10',1120,12,3666,10),(3684,1,931,'2021-06-10',-17895199,12,3667,10),(3685,1,83,'2021-06-10',1121,12,3668,10),(3686,1,133,'2021-06-10',1122,12,3669,10),(3687,1,486,'2021-06-10',1123,12,3671,10),(3688,1,2483,'2021-06-10',1124,12,3670,10),(3689,1,886,'2021-06-10',1125,12,3672,10),(3690,1,2132,'2021-06-10',-516715220,12,3673,10),(3691,1072,879,'2021-06-10',-736573622,12,3674,10),(3692,1,85,'2021-06-10',-676031730,12,3675,10),(3693,1,796,'2021-06-10',-803787735,12,3676,10),(3694,1,170,'2021-06-10',-725027998,12,3677,10),(3695,1,553,'2021-06-10',-106087487,12,3678,10),(3696,1,85,'2021-06-10',-965560235,12,3679,10),(3697,1,249,'2021-06-10',-954144452,12,3680,10),(3698,1072,553,'2021-06-10',-562295949,12,3681,10),(3699,1,170,'2021-06-12',-134936452,12,3682,10),(3700,1,513,'2021-06-12',-632265752,12,3683,10),(3701,1,83,'2021-06-12',-511996884,12,3684,10),(3702,1,166,'2021-06-12',1126,12,3685,10),(3703,1,2166,'2021-06-12',1127,12,3686,10),(3704,1,22,'2021-06-12',1128,12,3687,10),(3705,1,248,'2021-06-12',-204495956,12,3688,10),(3706,1,564,'2021-06-12',-9360003,12,3689,10),(3707,1,829,'2021-06-12',-891469583,12,3690,10),(3708,1,613,'2021-06-12',1129,12,3691,10),(3709,1,486,'2021-06-12',-46276781,12,3692,10),(3710,1,433,'2021-06-12',1130,12,3693,10),(3711,1,553,'2021-06-12',1131,12,3694,10),(3712,1,83,'2021-06-12',1132,12,3695,10),(3713,1,85,'2021-06-12',-170244020,12,3696,10),(3714,1,83,'2021-06-13',1133,12,3697,10),(3715,1,166,'2021-06-13',-984707165,12,3698,10),(3716,1,212,'2021-06-13',-873230466,12,3699,10),(3717,1,22,'2021-06-13',1134,12,3700,10),(3718,1,2126,'2021-06-13',1135,12,3701,10),(3720,1,83,'2021-06-13',1136,12,3702,10),(3721,1,83,'2021-06-13',1137,12,3704,10),(3722,1,2483,'2021-06-13',-532247396,12,3705,10),(3723,1,2483,'2021-06-13',1138,12,3705,10),(3724,1,83,'2021-06-13',1139,12,3706,10),(3725,1,771,'2021-06-13',-235314800,12,3707,10),(3726,1,12913,'2021-06-13',-793715335,12,3708,10),(3727,1,83,'2021-06-13',1140,12,3709,10),(3728,1,125,'2021-06-13',-848840888,12,3710,10),(3729,1,85,'2021-06-13',-498094250,12,3711,10),(3730,1,136,'2021-06-13',-267366842,12,3712,10),(3731,1,85,'2021-06-13',-461975409,12,3713,10),(3732,1,22,'2021-06-13',1141,12,3714,10),(3733,1,608,'2021-06-13',-715497401,12,3715,10),(3734,1,553,'2021-06-13',1142,12,3716,10),(3735,1,332,'2021-06-13',1143,12,3717,10),(3736,1,43,'2021-06-13',1144,12,3718,10),(3737,1,83,'2021-06-13',1145,12,3719,10),(3738,1059,564,'2021-06-13',-315631287,12,3720,10),(3739,1,83,'2021-06-13',1146,12,3721,10),(3740,1,83,'2021-06-13',1147,12,3722,10),(3741,1,564,'2021-06-13',-543974629,12,3723,10),(3742,1,486,'2021-06-13',1148,12,3724,10),(3743,1,2414,'2021-06-13',-738730981,12,3725,10),(3744,1059,523,'2021-06-13',-579062931,12,3726,10),(3745,1,1009,'2021-06-13',1149,12,3727,10),(3746,1,105,'2021-06-13',-972671189,12,3728,10),(3747,1059,945,'2021-06-13',-212692377,12,3729,10),(3748,1,553,'2021-06-13',-410370280,12,3730,10),(3749,1072,289,'2021-06-13',-98473028,12,3731,10),(3750,1,248,'2021-06-13',-749583360,12,3732,10),(3751,1,83,'2021-06-14',1150,12,3733,10),(3752,1,85,'2021-06-14',-342565016,12,3734,10),(3753,1,83,'2021-06-14',1151,12,3735,10),(3754,1,22,'2021-06-14',1152,12,3736,10),(3755,1,83,'2021-06-14',1153,12,3738,10),(3756,1,83,'2021-06-14',1154,12,3740,10),(3757,1,1783,'2021-06-14',1155,12,3741,10),(3758,1,553,'2021-06-14',1156,12,3742,10),(3759,1,43,'2021-06-14',1157,12,3743,10),(3761,1,22,'2021-06-14',-529458528,12,3745,10),(3762,1,83,'2021-06-14',1158,12,3737,10),(3763,1,43,'2021-06-14',1159,12,3739,10),(3764,1,2483,'2021-06-14',1160,12,3746,10),(3765,1,83,'2021-06-14',-400662755,12,3747,10),(3766,1,2533,'2021-06-14',-302589387,12,3748,10),(3767,1,564,'2021-06-14',-442381870,12,3749,10),(3768,1,2706,'2021-06-14',-246385485,12,3750,10),(3769,1,248,'2021-06-14',-446888437,12,3751,10),(3770,1,83,'2021-06-14',-821544549,12,3752,10),(3771,1,83,'2021-06-14',1161,12,3753,10),(3772,1,83,'2021-06-14',1162,12,3754,10),(3773,1,85,'2021-06-14',-512211182,12,3755,10),(3774,1,1288,'2021-06-14',-643346090,12,3756,10),(3775,1,83,'2021-06-14',-264419251,12,3757,10),(3776,1,1783,'2021-06-14',1163,12,3758,10),(3777,1,243,'2021-06-14',1164,12,3759,10),(3778,1065,2483,'2021-06-14',1165,12,3760,10),(3779,1,243,'2021-06-14',-334252087,12,3762,10),(3780,1059,636,'2021-06-14',-902004096,12,3763,10),(3781,1,553,'2021-06-14',1166,12,3761,10),(3782,1,513,'2021-06-14',1167,12,3764,10),(3783,1,10,'2021-06-14',1168,12,3765,10),(3784,1,564,'2021-06-14',-938717214,12,3767,10),(3785,1,564,'2021-06-14',-540913259,12,3767,10),(3786,1,418,'2021-06-14',-666872801,12,3769,10),(3787,1,83,'2021-06-14',1169,12,3766,10),(3788,1,850,'2021-06-14',-223566483,12,3770,10),(3789,1059,513,'2021-06-14',1170,12,3771,10),(3790,1070,553,'2021-06-14',-107751915,12,3772,10),(3791,1,1083,'2021-06-15',1171,12,3773,10),(3792,1,133,'2021-06-15',1172,12,3774,10),(3793,1,553,'2021-06-15',-387122499,12,3775,10),(3794,1,83,'2021-06-15',-496911291,12,3776,10),(3795,1,433,'2021-06-15',-647600157,12,3778,10),(3796,1,85,'2021-06-15',-379604443,12,3779,10),(3797,1,83,'2021-06-15',1173,12,3777,10),(3798,1,83,'2021-06-15',1174,12,3780,10),(3799,1,83,'2021-06-15',-794613814,12,3781,10),(3800,1,1659,'2021-06-15',-287278085,12,3782,10),(3801,1,564,'2021-06-15',-128929313,12,3783,10),(3803,1,339.66,'2021-06-15',-722057057,12,3785,10),(3804,1,339.66,'2021-06-15',-990300178,12,3785,10),(3805,1,43,'2021-06-15',1175,12,3786,10),(3806,1079,22,'2021-06-15',-709307348,12,3788,10),(3807,1,553,'2021-06-15',1176,12,3787,10),(3808,1,83,'2021-06-15',1177,12,3789,10),(3809,1,553,'2021-06-15',1178,12,3790,10),(3810,1,83,'2021-06-15',1179,12,3791,10),(3811,1,333,'2021-06-15',-993691526,12,3792,10),(3812,1,83,'2021-06-15',1180,12,3794,10),(3813,1,83,'2021-06-15',1181,12,3793,10),(3814,1,2533,'2021-06-15',-340534978,12,3795,10),(3815,1,1558,'2021-06-15',-954690064,12,3796,10),(3816,1,85,'2021-06-15',-25738683,12,3797,10),(3817,1065,133,'2021-06-15',1182,12,3798,10),(3818,1,85,'2021-06-15',-178593707,12,3799,10),(3819,1,133,'2021-06-15',1183,12,3800,10),(3820,1,85,'2021-06-15',-825698479,12,3802,10),(3821,1059,553,'2021-06-15',1184,12,3801,10),(3822,1059,513,'2021-06-15',-340042020,12,3804,10),(3823,1065,83,'2021-06-15',1185,12,3803,10),(3824,1,564,'2021-06-15',-221256950,12,3805,10),(3825,1,44,'2021-06-15',-979931399,12,3806,10),(3826,1,238,'2021-06-15',-907909721,12,3807,10),(3827,1,935,'2021-06-15',-868536127,12,3808,10),(3828,1,253,'2021-06-16',-699776987,12,3809,10),(3829,1,243,'2021-06-16',1186,12,3810,10),(3830,1,129,'2021-06-16',-368480350,12,3811,10),(3831,1,86,'2021-06-16',1187,12,3812,10),(3832,1,123,'2021-06-16',1188,12,3813,10),(3833,1,133,'2021-06-16',1189,12,3814,10),(3834,1,83,'2021-06-16',-744679588,12,3815,10),(3835,1,248,'2021-06-16',-572870155,12,3816,10),(3836,1,22,'2021-06-16',1190,12,3817,10),(3837,1,170,'2021-06-16',-615544481,12,3818,10),(3838,1,326,'2021-06-16',1191,12,3819,10),(3839,1,972,'2021-06-16',-184825795,12,3820,10),(3840,1,85,'2021-06-16',-713578498,12,3821,10),(3841,1,569,'2021-06-16',-995619640,12,3822,10),(3842,1,248,'2021-06-16',-96557188,12,3823,10),(3843,1,83,'2021-06-16',1192,12,3824,10),(3844,1,574,'2021-06-16',-290596425,12,3825,10),(3845,1,564,'2021-06-16',-21404520,12,3826,10),(3846,1,85,'2021-06-16',-203654409,12,3827,10),(3847,1,83,'2021-06-16',1193,12,3828,10),(3848,1,85,'2021-06-16',-706404445,12,3829,10),(3849,1,243,'2021-06-16',1194,12,3830,10),(3850,1,812,'2021-06-16',-934007173,12,3831,10),(3851,1,83,'2021-06-16',1195,12,3832,10),(3852,1,553,'2021-06-16',1196,12,3833,10),(3853,1,83,'2021-06-16',1197,12,3834,10),(3854,1,85,'2021-06-16',-335294893,12,3836,10),(3855,1,523,'2021-06-16',-7900361,12,3837,10),(3856,1,85,'2021-06-16',-66452791,12,3838,10),(3857,1,564,'2021-06-16',-532426808,12,3839,10),(3858,1076,22,'2021-06-16',-547208273,12,3840,10),(3859,1,85,'2021-06-16',-720753508,12,3841,10),(3860,1,266,'2021-06-16',1198,12,3842,10),(3861,1,3513,'2021-06-16',1199,12,3835,10),(3862,1,5066,'2021-06-16',-335153090,12,3843,10),(3863,1,333,'2021-06-16',-592249296,12,3844,10),(3864,1,133,'2021-06-16',-899087595,12,3845,10),(3865,1072,3212,'2021-06-16',-576036504,12,3847,10),(3866,1072,1575,'2021-06-16',1200,12,3846,10),(3867,1,564,'2021-06-16',-141390354,12,3848,10),(3868,1,1083,'2021-06-16',1201,12,3849,10),(3869,1,1128,'2021-06-16',-925090,12,3850,10),(3870,1,9169,'2021-06-16',-320358924,12,3851,10),(3871,1,83,'2021-06-17',1202,12,3852,10),(3872,1,340,'2021-06-17',-499767995,12,3853,10),(3873,1,1105,'2021-06-17',-937283050,12,3854,10),(3874,1,166,'2021-06-17',-121759384,12,3855,10),(3875,1,83,'2021-06-17',1203,12,3856,10),(3876,1,85,'2021-06-17',-136429537,12,3857,10),(3877,1,1283,'2021-06-17',1204,12,3858,10),(3878,1,85,'2021-06-17',-510738913,12,3859,10),(3879,1,44,'2021-06-17',-582586573,12,3860,10),(3880,1,85,'2021-06-17',-154756029,12,3861,10),(3881,1,564,'2021-06-17',-254722585,12,3862,10),(3882,1,22,'2021-06-17',-535795552,12,3863,10),(3883,1,22,'2021-06-17',-684152355,12,3864,10),(3884,1,676,'2021-06-17',-572621610,12,3865,10),(3885,1,586,'2021-06-17',-809252750,12,3866,10),(3886,1,85,'2021-06-17',-360937572,12,3867,10),(3887,1,83,'2021-06-17',1205,12,3868,10),(3888,1,22,'2021-06-17',1206,12,3869,10),(3889,1,248,'2021-06-17',-992850271,12,3870,10),(3890,1,2941,'2021-06-17',-949499900,12,3871,10),(3891,1,22,'2021-06-17',1207,12,3872,10),(3892,1,243,'2021-06-17',-81699816,12,3873,10),(3893,1,83,'2021-06-17',1208,12,3874,10),(3894,1,83,'2021-06-17',1209,12,3875,10),(3895,1,85,'2021-06-17',-867250394,12,3877,10),(3896,1,83,'2021-06-17',1210,12,3878,10),(3897,1,333,'2021-06-17',1211,12,3879,10),(3898,1,1083,'2021-06-17',1212,12,3880,10),(3899,1,564,'2021-06-17',-738986283,12,3881,10),(3900,1,513,'2021-06-17',-391930977,12,3882,10),(3901,1059,1077,'2021-06-17',-613124481,12,3883,10),(3902,1,166,'2021-06-17',1213,12,3884,10),(3904,1,83,'2021-06-17',-48792730,12,3886,10),(3905,1,83,'2021-06-17',1214,12,3886,10),(3906,1,85,'2021-06-17',-140556778,12,3887,10),(3907,1,1105,'2021-06-17',-358754122,12,3888,10),(3908,1059,553,'2021-06-17',1215,12,3889,10),(3909,1,326,'2021-06-17',1216,12,3890,10),(3910,1052,248,'2021-06-19',-299595945,12,3891,10),(3911,1,83,'2021-06-19',-844376964,12,3892,10),(3912,1,248,'2021-06-19',-318672085,12,3893,10),(3913,1,83,'2021-06-19',1217,12,3894,10),(3914,1,85,'2021-06-19',-72043873,12,3895,10),(3915,1,2618,'2021-06-19',-23000614,12,3896,10),(3916,1,83,'2021-06-19',-651190503,12,3897,10),(3917,1,513,'2021-06-19',1218,12,3898,10),(3918,1,975,'2021-06-19',-293217957,12,3899,10),(3919,1,553,'2021-06-19',1219,12,3900,10),(3920,1,7574,'2021-06-19',1220,12,3901,10),(3921,1,83,'2021-06-19',-17426246,12,3902,10),(3922,1,1229,'2021-06-19',1221,12,3903,10),(3923,1,83,'2021-06-19',1222,12,3904,10),(3924,1,83,'2021-06-19',-76988209,12,3905,10),(3925,1,83,'2021-06-19',-954028824,12,3906,10),(3926,1,564,'2021-06-20',-635110648,12,3907,10),(3927,1,83,'2021-06-20',1223,12,3908,10),(3928,1,998,'2021-06-20',-303274575,12,3909,10),(3929,1,523,'2021-06-20',-759357152,12,3911,10),(3930,1,83,'2021-06-20',1224,12,3910,10),(3931,1,553,'2021-06-20',1225,12,3912,10),(3932,1,85,'2021-06-20',-229013439,12,3913,10),(3933,1,22,'2021-06-20',-936308592,12,3915,10),(3934,1,83,'2021-06-20',1226,12,3914,10),(3935,1,22,'2021-06-20',1227,12,3916,10),(3936,1,248,'2021-06-20',-942157426,12,3917,10),(3937,1,333,'2021-06-20',1228,12,3918,10),(3938,1,248,'2021-06-20',-341487469,12,3919,10),(3939,1,574,'2021-06-20',-151921200,12,3920,10),(3940,1,564,'2021-06-20',-143102968,12,3923,10),(3941,1,44,'2021-06-20',-9837545,12,3924,10),(3942,1,22,'2021-06-20',1229,12,3921,10),(3943,1,22,'2021-06-20',1230,12,3922,10),(3944,1,83,'2021-06-20',-845925881,12,3925,10),(3945,1055,486,'2021-06-20',-608583775,12,3926,10),(3946,1,85,'2021-06-20',-862769696,12,3927,10),(3947,1,83,'2021-06-20',1231,12,3928,10),(3948,1,83,'2021-06-20',1232,12,3929,10),(3949,1,1094,'2021-06-20',-639323942,12,3930,10),(3950,1,248,'2021-06-20',-187335047,12,3931,10),(3951,1,880,'2021-06-20',-461090200,12,3932,10),(3952,1,843,'2021-06-20',-477893748,12,3934,10),(3953,1,83,'2021-06-20',1233,12,3933,10),(3954,1,83,'2021-06-20',1234,12,3935,10),(3955,1072,4030,'2021-06-20',-61245364,12,3936,10),(3956,1,85,'2021-06-20',-530438076,12,3937,10),(3957,1,133,'2021-06-20',1235,12,3938,10),(3958,1,1348,'2021-06-20',-721456012,12,3939,10),(3959,1,255,'2021-06-20',-973373857,12,3940,10),(3960,1,85,'2021-06-20',-983738553,12,3941,10),(3961,1,85,'2021-06-20',-905615899,12,3942,10),(3962,1,248,'2021-06-20',-900777975,12,3943,10),(3963,1,85,'2021-06-20',-564655871,12,3944,10),(3964,1,44,'2021-06-20',-19909142,12,3945,10),(3965,1059,523,'2021-06-20',-766453096,12,3946,10),(3966,1059,1066,'2021-06-20',1236,12,3947,10),(3967,1,85,'2021-06-20',-255887788,12,3948,10),(3968,1,85,'2021-06-20',-283979956,12,3949,10),(3969,1059,513,'2021-06-20',-859393472,12,3950,10),(3970,1,564,'2021-06-21',-993405164,12,3951,10),(3971,1,553,'2021-06-21',1237,12,3952,10),(3972,1,1283,'2021-06-21',-719736281,12,3953,10),(3973,1,85,'2021-06-21',-853298491,12,3954,10),(3974,1,553,'2021-06-21',1238,12,3955,10),(3975,1,83,'2021-06-21',-388368764,12,3956,10),(3976,1,249,'2021-06-21',-566342159,12,3958,10),(3977,1,83,'2021-06-21',1239,12,3959,10),(3978,1,833,'2021-06-21',-99964661,12,3960,10),(3979,1,83,'2021-06-21',1240,12,3961,10),(3980,1,1105,'2021-06-21',-653461049,12,3963,10),(3981,1072,2581,'2021-06-21',-225714266,12,3964,10),(3982,1,83,'2021-06-21',-417577903,12,3965,10),(3983,1,85,'2021-06-21',-476367528,12,3966,10),(3984,1,248,'2021-06-21',-716487930,12,3967,10),(3985,1,1013,'2021-06-21',1241,12,3968,10),(3986,1,355,'2021-06-21',-971320887,12,3969,10),(3987,1,83,'2021-06-21',1242,12,3970,10),(3988,1,340,'2021-06-21',-916544132,12,3971,10),(3989,1,416,'2021-06-21',-60667260,12,3972,10),(3990,1,433,'2021-06-21',1243,12,3957,10),(3991,1,83,'2021-06-21',1244,12,3962,10),(3992,1,433,'2021-06-21',1245,12,3973,10),(3993,1,83,'2021-06-21',1246,12,3974,10),(3994,1,85,'2021-06-21',-979282207,12,3975,10),(3995,1059,564,'2021-06-21',-701104974,12,3976,10),(3996,1,935,'2021-06-21',-272304336,12,3977,10),(3997,1,553,'2021-06-21',1247,12,3978,10),(3998,1,83,'2021-06-21',1248,12,3979,10),(3999,1,85,'2021-06-21',-445560581,12,3980,10),(4000,1,85,'2021-06-21',-354556601,12,3981,10),(4001,1,22,'2021-06-21',-711067207,12,3982,10),(4002,1059,553,'2021-06-21',-485398902,12,3983,10),(4003,1,22,'2021-06-21',-514564692,12,3984,10),(4004,1,1275,'2021-06-21',-235311054,12,3986,10),(4005,1,83,'2021-06-21',1249,12,3985,10),(4006,1,85,'2021-06-21',-759609114,12,3987,10),(4007,1,564,'2021-06-21',-183987443,12,3988,10),(4008,1,523,'2021-06-21',-913716457,12,3989,10),(4009,1,564,'2021-06-21',-112605813,12,3991,10),(4010,1,44,'2021-06-22',-911133146,12,3992,10),(4011,1,85,'2021-06-22',-108522247,12,3993,10),(4012,1,22,'2021-06-22',-551645703,12,3994,10),(4013,1,166,'2021-06-22',1250,12,3995,10),(4014,1,565,'2021-06-22',1251,12,3996,10),(4015,1,85,'2021-06-22',-793004248,12,3997,10),(4016,1,85,'2021-06-22',-43286366,12,3998,10),(4017,1,333,'2021-06-22',-798593125,12,3999,10),(4018,1065,170,'2021-06-22',-906988134,12,4000,10),(4019,1,85,'2021-06-22',-711393875,12,4001,10),(4020,1,83,'2021-06-22',1252,12,4002,10),(4021,1058,123,'2021-06-22',-869332320,12,4003,10),(4022,1,83,'2021-06-22',1253,12,4004,10),(4023,1,83,'2021-06-22',1254,12,4005,10),(4024,1,22,'2021-06-22',1255,12,4006,10),(4025,1,553,'2021-06-22',1256,12,4007,10),(4026,1,83,'2021-06-22',1257,12,4008,10),(4027,1,248,'2021-06-22',-729726490,12,4009,10),(4028,1,83,'2021-06-22',-980773065,12,4010,10),(4029,1,187,'2021-06-22',-772948459,12,4011,10),(4030,1,85,'2021-06-22',-353761038,12,4012,10),(4031,1,85,'2021-06-22',-288799175,12,4013,10),(4032,1065,333,'2021-06-22',-175491405,12,4014,10),(4033,1,83,'2021-06-22',-693097029,12,4015,10),(4034,1,83,'2021-06-22',-994326636,12,4016,10),(4035,1072,2281,'2021-06-22',-77676295,12,4017,10),(4036,1,85,'2021-06-22',-514186732,12,4018,10),(4037,1,5610,'2021-06-22',-553272934,12,4020,10),(4038,1,83,'2021-06-22',1258,12,4021,10),(4039,1,333,'2021-06-22',-360841788,12,4022,10),(4040,1,2533,'2021-06-22',-830644308,12,4023,10),(4041,1,43,'2021-06-22',1259,12,4019,10),(4042,1,833,'2021-06-22',-843426966,12,4024,10),(4044,1,85,'2021-06-22',-514140264,12,4026,10),(4045,1,248,'2021-06-22',-464105233,12,4027,10),(4046,1036,564,'2021-06-22',-58369801,12,4028,10),(4047,1059,1299,'2021-06-22',-558283640,12,4029,10),(4048,1059,1299,'2021-06-22',1260,12,4029,10),(4050,1,243,'2021-06-22',-611258439,12,4031,10),(4051,1,243,'2021-06-22',1261,12,4031,10),(4052,1,1819,'2021-06-22',-551594606,12,4032,10),(4053,1,166,'2021-06-22',1262,12,4033,10),(4054,1,1105,'2021-06-22',-923435704,12,4034,10),(4055,1,83,'2021-06-23',1263,12,4035,10),(4056,1,85,'2021-06-23',-395053754,12,4036,10),(4057,1,523,'2021-06-23',-281022463,12,4037,10),(4058,1,2210,'2021-06-23',-762305777,12,4039,10),(4059,1,553,'2021-06-23',1264,12,4038,10),(4060,1,85,'2021-06-23',-469852492,12,4040,10),(4061,1,326,'2021-06-23',1265,12,4041,10),(4062,1,22,'2021-06-23',1266,12,4043,10),(4063,1,43,'2021-06-23',1267,12,4044,10),(4064,1,83,'2021-06-23',1268,12,4042,10),(4065,1,83,'2021-06-23',1269,12,4045,10),(4066,1,83,'2021-06-23',1270,12,4046,10),(4067,1,513,'2021-06-23',1271,12,4048,10),(4068,1,43,'2021-06-23',1272,12,4047,10),(4069,1,564,'2021-06-23',-962427062,12,4049,10),(4070,1,85,'2021-06-23',-253293031,12,4050,10),(4071,1,812,'2021-06-23',-830831664,12,4051,10),(4072,1,2483,'2021-06-23',1273,12,4052,10),(4073,1,523,'2021-06-23',-4232952,12,4053,10),(4074,1,22,'2021-06-23',-317096500,12,4054,10),(4075,1,85,'2021-06-23',-111384261,12,4055,10),(4076,1,85,'2021-06-23',-885964164,12,4056,10),(4077,1,333,'2021-06-23',-257071583,12,4057,10),(4078,1,510,'2021-06-23',-755342611,12,4058,10),(4079,1,248,'2021-06-23',-773701470,12,4059,10),(4080,1,44,'2021-06-23',-406406654,12,4060,10),(4081,1065,340,'2021-06-23',-524203401,12,4061,10),(4082,1065,850,'2021-06-23',-448458175,12,4062,10),(4083,1,553,'2021-06-23',1274,12,4063,10),(4084,1072,513,'2021-06-23',-407739778,12,4064,10),(4085,1,243,'2021-06-23',-910696968,12,4065,10),(4086,1,248,'2021-06-23',-353844206,12,4066,10),(4087,1,85,'2021-06-23',-660772604,12,4067,10),(4088,1,243,'2021-06-23',-584711526,12,4068,10),(4089,1,376,'2021-06-23',-724816454,12,4069,10),(4090,1,243,'2021-06-23',1275,12,4070,10),(4091,1,83,'2021-06-23',1276,12,4071,10),(4092,1,2533,'2021-06-23',-692952295,12,4072,10),(4093,1,22,'2021-06-23',-822426251,12,4073,10),(4094,1,882,'2021-06-23',-392166159,12,4074,10),(4095,1,85,'2021-06-24',-559314330,12,4075,10),(4096,1,564,'2021-06-24',-149872919,12,4076,10),(4097,1,22,'2021-06-24',-528242730,12,4077,10),(4098,1,586.44,'2021-06-24',-964096832,12,4078,10),(4099,1,105,'2021-06-24',1277,12,4079,10),(4100,1,43,'2021-06-24',1278,12,4082,10),(4101,1,1916,'2021-06-24',1279,12,4080,10),(4102,1,83,'2021-06-24',1280,12,4081,10),(4103,1,2533,'2021-06-24',-907207748,12,4084,10),(4104,1,83,'2021-06-24',1281,12,4083,10),(4105,1,85,'2021-06-24',-870864353,12,4085,10),(4106,1,748,'2021-06-24',-784847132,12,4086,10),(4107,1,249,'2021-06-24',1282,12,4087,10),(4108,1,442,'2021-06-24',-100376846,12,4088,10),(4109,1,564,'2021-06-24',-733749930,12,4089,10),(4110,1,513,'2021-06-24',1283,12,4090,10),(4111,1,553,'2021-06-24',1284,12,4091,10),(4112,1,1105,'2021-06-24',-777256952,12,4092,10),(4113,1,333,'2021-06-24',-934845225,12,4093,10),(4114,1,85,'2021-06-24',-939903484,12,4094,10),(4115,1,564,'2021-06-24',-177458125,12,4095,10),(4116,1,833,'2021-06-24',-142101946,12,4096,10),(4117,1072,2335,'2021-06-24',-951424409,12,4097,10),(4118,1,992,'2021-06-24',-276698708,12,4098,10),(4119,1,166,'2021-06-24',1285,12,4099,10),(4120,1,2059,'2021-06-24',-193847645,12,4100,10),(4121,1,340,'2021-06-24',-96539171,12,4101,10),(4122,1,850,'2021-06-24',-290477406,12,4102,10),(4123,1,85,'2021-06-24',-859579510,12,4103,10),(4124,1,243,'2021-06-24',1286,12,4104,10),(4125,1,83,'2021-06-24',1287,12,4105,10),(4126,1,123,'2021-06-24',1288,12,4106,10),(4127,1,409,'2021-06-24',1289,12,4107,10),(4128,1,280,'2021-06-24',-331592967,12,4108,10),(4129,1,85,'2021-06-24',-174287718,12,4109,10),(4130,1,166,'2021-06-24',1290,12,4110,10),(4131,1,579,'2021-06-24',-816638389,12,4111,10),(4132,1,326,'2021-06-26',1291,12,4112,10),(4133,1,83,'2021-06-26',1292,12,4113,10),(4134,1,83,'2021-06-26',1293,12,4114,10),(4135,1,553,'2021-06-26',1294,12,4115,10),(4136,1,248,'2021-06-26',-2873175,12,4116,10),(4137,1,83,'2021-06-26',1295,12,4117,10),(4138,1,83,'2021-06-26',1296,12,4118,10),(4139,1,243,'2021-06-26',1297,12,4119,10),(4140,1065,563,'2021-06-26',1298,12,4121,10),(4141,1,935,'2021-06-26',-163534252,12,4122,10),(4142,1,333,'2021-06-26',-469838003,12,4123,10),(4143,1,433,'2021-06-26',1299,12,4124,10),(4144,1,333,'2021-06-26',1300,12,4120,10),(4145,1,564,'2021-06-26',-634017042,12,4125,10),(4146,1,83,'2021-06-26',-464198350,12,4126,10),(4147,1,1408,'2021-06-26',1301,12,4127,10),(4148,1,22,'2021-06-26',-780301223,12,4128,10),(4149,1,83,'2021-06-26',1302,12,4129,10),(4150,1,326,'2021-06-26',1303,12,4130,10),(4151,1,564,'2021-06-26',-663413000,12,4131,10),(4152,1,1087,'2021-06-26',-374500989,12,4132,10),(4153,1,553,'2021-06-26',-668792562,12,4133,10),(4154,1,105,'2021-06-27',1304,12,4134,10),(4155,1,83,'2021-06-27',1305,12,4135,10),(4156,1,496,'2021-06-27',-834569796,12,4136,10),(4157,1,85,'2021-06-27',-204066431,12,4137,10),(4158,1,22,'2021-06-27',1306,12,4138,10),(4159,1,243,'2021-06-27',-837835906,12,4139,10),(4160,1,44,'2021-06-27',-3253293,12,4140,10),(4161,1,1366,'2021-06-27',-481581556,12,4141,10),(4162,1,248,'2021-06-27',-632818655,12,4142,10),(4163,1,22,'2021-06-27',-284088141,12,4143,10),(4164,1,85,'2021-06-27',-833286482,12,4144,10),(4165,1,564,'2021-06-27',-282432849,12,4145,10),(4166,1,83,'2021-06-27',1307,12,4146,10),(4167,1,83,'2021-06-27',1308,12,4147,10),(4168,1,83,'2021-06-27',1309,12,4148,10),(4170,1,83,'2021-06-27',1310,12,4150,10),(4171,1,85,'2021-06-27',-642524444,12,4151,10),(4172,1,1083,'2021-06-27',-731541493,12,4152,10),(4173,1,1083,'2021-06-27',1311,12,4152,10),(4174,1059,553,'2021-06-27',1312,12,4153,10),(4175,1,333,'2021-06-27',1313,12,4154,10),(4176,1,83,'2021-06-27',1314,12,4155,10),(4177,1,513,'2021-06-27',1315,12,4156,10),(4178,1073,85,'2021-06-27',-698546941,12,4157,10),(4179,1,85,'2021-06-27',-514055707,12,4158,10),(4180,1,553,'2021-06-27',-220753045,12,4159,10),(4181,1,43,'2021-06-27',1316,12,4160,10),(4182,1,133,'2021-06-27',-3651588,12,4161,10),(4183,1,553,'2021-06-27',1317,12,4162,10),(4184,1,1619,'2021-06-27',1318,12,4163,10),(4185,1072,3948,'2021-06-27',-608138633,12,4164,10),(4186,1052,1105,'2021-06-27',1319,12,4165,10),(4187,1,513,'2021-06-27',1320,12,4167,10),(4188,1,1083,'2021-06-27',-382103084,12,4168,10),(4189,1,85,'2021-06-28',-964016595,12,4169,10),(4190,1,43,'2021-06-28',1321,12,4170,10),(4191,1,243,'2021-06-28',1322,12,4171,10),(4192,1,553,'2021-06-28',1323,12,4172,10),(4193,1,249,'2021-06-28',1324,12,4173,10),(4194,1,83,'2021-06-28',1325,12,4174,10),(4195,1,1556,'2021-06-28',-644902978,12,4176,10),(4196,1,43,'2021-06-28',1326,12,4175,10),(4197,1,83,'2021-06-28',1327,12,4177,10),(4198,1,1946,'2021-06-28',1328,12,4178,10),(4199,1,553,'2021-06-28',1329,12,4179,10),(4200,1,123,'2021-06-28',1330,12,4180,10),(4201,1,83,'2021-06-28',1331,12,4181,10),(4202,1,553,'2021-06-28',1332,12,4182,10),(4203,1,433,'2021-06-28',-905692364,12,4183,10),(4204,1,22,'2021-06-28',-259102639,12,4184,10),(4205,1,83,'2021-06-28',1333,12,4185,10),(4206,1,2533,'2021-06-28',-451601015,12,4186,10),(4207,1,166,'2021-06-28',1334,12,4187,10),(4208,1,105,'2021-06-28',1335,12,4188,10),(4209,1,85,'2021-06-28',-778783140,12,4189,10),(4210,1,85,'2021-06-28',-57189369,12,4190,10),(4211,1,2254,'2021-06-28',-598034531,12,4191,10),(4212,1,564,'2021-06-28',-70695769,12,4192,10),(4213,1,85,'2021-06-28',-454277668,12,4193,10),(4214,1,83,'2021-06-28',1336,12,4194,10),(4215,1,85,'2021-06-28',-787606597,12,4195,10),(4216,1072,2178,'2021-06-28',-940442522,12,4196,10),(4217,1,248,'2021-06-28',-241517463,12,4197,10),(4218,1,1128,'2021-06-28',-372020845,12,4198,10),(4219,1,243,'2021-06-28',1337,12,4199,10),(4220,1,1763,'2021-06-28',-876263341,12,4200,10),(4221,1,553,'2021-06-28',-552380544,12,4201,10),(4222,1,1083,'2021-06-28',-934160245,12,4202,10),(4223,1,564,'2021-06-28',-121408423,12,4203,10),(4224,1,85,'2021-06-29',-373186812,12,4205,10),(4225,1,83,'2021-06-29',1338,12,4204,10),(4226,1065,85,'2021-06-29',-274059644,12,4206,10),(4227,1,83,'2021-06-29',1339,12,4207,10),(4228,1,243,'2021-06-29',1340,12,4208,10),(4229,1,43,'2021-06-29',1341,12,4209,10),(4230,1065,248,'2021-06-29',-125372636,12,4210,10),(4231,1,564,'2021-06-29',-745676115,12,4211,10),(4232,1,83,'2021-06-29',1342,12,4212,10),(4233,1,83,'2021-06-29',1343,12,4213,10),(4234,1,83,'2021-06-29',1344,12,4214,10),(4235,1,748,'2021-06-29',-891932615,12,4216,10),(4236,1,315,'2021-06-29',1345,12,4215,10),(4237,1,85,'2021-06-29',-399078203,12,4218,10),(4238,1,83,'2021-06-29',1346,12,4217,10),(4239,1,85,'2021-06-29',-891927225,12,4219,10),(4240,1,85,'2021-06-29',-310447085,12,4220,10),(4241,1,2533,'2021-06-29',-520583365,12,4221,10),(4242,1,248,'2021-06-29',-32623116,12,4222,10),(4243,1,564,'2021-06-29',-819306878,12,4223,10),(4244,1,83,'2021-06-29',-476128452,12,4224,10),(4245,1065,850,'2021-06-29',-877135995,12,4225,10),(4246,1,523,'2021-06-29',-185422347,12,4226,10),(4247,1,2533,'2021-06-29',-913689724,12,4227,10),(4248,1,553,'2021-06-29',1347,12,4228,10),(4249,1,44,'2021-06-29',-708675100,12,4229,10),(4250,1,85,'2021-06-29',-251513192,12,4230,10),(4251,1,83,'2021-06-29',1348,12,4231,10),(4252,1,22.44,'2021-06-29',-674006375,12,4232,10),(4253,1,726,'2021-06-29',1349,12,4233,10),(4254,1,170,'2021-06-29',-989571317,12,4234,10),(4255,1,83,'2021-06-29',1350,12,4235,10),(4256,1,85,'2021-06-29',-146504181,12,4236,10),(4257,1,107,'2021-06-29',-677996401,12,4237,10),(4258,1,85,'2021-06-29',-513274581,12,4238,10),(4259,1,564,'2021-06-29',-71911666,12,4239,10),(4260,1,83,'2021-06-29',-300468225,12,4240,10),(4261,1,125,'2021-06-29',-370193028,12,4241,10),(4262,1,418,'2021-06-29',-127291457,12,4242,10),(4263,1,564,'2021-06-29',-845568082,12,4243,10),(4264,1,43,'2021-06-29',1351,12,4244,10),(4265,1,2481,'2021-06-29',1352,12,4245,10),(4266,1,44,'2021-06-30',-81364705,12,4246,10),(4267,1,85,'2021-06-30',-72231087,12,4247,10),(4268,1,83,'2021-06-30',-76410951,12,4248,10),(4269,1,2533,'2021-06-30',-353019584,12,4249,10),(4270,1,1547,'2021-06-30',-375086280,12,4250,10),(4271,1,83,'2021-06-30',1353,12,4251,10),(4272,1,83,'2021-06-30',-244273718,12,4253,10),(4273,1,133,'2021-06-30',1354,12,4252,10),(4274,1,22,'2021-06-30',-561214834,12,4254,10),(4275,1,85,'2021-06-30',-159979997,12,4255,10),(4276,1,496,'2021-06-30',-112961112,12,4256,10),(4277,1,340,'2021-06-30',-792821947,12,4258,10),(4278,1,496,'2021-06-30',-72521521,12,4259,10),(4279,1,85,'2021-06-30',-621046782,12,4260,10),(4280,1,44,'2021-06-30',-149961309,12,4261,10),(4281,1,564,'2021-06-30',-909785809,12,4262,10),(4282,1,248,'2021-06-30',-396424738,12,4263,10),(4283,1,43,'2021-06-30',1355,12,4264,10),(4284,1,107,'2021-06-30',-476680942,12,4265,10),(4285,1,553,'2021-06-30',1356,12,4266,10),(4286,1,243,'2021-06-30',-63077499,12,4267,10),(4287,1,85,'2021-06-30',-88927971,12,4268,10),(4288,1,298,'2021-06-30',-430320224,12,4269,10),(4289,1,22,'2021-06-30',-280766308,12,4270,10),(4290,1,513,'2021-06-30',1357,12,4271,10),(4292,1072,2899,'2021-06-30',-45970712,12,4273,10),(4293,1072,2899,'2021-06-30',1358,12,4273,10),(4294,1072,83,'2021-06-30',-673011273,12,4274,10),(4295,1,553,'2021-06-30',1359,12,4275,10),(4296,1052,1783,'2021-06-30',1360,12,4276,10),(4297,1052,595,'2021-06-30',-43572849,12,4277,10),(4298,1,1105,'2021-06-30',-6922462,12,4278,10),(4299,1,248,'2021-06-30',-425687042,12,4279,10),(4300,1,85,'2021-06-30',-101076665,12,4281,10),(4301,1,85,'2021-06-30',-491727221,12,4282,10),(4302,1,44,'2021-06-30',-944846243,12,4283,10),(4303,1,248,'2021-06-30',-50858895,12,4284,10),(4304,1,83,'2021-06-30',1361,12,4280,10),(4305,1,85,'2021-06-30',-351225528,12,4285,10),(4306,1,85,'2021-06-30',-46937895,12,4286,10),(4307,1,2533,'2021-07-01',-537742667,12,4287,10),(4308,1,248,'2021-07-01',-218668210,12,4288,10),(4309,1,1106,'2021-07-01',1362,12,4289,10),(4310,1,83,'2021-07-01',1363,12,4290,10),(4311,1,564,'2021-07-01',-839563451,12,4291,10),(4312,1,248,'2021-07-01',-21649943,12,4292,10),(4313,1,248,'2021-07-01',-138893834,12,4293,10),(4314,1,340,'2021-07-01',-786119440,12,4294,10),(4315,1,22,'2021-07-01',-570173083,12,4295,10),(4316,1,105,'2021-07-01',1364,12,4296,10),(4317,1,84,'2021-07-01',-986508339,12,4297,10),(4318,1,340,'2021-07-01',-12764588,12,4298,10),(4319,1,83,'2021-07-01',-30059397,12,4299,10),(4320,1,2533,'2021-07-01',-133994956,12,4300,10),(4321,1,85,'2021-07-01',-635044165,12,4301,10),(4322,1,83,'2021-07-01',1365,12,4302,10),(4323,1,243,'2021-07-01',1366,12,4303,10),(4324,1,248,'2021-07-01',-782990692,12,4304,10),(4325,1,83,'2021-07-01',1367,12,4305,10),(4326,1,243,'2021-07-01',1368,12,4306,10),(4327,1,85,'2021-07-01',-655029481,12,4307,10),(4328,1,83,'2021-07-01',-700569336,12,4308,10),(4329,1,221,'2021-07-01',-752109941,12,4309,10),(4330,1,1783,'2021-07-01',1369,12,4310,10),(4331,1,43,'2021-07-01',1370,12,4311,10),(4332,1,553,'2021-07-01',1371,12,4312,10),(4334,1,503,'2021-07-01',-731411800,12,4314,10),(4335,1,503,'2021-07-01',-229593643,12,4314,10),(4336,1,2743,'2021-07-01',-756115283,12,4315,10),(4337,1070,1066,'2021-07-01',-110413401,12,4316,10),(4338,1,83,'2021-07-01',-949626215,12,4317,10),(4339,1,136,'2021-07-01',-81302211,12,4318,10),(4341,1,85,'2021-07-01',-695097017,12,4320,10),(4342,1079,553,'2021-07-01',1372,12,4321,10),(4343,1,105,'2021-07-01',1373,12,4322,10),(4344,1,513,'2021-07-01',-58994422,12,4324,10),(4345,1,513,'2021-07-01',1374,12,4324,10),(4346,1072,2178,'2021-07-01',1375,12,4323,10),(4347,1,22,'2021-07-01',1376,12,4325,10),(4348,1,83,'2021-07-01',1377,12,4326,10),(4349,1,83,'2021-07-01',1378,12,4327,10),(4350,1,83,'2021-07-01',-333043386,12,4329,10),(4351,1,44,'2021-07-01',-518858182,12,4330,10),(4352,1,328,'2021-07-01',-36273320,12,4331,10),(4353,1,44,'2021-07-03',-34218507,12,4332,10),(4354,1052,1783,'2021-07-03',1379,12,4333,10),(4355,1,526,'2021-07-03',1380,12,4334,10),(4356,1,243,'2021-07-03',1381,12,4335,10),(4357,1,85,'2021-07-03',-205804968,12,4336,10),(4358,1,1729,'2021-07-03',1382,12,4337,10),(4359,1,83,'2021-07-03',1383,12,4338,10),(4360,1,170,'2021-07-03',-243158564,12,4339,10),(4361,1,553,'2021-07-03',1384,12,4340,10),(4362,1,564,'2021-07-03',-934948930,12,4342,10),(4363,1,2483,'2021-07-03',1385,12,4341,10),(4364,1,2483,'2021-07-03',1386,12,4343,10),(4365,1,2533,'2021-07-03',-392462883,12,4344,10),(4366,1,553,'2021-07-03',1387,12,4345,10),(4367,1,332,'2021-07-03',-586094134,12,4346,10),(4368,1,553,'2021-07-03',-601338825,12,4349,10),(4369,1,553,'2021-07-03',1388,12,4347,10),(4370,1,333,'2021-07-03',-474356751,12,4350,10),(4371,1,243,'2021-07-03',1389,12,4348,10),(4372,1,553,'2021-07-03',1390,12,4351,10),(4373,1,771,'2021-07-03',-443656732,12,4352,10),(4374,1,248,'2021-07-03',-482255872,12,4353,10),(4375,1,333,'2021-07-04',-773825326,12,4354,10),(4376,1,85,'2021-07-04',-377358377,12,4355,10),(4377,1,85,'2021-07-04',-369207622,12,4356,10),(4378,1,1105,'2021-07-04',-73989712,12,4357,10),(4379,1,83,'2021-07-04',1391,12,4358,10),(4380,1,243,'2021-07-04',1392,12,4359,10),(4381,1,105,'2021-07-04',1393,12,4360,10),(4382,1,833,'2021-07-04',-411481829,12,4361,10),(4383,1,83,'2021-07-04',1394,12,4362,10),(4384,1,1105,'2021-07-04',-742785694,12,4363,10),(4385,1,812,'2021-07-04',-908249885,12,4364,10),(4386,1,85,'2021-07-04',-404315360,12,4365,10),(4387,1,809,'2021-07-04',-770727695,12,4366,10),(4388,1,83,'2021-07-04',1395,12,4367,10),(4389,1,83,'2021-07-04',1396,12,4368,10),(4390,1,44,'2021-07-04',-542568088,12,4369,10),(4391,1,564,'2021-07-04',-754957104,12,4370,10),(4392,1,170,'2021-07-04',-797924292,12,4371,10),(4393,1,243,'2021-07-04',-467289289,12,4372,10),(4394,1059,523,'2021-07-04',-468610072,12,4374,10),(4395,1,3079,'2021-07-04',1397,12,4373,10),(4396,1,243,'2021-07-04',1398,12,4375,10),(4397,1,553,'2021-07-04',-415977194,12,4376,10),(4398,1079,255,'2021-07-04',-76206188,12,4377,10),(4399,1059,564,'2021-07-04',-886150421,12,4378,10),(4400,1,133,'2021-07-04',1399,12,4379,10),(4401,1,85,'2021-07-04',-292085704,12,4380,10),(4402,1,332,'2021-07-04',1400,12,4381,10),(4403,1,85,'2021-07-04',-523616240,12,4383,10),(4404,1,3566,'2021-07-04',1401,12,4382,10),(4405,1,918,'2021-07-04',-121000096,12,4384,10),(4406,1,85,'2021-07-05',-667618567,12,4385,10),(4407,1,136,'2021-07-05',-436625778,12,4386,10),(4408,1,729,'2021-07-05',-1854799,12,4387,10),(4409,1,83,'2021-07-05',1402,12,4388,10),(4410,1,553,'2021-07-05',1403,12,4389,10),(4411,1,83,'2021-07-05',1404,12,4390,10),(4412,1,85,'2021-07-05',-372864953,12,4392,10),(4413,1,83,'2021-07-05',1405,12,4391,10),(4414,1,22,'2021-07-05',-76475242,12,4393,10),(4415,1,83,'2021-07-05',1406,12,4394,10),(4416,1,243,'2021-07-05',1407,12,4395,10),(4417,1,748,'2021-07-05',-53512483,12,4396,10),(4418,1,83,'2021-07-05',1408,12,4397,10),(4419,1065,248,'2021-07-05',-404621644,12,4398,10),(4420,1,85,'2021-07-05',-642132768,12,4399,10),(4421,1,85,'2021-07-05',-454655566,12,4400,10),(4422,1065,85,'2021-07-05',-14782774,12,4401,10),(4423,1,326,'2021-07-05',-354593578,12,4402,10),(4424,1,248,'2021-07-05',-154779680,12,4403,10),(4425,1,83,'2021-07-05',1409,12,4404,10),(4426,1,333,'2021-07-05',-825534746,12,4406,10),(4427,1,166,'2021-07-05',1410,12,4405,10),(4428,1,83,'2021-07-05',-810293215,12,4407,10),(4429,1,170,'2021-07-05',-909070803,12,4408,10),(4430,1,2533,'2021-07-05',-331264213,12,4409,10),(4431,1,83,'2021-07-05',1411,12,4410,10),(4432,1,83,'2021-07-05',1412,12,4411,10),(4433,1,1083,'2021-07-05',-199800258,12,4412,10),(4434,1,687,'2021-07-05',-421149199,12,4413,10),(4435,1,1363,'2021-07-05',-71577738,12,4415,10),(4436,1,826,'2021-07-05',-472746428,12,4416,10),(4437,1,248,'2021-07-05',-307981071,12,4417,10),(4438,1,333,'2021-07-05',-493829132,12,4418,10),(4439,1,248,'2021-07-05',-349846277,12,4419,10),(4440,1,248,'2021-07-05',-663476075,12,4420,10),(4441,1,333,'2021-07-05',1413,12,4414,10),(4442,1,85,'2021-07-05',-363249063,12,4421,10),(4443,1,83,'2021-07-05',1414,12,4422,10),(4444,1,44,'2021-07-05',-905725886,12,4424,10),(4445,1,22,'2021-07-05',1415,12,4423,10),(4446,1,136,'2021-07-05',-144359913,12,4425,10),(4447,1,1283,'2021-07-05',1416,12,4426,10),(4448,1,564,'2021-07-05',-602876871,12,4427,10),(4449,1,729,'2021-07-05',1417,12,4428,10),(4450,1,83,'2021-07-05',1418,12,4429,10),(4451,1,1542,'2021-07-05',-740966686,12,4430,10),(4452,1,1105,'2021-07-05',-226591394,12,4431,10),(4453,1,726,'2021-07-06',1419,12,4432,10),(4454,1,85,'2021-07-06',-90141282,12,4433,10),(4455,1,553,'2021-07-06',1420,12,4434,10),(4456,1,301,'2021-07-06',-988616080,12,4435,10),(4457,1,553,'2021-07-06',1421,12,4436,10),(4458,1,564,'2021-07-06',-714073794,12,4437,10),(4459,1,83,'2021-07-06',1422,12,4438,10),(4460,1,1083,'2021-07-06',1423,12,4439,10),(4461,1,442,'2021-07-06',-845584041,12,4440,10),(4462,1,85,'2021-07-06',-890837420,12,4441,10),(4463,1,564,'2021-07-06',-34533813,12,4442,10),(4464,1,2533,'2021-07-06',-714804615,12,4443,10),(4465,1,83,'2021-07-06',1424,12,4444,10),(4466,1,248,'2021-07-06',-691106480,12,4445,10),(4467,1,340,'2021-07-06',-853378137,12,4446,10),(4468,1,243,'2021-07-06',1425,12,4447,10),(4469,1,83,'2021-07-06',1426,12,4448,10),(4470,1,85,'2021-07-06',-185419686,12,4449,10),(4471,1,744,'2021-07-06',-619478549,12,4450,10),(4472,1065,85,'2021-07-06',-534130970,12,4451,10),(4473,1,43,'2021-07-06',1427,12,4453,10),(4474,1,248,'2021-07-06',-198253436,12,4454,10),(4475,1,1275,'2021-07-06',-582631225,12,4456,10),(4476,1,85,'2021-07-06',-22687395,12,4457,10),(4477,1,2483,'2021-07-06',1428,12,4452,10),(4478,1,85,'2021-07-06',-281823695,12,4459,10),(4479,1,553,'2021-07-06',1429,12,4458,10),(4480,1,44,'2021-07-06',-848129336,12,4460,10),(4481,1072,3285,'2021-07-06',1430,12,4461,10),(4482,1,1105,'2021-07-06',-958668928,12,4462,10),(4483,1,166,'2021-07-06',1431,12,4463,10),(4484,1,243,'2021-07-06',1432,12,4455,10),(4485,1,85,'2021-07-06',-88979350,12,4464,10),(4486,1,2483,'2021-07-06',-139498931,12,4465,10),(4487,1,376,'2021-07-06',1433,12,4466,10),(4488,1,83,'2021-07-06',1434,12,4467,10),(4489,1,576,'2021-07-06',1435,12,4468,10),(4490,1,552,'2021-07-06',-984460177,12,4469,10),(4491,1,136,'2021-07-06',-546027014,12,4470,10),(4492,1,83,'2021-07-07',1436,12,4471,10),(4493,1,83,'2021-07-07',1437,12,4472,10),(4494,1,43,'2021-07-07',-667498173,12,4473,10),(4495,1,43,'2021-07-07',-255861642,12,4474,10),(4496,1,564,'2021-07-07',-42671355,12,4475,10),(4497,1,247,'2021-07-07',-671529382,12,4476,10),(4498,1,4134,'2021-07-07',-74299754,12,4477,10),(4499,1,2209,'2021-07-07',1438,12,4478,10),(4500,1,553,'2021-07-07',1439,12,4479,10),(4501,1,170,'2021-07-07',-551284005,12,4480,10),(4502,1,83,'2021-07-07',1440,12,4481,10),(4503,1,564,'2021-07-07',-740980637,12,4482,10),(4504,1065,2483,'2021-07-07',1441,12,4483,10),(4505,1,83,'2021-07-07',1442,12,4484,10),(4506,1,83,'2021-07-07',1443,12,4485,10),(4507,1,22,'2021-07-07',1444,12,4486,10),(4508,1,748,'2021-07-07',-271095107,12,4487,10),(4509,1079,748,'2021-07-07',-6567011,12,4488,10),(4510,1,553,'2021-07-07',1445,12,4489,10),(4511,1,248,'2021-07-07',-220872085,12,4490,10),(4512,1,553,'2021-07-07',-562018754,12,4491,10),(4513,1,105,'2021-07-07',1446,12,4492,10),(4516,1,1749,'2021-07-07',-86966189,12,4495,10),(4517,1,1749,'2021-07-07',1447,12,4495,10),(4518,1,2150,'2021-07-07',-144317118,12,4496,10),(4519,1,2150,'2021-07-07',-291596536,12,4496,10),(4520,1,2669,'2021-07-07',-619816984,12,4497,10),(4521,1,564,'2021-07-07',-303081138,12,4499,10),(4522,1,133,'2021-07-07',1448,12,4500,10),(4523,1,326,'2021-07-07',1449,12,4501,10),(4524,1,564,'2021-07-07',-448963557,12,4502,10),(4525,1,3316,'2021-07-07',1450,12,4503,10),(4526,1,85,'2021-07-07',-178661462,12,4504,10),(4527,1,243,'2021-07-07',-475883986,12,4505,10),(4528,1,85,'2021-07-07',-398702538,12,4507,10),(4529,1,166,'2021-07-07',1451,12,4506,10),(4530,1,553,'2021-07-07',1452,12,4508,10),(4531,1,136,'2021-07-07',-942673022,12,4509,10),(4532,1,727,'2021-07-07',-470341537,12,4510,10),(4533,1,564,'2021-07-07',-323771312,12,4512,10),(4534,1,553,'2021-07-07',1453,12,4511,10),(4535,1,2533,'2021-07-07',-995672847,12,4513,10),(4536,1,66,'2021-07-07',-595073021,12,4514,10),(4537,1,340,'2021-07-07',-414711526,12,4515,10),(4538,1,83,'2021-07-08',1454,12,4516,10),(4539,1,83,'2021-07-08',1455,12,4518,10),(4540,1,83,'2021-07-08',1456,12,4517,10),(4541,1,83,'2021-07-08',1457,12,4519,10),(4542,1,83,'2021-07-08',1458,12,4520,10),(4543,1,1118,'2021-07-08',-575196301,12,4521,10),(4544,1,248,'2021-07-08',-571394141,12,4522,10),(4545,1,85,'2021-07-08',-355191554,12,4523,10),(4546,1,85,'2021-07-08',-391466031,12,4524,10),(4547,1,22,'2021-07-08',-409333807,12,4525,10),(4549,1,2483,'2021-07-08',-696788832,12,4527,10),(4550,1,2483,'2021-07-08',1459,12,4527,10),(4551,1,85,'2021-07-08',-469804424,12,4528,10),(4552,1079,85,'2021-07-08',-108890384,12,4530,10),(4553,1,105,'2021-07-08',1460,12,4529,10),(4554,1,166,'2021-07-08',-791625445,12,4531,10),(4555,1,542,'2021-07-08',-469851602,12,4533,10),(4556,1079,83,'2021-07-08',1461,12,4534,10),(4557,1,83,'2021-07-08',-620224251,12,4535,10),(4558,1,85,'2021-07-08',-205120106,12,4536,10),(4559,1,22,'2021-07-08',1462,12,4537,10),(4560,1,553,'2021-07-08',1463,12,4538,10),(4561,1,22,'2021-07-08',1464,12,4539,10),(4562,1,326,'2021-07-08',-52272755,12,4540,10),(4563,1,384,'2021-07-08',-596158174,12,4541,10),(4564,1,553,'2021-07-08',1465,12,4542,10),(4565,1,778,'2021-07-08',-367460796,12,4543,10),(4566,1,2533,'2021-07-08',-143628987,12,4544,10),(4567,1,136,'2021-07-08',-673798165,12,4545,10),(4568,1,44,'2021-07-08',-733804906,12,4547,10),(4569,1,553,'2021-07-08',-785900273,12,4548,10),(4570,1,553,'2021-07-08',1466,12,4546,10),(4571,1,1105,'2021-07-08',-139011994,12,4549,10),(4572,1,553,'2021-07-08',1467,12,4550,10),(4573,1,442,'2021-07-08',-130598763,12,4551,10),(4574,1,553,'2021-07-08',-581574804,12,4552,10),(4575,1,83,'2021-07-08',1468,12,4553,10),(4576,1,83,'2021-07-08',1469,12,4554,10),(4577,1,85,'2021-07-08',-343203879,12,4555,10),(4578,1,1278,'2021-07-08',-313129542,12,4556,10),(4579,1,85,'2021-07-08',-291742057,12,4557,10),(4580,1,85,'2021-07-10',-397193730,12,4558,10),(4581,1,486,'2021-07-10',1470,12,4559,10),(4582,1,22,'2021-07-10',-339347855,12,4560,10),(4583,1,243,'2021-07-10',1471,12,4561,10),(4584,1,243,'2021-07-10',1472,12,4562,10),(4585,1,83,'2021-07-10',1473,12,4563,10),(4586,1,486,'2021-07-10',-142745168,12,4564,10),(4587,1,22,'2021-07-10',-387571624,12,4565,10),(4588,1,83,'2021-07-10',-226213690,12,4567,10),(4589,1,85,'2021-07-10',-214452830,12,4568,10),(4590,1,2483,'2021-07-10',1474,12,4566,10),(4591,1,513,'2021-07-10',1475,12,4569,10),(4592,1,727,'2021-07-10',-199868394,12,4570,10),(4593,1,553,'2021-07-10',-850784521,12,4571,10),(4595,1,22,'2021-07-10',-692522061,12,4573,10),(4596,1,22,'2021-07-10',1476,12,4573,10),(4597,1,553,'2021-07-10',-933010060,12,4574,10),(4598,1,649,'2021-07-10',-790190386,12,4575,10),(4599,1,1819,'2021-07-10',-744409682,12,4576,10),(4600,1070,1689,'2021-07-10',1477,12,4577,10),(4601,1,85,'2021-07-10',-6725578,12,4578,10),(4602,1,4966,'2021-07-10',1478,12,4579,10),(4603,1,83,'2021-07-11',1479,12,4580,10),(4604,1,83,'2021-07-11',1480,12,4581,10),(4605,1,170,'2021-07-11',-720585799,12,4582,10),(4606,1,248,'2021-07-11',-55141020,12,4583,10),(4607,1,553,'2021-07-11',-293022647,12,4584,10),(4608,1,105,'2021-07-11',1481,12,4585,10),(4609,1,83,'2021-07-11',1482,12,4586,10),(4610,1,83,'2021-07-11',1483,12,4587,10),(4611,1,85,'2021-07-11',-689653242,12,4588,10),(4612,1,83,'2021-07-11',1484,12,4589,10),(4613,1,85,'2021-07-11',-419074211,12,4590,10),(4614,1,340,'2021-07-11',-507883665,12,4591,10),(4615,1,272,'2021-07-11',-332229720,12,4592,10),(4616,1,1283,'2021-07-11',1485,12,4593,10),(4617,1,83,'2021-07-11',1486,12,4594,10),(4618,1,83,'2021-07-11',1487,12,4595,10),(4619,1,83,'2021-07-11',1488,12,4596,10),(4620,1,816,'2021-07-11',-514805173,12,4597,10),(4621,1,44,'2021-07-11',1489,12,4598,10),(4622,1,22,'2021-07-11',1490,12,4599,10),(4623,1,22,'2021-07-11',-286000219,12,4600,10),(4624,1,553,'2021-07-11',-938768516,12,4601,10),(4626,1,83,'2021-07-11',-637533529,12,4603,10),(4627,1,2483,'2021-07-11',-160007033,12,4604,10),(4628,1,83,'2021-07-11',-36763166,12,4605,10),(4629,1,83,'2021-07-11',1491,12,4603,10),(4630,1,697,'2021-07-11',-857423848,12,4606,10),(4631,1,5066,'2021-07-11',-82760577,12,4607,10),(4632,1,2533,'2021-07-11',-350247928,12,4608,10),(4633,1,85,'2021-07-11',-46261696,12,4609,10),(4634,1,85,'2021-07-11',-261131785,12,4610,10),(4635,1,513,'2021-07-11',1492,12,4611,10),(4636,1,83,'2021-07-11',1493,12,4612,10),(4637,1,85,'2021-07-11',-432776310,12,4613,10),(4638,1,326,'2021-07-11',-816317804,12,4614,10),(4640,1,83,'2021-07-11',-78406132,12,4616,10),(4641,1,83,'2021-07-11',1494,12,4616,10),(4642,1,433,'2021-07-11',1495,12,4617,10),(4643,1,340,'2021-07-11',-190811385,12,4618,10),(4644,1,85,'2021-07-11',-578680163,12,4619,10),(4645,1,1595,'2021-07-11',-624408602,12,4620,10),(4646,1,255,'2021-07-12',-244833706,12,4621,10),(4647,1,656,'2021-07-12',-74054537,12,4622,10),(4648,1,4252,'2021-07-12',1496,12,4623,10),(4649,1,83,'2021-07-12',1497,12,4624,10),(4650,1,85,'2021-07-12',-885178197,12,4625,10),(4651,1,83,'2021-07-12',1498,12,4626,10),(4652,1,83,'2021-07-12',-894247622,12,4627,10),(4653,1,85,'2021-07-12',-765610285,12,4628,10),(4654,1,85,'2021-07-12',-788172993,12,4629,10),(4655,1,248,'2021-07-12',-583110549,12,4630,10),(4656,1,1083,'2021-07-12',1499,12,4631,10),(4657,1,105,'2021-07-12',1500,12,4632,10),(4658,1,22,'2021-07-12',1501,12,4633,10),(4659,1,22,'2021-07-12',1502,12,4634,10),(4660,1,248,'2021-07-12',-803313343,12,4635,10),(4661,1,1560,'2021-07-12',-755564101,12,4636,10),(4662,1,83,'2021-07-12',1503,12,4637,10),(4663,1070,206,'2021-07-12',-472065038,12,4638,10),(4664,1,776,'2021-07-12',-953874259,12,4639,10),(4665,1,553,'2021-07-12',1504,12,4640,10),(4666,1,564,'2021-07-12',-546898020,12,4641,10),(4667,1,553,'2021-07-12',1505,12,4642,10),(4668,1,83,'2021-07-12',1506,12,4643,10),(4669,1,83,'2021-07-12',1507,12,4644,10),(4670,1,2126,'2021-07-12',1508,12,4645,10),(4671,1,553,'2021-07-12',1509,12,4646,10),(4672,1,83,'2021-07-12',1510,12,4647,10),(4673,1,85,'2021-07-12',-38514430,12,4648,10),(4674,1,83,'2021-07-12',1511,12,4649,10),(4675,1,136,'2021-07-12',-328954441,12,4650,10),(4676,1,85,'2021-07-12',-231631705,12,4653,10),(4677,1,43,'2021-07-12',1512,12,4651,10),(4678,1,243,'2021-07-12',1513,12,4654,10),(4679,1,85,'2021-07-12',-103061922,12,4655,10),(4680,1,226,'2021-07-12',1514,12,4656,10),(4681,1,85,'2021-07-12',-729910332,12,4657,10),(4682,1,83,'2021-07-12',1515,12,4658,10),(4683,1,83,'2021-07-12',1516,12,4659,10),(4684,1,340,'2021-07-12',-115644024,12,4660,10),(4685,1,132,'2021-07-12',-696247677,12,4661,10),(4686,1,85,'2021-07-12',-137384176,12,4662,10),(4687,1,513,'2021-07-12',-212022138,12,4663,10),(4688,1,2899,'2021-07-12',1517,12,4664,10),(4689,1,166,'2021-07-12',1518,12,4652,10),(4690,1,248,'2021-07-12',-190080355,12,4665,10),(4691,1,1106,'2021-07-12',-840818385,12,4666,10),(4692,1,2028,'2021-07-13',-268130132,12,4668,10),(4693,1,83,'2021-07-13',1519,12,4667,10),(4694,1,85,'2021-07-13',-82474443,12,4669,10),(4695,1065,85,'2021-07-13',-624996056,12,4670,10),(4696,1,243,'2021-07-13',1520,12,4671,10),(4697,1,83,'2021-07-13',1521,12,4672,10),(4698,1,83,'2021-07-13',1522,12,4673,10),(4699,1,85,'2021-07-13',-400279521,12,4674,10),(4700,1,243,'2021-07-13',1523,12,4675,10),(4701,1,1163,'2021-07-13',-445739530,12,4677,10),(4702,1,83,'2021-07-13',1524,12,4676,10),(4703,1,83,'2021-07-13',1525,12,4678,10),(4704,1,248,'2021-07-13',-894309502,12,4679,10),(4705,1,4966,'2021-07-13',1526,12,4680,10),(4706,1,83,'2021-07-13',1527,12,4681,10),(4708,1,83,'2021-07-13',1528,12,4684,10),(4709,1,85,'2021-07-13',-287118365,12,4685,10),(4711,1,83,'2021-07-13',1530,12,4686,10),(4712,1,43,'2021-07-13',1531,12,4687,10),(4713,1051,564,'2021-07-13',-16209979,12,4688,10),(4714,1,83,'2021-07-13',-709244856,12,4689,10),(4715,1,486,'2021-07-13',1532,12,4690,10),(4716,1,523,'2021-07-13',-969081895,12,4691,10),(4717,1,553,'2021-07-13',1533,12,4692,10),(4718,1,713,'2021-07-13',1534,12,4693,10),(4721,1,249,'2021-07-13',1529,12,4695,10),(4722,1,340,'2021-07-13',-596297875,12,4696,10),(4723,1,85,'2021-07-13',-515528168,12,4696,10),(4724,1,425,'2021-07-13',-136043061,12,4696,10),(4725,1,2533,'2021-07-13',-934661053,12,4697,10),(4726,1,85,'2021-07-13',-417982169,12,4698,10),(4727,1,1178,'2021-07-13',1535,12,4699,10),(4728,1,513,'2021-07-13',1536,12,4701,10),(4729,1,105,'2021-07-13',1537,12,4700,10),(4730,1,123,'2021-07-13',-675477107,12,4702,10),(4731,1,83,'2021-07-13',1538,12,4703,10),(4732,1,248,'2021-07-13',-909140159,12,4704,10),(4733,1,771,'2021-07-13',-502386559,12,4705,10),(4734,1,243,'2021-07-14',1539,12,4706,10),(4735,1,216,'2021-07-14',1540,12,4707,10),(4736,1065,85,'2021-07-14',-169023778,12,4708,10),(4737,1,85,'2021-07-14',-938833508,12,4709,10),(4738,1,83,'2021-07-14',1541,12,4710,10),(4739,1,564,'2021-07-14',-448779836,12,4711,10),(4740,1,85,'2021-07-14',-175892959,12,4712,10),(4741,1,248,'2021-07-14',-499498959,12,4713,10),(4742,1,1268,'2021-07-14',-274804057,12,4714,10),(4743,1,85,'2021-07-14',-50373075,12,4716,10),(4744,1,553,'2021-07-14',1542,12,4715,10),(4745,1,2566,'2021-07-14',-639780566,12,4717,10),(4746,1,649,'2021-07-14',-882903294,12,4718,10),(4747,1,564,'2021-07-14',-855351428,12,4719,10),(4748,1,248,'2021-07-14',-461121075,12,4720,10),(4749,1,83,'2021-07-14',1543,12,4721,10),(4750,1,1186,'2021-07-14',-628009209,12,4722,10),(4751,1,564,'2021-07-14',-340179222,12,4723,10),(4752,1,243,'2021-07-14',1544,12,4724,10),(4753,1,44,'2021-07-14',-765048205,12,4725,10),(4754,1,83,'2021-07-14',1545,12,4726,10),(4755,1,1292,'2021-07-14',-819849766,12,4728,10),(4756,1056,123,'2021-07-14',-611917936,12,4729,10),(4757,1,1105,'2021-07-14',-828785224,12,4731,10),(4758,1,679,'2021-07-14',-175579379,12,4732,10),(4759,1,107,'2021-07-14',-683059365,12,4733,10),(4760,1079,83,'2021-07-14',-314177272,12,4734,10),(4761,1,564,'2021-07-14',-955439225,12,4735,10),(4762,1,4966,'2021-07-14',1546,12,4730,10),(4763,1,2533,'2021-07-14',-45446576,12,4736,10),(4764,1,238,'2021-07-14',-660672297,12,4737,10),(4765,1,188,'2021-07-14',1547,12,4738,10),(4766,1,243,'2021-07-14',1548,12,4739,10),(4767,1,83,'2021-07-14',1549,12,4740,10),(4768,1,1193,'2021-07-14',-685677747,12,4741,10),(4769,1,105,'2021-07-14',1550,12,4742,10),(4770,1,553,'2021-07-14',1551,12,4743,10),(4771,1,243,'2021-07-14',1552,12,4744,10),(4772,1,3250,'2021-07-14',-573439819,12,4745,10),(4773,1079,243,'2021-07-14',1553,12,4746,10),(4775,1,248,'2021-07-14',-346646665,12,4748,10),(4776,1,248,'2021-07-14',-848147019,12,4748,10),(4777,1,496,'2021-07-14',1554,12,4749,10),(4778,1072,4541,'2021-07-14',1555,12,4750,10),(4779,1,85,'2021-07-15',-852970582,12,4752,10),(4780,1,83,'2021-07-15',1556,12,4751,10),(4781,1,2237,'2021-07-15',-326230681,12,4753,10),(4782,1,136,'2021-07-15',-399854849,12,4754,10),(4783,1079,2483,'2021-07-15',1557,12,4755,10),(4784,1,105,'2021-07-15',1558,12,4756,10),(4785,1,486,'2021-07-15',-893718329,12,4757,10),(4786,1,83,'2021-07-15',1559,12,4758,10),(4787,1,1083,'2021-07-15',1560,12,4759,10),(4788,1,22,'2021-07-15',-460410845,12,4760,10),(4789,1,326,'2021-07-15',1561,12,4761,10),(4793,1,83,'2021-07-15',-928877155,12,4765,10),(4794,1,83,'2021-07-15',-50508406,12,4765,10),(4795,1,733,'2021-07-15',-481207529,12,4766,10),(4796,1,733,'2021-07-15',1562,12,4766,10),(4797,1,83,'2021-07-15',1563,12,4767,10),(4798,1,83,'2021-07-15',1564,12,4768,10),(4799,1,83,'2021-07-15',1565,12,4769,10),(4800,1,433,'2021-07-15',1566,12,4770,10),(4801,1,625,'2021-07-15',-768755609,12,4772,10),(4802,1,83,'2021-07-15',1567,12,4771,10),(4803,1,85,'2021-07-15',-286657396,12,4773,10),(4804,1,85,'2021-07-15',-917685576,12,4774,10),(4805,1,166,'2021-07-15',1568,12,4775,10),(4806,1,243,'2021-07-15',-714116875,12,4777,10),(4807,1,166,'2021-07-15',-737330090,12,4778,10),(4808,1,243,'2021-07-15',1569,12,4776,10),(4809,1,136,'2021-07-15',-824964673,12,4779,10),(4810,1,44,'2021-07-15',-774010959,12,4780,10),(4811,1,564,'2021-07-15',-669028633,12,4781,10),(4812,1,136,'2021-07-15',-169503687,12,4782,10),(4813,1,553,'2021-07-15',1570,12,4783,10),(4814,1,575,'2021-07-15',1571,12,4784,10),(4815,1,326,'2021-07-15',1572,12,4785,10),(4816,1,609,'2021-07-15',1573,12,4786,10),(4817,1,2614,'2021-07-15',-788478747,12,4787,10),(4818,1,1128,'2021-07-17',-573615311,12,4788,10),(4819,1,83,'2021-07-17',1574,12,4789,10),(4820,1,83,'2021-07-17',1575,12,4790,10),(4821,1,22,'2021-07-17',1576,12,4791,10),(4822,1,83,'2021-07-17',1577,12,4792,10),(4823,1,553,'2021-07-17',1578,12,4793,10),(4824,1,799,'2021-07-17',1579,12,4795,10),(4825,1,3013,'2021-07-17',1580,12,4796,10),(4826,1,83,'2021-07-17',-360698984,12,4797,10),(4827,1,133,'2021-07-17',-825112434,12,4798,10),(4828,1,852,'2021-07-17',1581,12,4799,10),(4829,1,713,'2021-07-17',1582,12,4794,10),(4830,1,166,'2021-07-18',-141716155,12,4800,10),(4831,1,243,'2021-07-18',-688733564,12,4801,10),(4832,1,83,'2021-07-18',1583,12,4802,10),(4833,1,372,'2021-07-18',1584,12,4803,10),(4834,1,2043,'2021-07-18',1585,12,4805,10),(4835,1,248,'2021-07-18',-549139432,12,4806,10),(4836,1,243,'2021-07-18',1586,12,4807,10),(4837,1,564,'2021-07-18',-467080822,12,4808,10),(4838,1,83,'2021-07-18',1587,12,4809,10),(4839,1,85,'2021-07-18',-410570449,12,4810,10),(4840,1,513,'2021-07-18',1588,12,4811,10),(4841,1,243,'2021-07-18',1589,12,4812,10),(4842,1,43,'2021-07-18',1590,12,4813,10),(4843,1,243,'2021-07-18',1591,12,4804,10),(4844,1,83,'2021-07-18',1592,12,4814,10),(4845,1,255,'2021-07-18',-938547701,12,4815,10),(4846,1,726,'2021-07-18',1593,12,4816,10),(4847,1,85,'2021-07-18',-571103524,12,4817,10),(4848,1,85,'2021-07-18',-206061711,12,4818,10),(4849,1,542,'2021-07-18',1594,12,4819,10),(4850,1,44,'2021-07-18',-80644686,12,4820,10),(4851,1,125,'2021-07-18',-256197307,12,4822,10),(4852,1,564,'2021-07-18',-853262909,12,4823,10),(4853,1,44,'2021-07-18',-659412464,12,4824,10),(4854,1,170,'2021-07-18',-486411753,12,4827,10),(4855,1,243,'2021-07-18',1595,12,4826,10),(4856,1059,605,'2021-07-18',-123164516,12,4829,10),(4857,1,133,'2021-07-18',1596,12,4828,10),(4858,1,564,'2021-07-18',-190326175,12,4830,10),(4859,1,243,'2021-07-18',1597,12,4821,10),(4860,1,1283,'2021-07-18',1598,12,4825,10),(4861,1,1247,'2021-07-18',-105966245,12,4831,10),(4862,1,83,'2021-07-24',-309423078,12,4832,10),(4863,1065,85,'2021-07-24',-911103648,12,4833,10),(4864,1,83,'2021-07-24',1599,12,4834,10),(4865,1,243,'2021-07-24',1600,12,4835,10),(4866,1,83,'2021-07-24',-151012187,12,4836,10),(4867,1,83,'2021-07-24',-230017439,12,4837,10),(4868,1,83,'2021-07-24',-984987269,12,4838,10),(4869,1,243,'2021-07-24',1601,12,4839,10),(4870,1,1083,'2021-07-24',1602,12,4840,10),(4871,1,85,'2021-07-24',-300239645,12,4841,10),(4872,1,486,'2021-07-24',1603,12,4842,10),(4873,1,243,'2021-07-24',1604,12,4843,10),(4874,1,248,'2021-07-24',-159837326,12,4845,10),(4875,1,243,'2021-07-24',1605,12,4844,10),(4876,1,333,'2021-07-25',-642519686,12,4846,10),(4877,1,553,'2021-07-25',1606,12,4847,10),(4878,1,2378,'2021-07-25',1607,12,4848,10),(4879,1,1943,'2021-07-25',1608,12,4849,10),(4880,1,83,'2021-07-25',1609,12,4850,10),(4881,1065,83,'2021-07-25',1610,12,4851,10),(4882,1,85,'2021-07-25',-569701905,12,4852,10),(4883,1,83,'2021-07-25',1611,12,4853,10),(4884,1,85,'2021-07-25',-998044899,12,4854,10),(4885,1,83,'2021-07-25',1612,12,4855,10),(4886,1,263,'2021-07-25',-338024632,12,4856,10),(4887,1,85,'2021-07-25',-360768167,12,4858,10),(4888,1,83,'2021-07-25',1613,12,4859,10),(4889,1,243,'2021-07-25',1614,12,4860,10),(4890,1,248,'2021-07-25',-199158548,12,4861,10),(4891,1,83,'2021-07-25',-774755668,12,4862,10),(4892,1,83,'2021-07-25',1615,12,4863,10),(4893,1,170,'2021-07-25',-808931050,12,4864,10),(4894,1,243,'2021-07-25',1616,12,4865,10),(4895,1,83,'2021-07-25',1617,12,4866,10),(4896,1,2616,'2021-07-25',1618,12,4857,10),(4897,1,22,'2021-07-25',-279137788,12,4867,10),(4898,1,553,'2021-07-25',1619,12,4868,10),(4899,1,248,'2021-07-25',-549291345,12,4869,10),(4900,1,136,'2021-07-25',-119525597,12,4870,10),(4901,1,2533,'2021-07-25',-909327378,12,4871,10),(4902,1,340,'2021-07-25',-603232581,12,4872,10),(4903,1,85,'2021-07-25',-296908916,12,4873,10),(4904,1,564,'2021-07-25',-450712396,12,4874,10),(4905,1,2563,'2021-07-25',1620,12,4875,10),(4906,1,2776,'2021-07-25',1621,12,4876,10),(4907,1,1105,'2021-07-25',-681440348,12,4877,10),(4908,1,2043,'2021-07-26',1622,12,4878,10),(4909,1,85,'2021-07-26',-694459984,12,4879,10),(4910,1,22,'2021-07-26',-743779535,12,4880,10),(4911,1,85,'2021-07-26',-739899978,12,4881,10),(4912,1,83,'2021-07-26',1623,12,4882,10),(4913,1,727,'2021-07-26',-886330204,12,4883,10),(4914,1,596,'2021-07-26',1624,12,4884,10),(4915,1,2614,'2021-07-26',-782714963,12,4885,10),(4916,1,83,'2021-07-26',1625,12,4886,10),(4917,1,83,'2021-07-26',1626,12,4887,10),(4918,1,85,'2021-07-26',-750732296,12,4890,10),(4919,1,763,'2021-07-26',1627,12,4888,10),(4920,1,166,'2021-07-26',1628,12,4889,10),(4921,1,553,'2021-07-26',-138179620,12,4891,10),(4922,1,85,'2021-07-26',-311308256,12,4894,10),(4923,1,83,'2021-07-26',1629,12,4892,10),(4924,1,528,'2021-07-26',-393028449,12,4898,10),(4925,1,22,'2021-07-26',1630,12,4899,10),(4926,1,564,'2021-07-26',-511689805,12,4900,10),(4927,1,85,'2021-07-26',-912137322,12,4902,10),(4928,1,22,'2021-07-26',1631,12,4901,10),(4929,1,83,'2021-07-26',1632,12,4903,10),(4930,1,833,'2021-07-26',1633,12,4906,10),(4931,1,553,'2021-07-26',1634,12,4904,10),(4932,1,248,'2021-07-26',-980185280,12,4907,10),(4933,1,85,'2021-07-26',-276571508,12,4908,10),(4934,1,596,'2021-07-26',1635,12,4893,10),(4935,1,83,'2021-07-26',1636,12,4896,10),(4936,1,1783,'2021-07-26',1637,12,4897,10),(4937,1,733,'2021-07-26',1638,12,4895,10),(4938,1,535,'2021-07-26',1639,12,4905,10),(4939,1,553,'2021-07-26',1640,12,4909,10),(4940,1,22,'2021-07-26',-489073817,12,4910,10),(4941,1,22,'2021-07-26',-768413815,12,4911,10),(4942,1,564,'2021-07-26',-381238660,12,4912,10),(4943,1,85,'2021-07-26',-856398181,12,4913,10),(4944,1,249,'2021-07-26',-884325278,12,4914,10),(4945,1,83,'2021-07-26',-791056596,12,4915,10),(4946,1,1105,'2021-07-26',-850249752,12,4917,10),(4947,1,243,'2021-07-26',1641,12,4916,10),(4948,1,248,'2021-07-27',-176527543,12,4919,10),(4949,1,1574,'2021-07-27',-27105168,12,4920,10),(4950,1,22,'2021-07-27',-138402033,12,4921,10),(4951,1,43,'2021-07-27',1642,12,4918,10),(4952,1,83,'2021-07-27',1643,12,4922,10),(4953,1,1105,'2021-07-27',-180470593,12,4923,10),(4954,1,255,'2021-07-27',-65316188,12,4924,10),(4955,1,83,'2021-07-27',1644,12,4925,10),(4956,1,83,'2021-07-27',1645,12,4926,10),(4957,1,433,'2021-07-27',1646,12,4927,10),(4958,1,83,'2021-07-27',1647,12,4928,10),(4959,1,340,'2021-07-27',-549089162,12,4929,10),(4960,1,248,'2021-07-27',-54683701,12,4930,10),(4962,1,83,'2021-07-27',-354878829,12,4932,10),(4963,1,83,'2021-07-27',1648,12,4932,10),(4964,1,85,'2021-07-27',-743602421,12,4933,10),(4965,1,83,'2021-07-27',1649,12,4934,10),(4966,1,22,'2021-07-27',-892243759,12,4935,10),(4967,1,248,'2021-07-27',-909461317,12,4936,10),(4968,1,248,'2021-07-27',-450826009,12,4937,10),(4969,1,2483,'2021-07-27',1650,12,4938,10),(4970,1,85,'2021-07-27',-267139301,12,4939,10),(4971,1,326,'2021-07-27',1651,12,4941,10),(4972,1,326,'2021-07-27',1652,12,4940,10),(4973,1,425,'2021-07-27',-499965939,12,4942,10),(4974,1,513,'2021-07-27',-982362235,12,4943,10),(4975,1,553,'2021-07-28',-646796040,12,4944,10),(4976,1,105,'2021-07-28',1653,12,4945,10),(4977,1,83,'2021-07-28',1654,12,4946,10),(4978,1,83,'2021-07-28',-675563554,12,4947,10),(4979,1,83,'2021-07-28',1655,12,4948,10),(4980,1,22,'2021-07-28',1656,12,4949,10),(4981,1,83,'2021-07-28',1657,12,4950,10),(4982,1,83,'2021-07-28',1658,12,4951,10),(4983,1,83,'2021-07-28',1659,12,4952,10),(4984,1,22,'2021-07-28',-986025414,12,4956,10),(4985,1,83,'2021-07-28',1660,12,4967,10),(4986,1,83,'2021-07-28',1661,12,4969,10),(4987,1,249,'2021-07-28',1662,12,4970,10),(4988,1,553,'2021-07-28',1663,12,4971,10),(4989,1,83,'2021-07-28',-627717269,12,4972,10),(4990,1,85,'2021-07-28',-291313163,12,4973,10),(4991,1,1043,'2021-07-28',-554912252,12,4974,10),(4992,1,83,'2021-07-28',1664,12,4975,10),(4993,1,326,'2021-07-28',1665,12,4953,10),(4994,1,1726,'2021-07-28',1666,12,4954,10),(4995,1,83,'2021-07-28',1667,12,4955,10),(4996,1,22,'2021-07-28',1668,12,4976,10),(4997,1,22,'2021-07-28',1669,12,4958,10),(4998,1,22,'2021-07-28',1670,12,4959,10),(4999,1,22,'2021-07-28',1671,12,4960,10),(5000,1,22,'2021-07-28',1672,12,4961,10),(5001,1,22,'2021-07-28',1673,12,4962,10),(5002,1,22,'2021-07-28',1674,12,4963,10),(5003,1,22,'2021-07-28',1675,12,4968,10),(5004,1,22,'2021-07-28',1676,12,4965,10),(5005,1,22,'2021-07-28',1677,12,4966,10),(5006,1,83,'2021-07-28',1678,12,4977,10),(5007,1,83,'2021-07-28',1679,12,4978,10),(5008,1,83,'2021-07-28',1680,12,4979,10),(5009,1,523,'2021-07-28',-953213662,12,4980,10),(5010,1,85,'2021-07-28',-341971437,12,4981,10),(5011,1,272,'2021-07-28',-807633215,12,4982,10),(5012,1,564,'2021-07-28',-367747181,12,4983,10),(5013,1,22.44,'2021-07-28',-83550454,12,4984,10),(5014,1058,553,'2021-07-28',1681,12,4985,10),(5015,1,486,'2021-07-28',-82815536,12,4986,10),(5016,1,248,'2021-07-28',-739887996,12,4987,10),(5017,1,85,'2021-07-29',-955232526,12,4989,10),(5018,1,22,'2021-07-29',1682,12,4988,10),(5019,1,248,'2021-07-29',-439743378,12,4990,10),(5020,1,170,'2021-07-29',-325693950,12,4991,10),(5021,1,43,'2021-07-29',1683,12,4992,10),(5022,1,238,'2021-07-29',-635991029,12,4993,10),(5023,1,85,'2021-07-29',-489057831,12,4994,10),(5024,1,1105,'2021-07-29',-477143969,12,4995,10),(5025,1,553,'2021-07-29',-338795079,12,4996,10),(5026,1,83,'2021-07-29',1684,12,4997,10),(5027,1,22,'2021-07-29',-37114965,12,4998,10),(5028,1,553,'2021-07-29',-782736243,12,4999,10),(5029,1,868,'2021-07-29',1685,12,5000,10),(5030,1,83,'2021-07-29',1686,12,5002,10),(5031,1,85,'2021-07-29',-630610329,12,5003,10),(5032,1,83,'2021-07-29',1687,12,5001,10),(5033,1,564,'2021-07-29',-131460982,12,5004,10),(5034,1,1819,'2021-07-29',-845402240,12,5005,10),(5035,1,243,'2021-07-29',-53412954,12,5006,10),(5036,1,243,'2021-07-29',-166894158,12,5007,10),(5038,1,83,'2021-07-29',-122977656,12,5009,10),(5039,1,83,'2021-07-29',1688,12,5009,10),(5040,1,83,'2021-07-29',1689,12,5010,10),(5041,1,513,'2021-07-29',1690,12,5011,10),(5042,1,248,'2021-07-29',-753433632,12,5012,10),(5043,1,85,'2021-07-29',-631006947,12,5013,10),(5044,1,523,'2021-07-29',-91162076,12,5014,10),(5045,1,248,'2021-07-29',-472005343,12,5015,10),(5046,1,85,'2021-07-29',-285439946,12,5016,10),(5047,1,1066,'2021-07-29',-2878267,12,5017,10),(5048,1,553,'2021-07-29',-641258573,12,5018,10),(5049,1,170,'2021-07-29',-133510646,12,5019,10),(5050,1,85,'2021-07-29',-16539407,12,5020,10),(5051,1079,85,'2021-07-31',-707776118,12,5021,10),(5052,1,83,'2021-07-31',-344887097,12,5022,10),(5053,1,248,'2021-07-31',-117222715,12,5023,10),(5054,1,166,'2021-07-31',-775853160,12,5024,10),(5055,1,248,'2021-07-31',-692565268,12,5025,10),(5056,1,44,'2021-07-31',-880536426,12,5026,10),(5057,1,340,'2021-07-31',-729151978,12,5027,10),(5058,1,243,'2021-07-31',1691,12,5028,10),(5059,1,332,'2021-07-31',-144768902,12,5031,10),(5061,1072,243,'2021-07-31',1693,12,5030,10),(5062,1,596,'2021-07-31',-924462346,12,5032,10),(5063,1,850,'2021-07-31',-823360370,12,5033,10),(5064,1070,1283,'2021-07-31',1694,12,5034,10),(5066,1072,5592,'2021-07-31',1695,12,5035,10),(5067,1072,553,'2021-07-31',-708778588,12,5036,10),(5068,1,333,'2021-08-01',-847968821,12,5038,10),(5069,1,2533,'2021-08-01',-102381646,12,5040,10),(5070,1,248,'2021-08-01',-954678459,12,5044,10),(5071,1,83,'2021-08-01',1696,12,5037,10),(5072,1,83,'2021-08-01',1697,12,5039,10),(5073,1,83,'2021-08-01',1698,12,5041,10),(5074,1,83,'2021-08-01',1699,12,5042,10),(5075,1,609,'2021-08-01',1700,12,5043,10),(5076,1,649,'2021-08-01',-47055027,12,5045,10),(5078,1,187,'2021-08-01',-352509811,12,5047,10),(5079,1,766,'2021-08-01',-945103213,12,5048,10),(5080,1,766,'2021-08-01',1701,12,5048,10),(5081,1,166,'2021-08-01',-511254238,12,5049,10),(5082,1,83,'2021-08-01',1702,12,5050,10),(5083,1,83,'2021-08-01',1703,12,5051,10),(5084,1,83,'2021-08-01',1704,12,5052,10),(5085,1,136,'2021-08-01',-529251241,12,5053,10),(5086,1,43,'2021-08-01',-891945813,12,5054,10),(5087,1,636,'2021-08-01',-352987815,12,5055,10),(5088,1,564,'2021-08-01',-976574814,12,5056,10),(5089,1,166,'2021-08-01',1705,12,5057,10),(5090,1,85,'2021-08-01',-246509191,12,5058,10),(5091,1,748,'2021-08-01',-577548439,12,5059,10),(5092,1,83,'2021-08-01',1706,12,5061,10),(5093,1,85,'2021-08-01',-82013262,12,5062,10),(5094,1,243,'2021-08-01',1707,12,5063,10),(5095,1,553,'2021-08-01',1708,12,5060,10),(5096,1,553,'2021-08-01',1709,12,5064,10),(5097,1,1283,'2021-08-01',-188215045,12,5065,10),(5098,1,863,'2021-08-01',-242173323,12,5066,10),(5099,1,564.06,'2021-08-01',-961034210,12,5067,10),(5100,1,221,'2021-08-01',-208198520,12,5068,10),(5101,1,83,'2021-08-01',-653758353,12,5069,10),(5102,1,85,'2021-08-01',-883585526,12,5070,10),(5103,1059,564,'2021-08-01',-777904978,12,5071,10),(5104,1,873,'2021-08-01',-114176209,12,5072,10),(5105,1,44.8,'2021-08-02',-73731514,12,5073,10),(5106,1,523,'2021-08-02',-635904491,12,5075,10),(5107,1065,85,'2021-08-02',-577119976,12,5076,10),(5108,1,553,'2021-08-02',-808916171,12,5077,10),(5109,1,44,'2021-08-02',-914883282,12,5078,10),(5110,1,1059,'2021-08-02',1710,12,5074,10),(5111,1,3401,'2021-08-02',-63707657,12,5079,10),(5112,1,22,'2021-08-02',-572801575,12,5080,10),(5113,1,85,'2021-08-02',-471215877,12,5081,10),(5114,1,85,'2021-08-02',-893764126,12,5082,10),(5115,1,44,'2021-08-02',-315314653,12,5083,10),(5116,1,656,'2021-08-02',-561221189,12,5084,10),(5117,1,85,'2021-08-02',-918205123,12,5085,10),(5118,1,83,'2021-08-02',1711,12,5086,10),(5119,1,553,'2021-08-02',1712,12,5087,10),(5120,1058,553,'2021-08-02',-322501134,12,5088,10),(5121,1,85,'2021-08-02',-462775391,12,5089,10),(5122,1,564,'2021-08-02',-654995320,12,5090,10),(5123,1,83,'2021-08-02',-689832473,12,5092,10),(5124,1,326,'2021-08-02',1713,12,5093,10),(5125,1,22,'2021-08-02',-200280912,12,5095,10),(5126,1,83,'2021-08-02',1714,12,5096,10),(5127,1079,136,'2021-08-02',-881996485,12,5097,10),(5128,1059,523,'2021-08-02',-596691818,12,5098,10),(5129,1,243,'2021-08-02',1715,12,5094,10),(5130,1,564,'2021-08-02',-375037649,12,5099,10),(5131,1,486,'2021-08-02',1716,12,5091,10),(5132,1,676,'2021-08-02',-888102706,12,5100,10),(5133,1,496,'2021-08-02',-770240112,12,5101,10),(5134,1,166,'2021-08-03',-318348184,12,5103,10),(5135,1,85,'2021-08-03',-987060386,12,5104,10),(5136,1,3800,'2021-08-03',-170240209,12,5105,10),(5137,1,66,'2021-08-03',-418505937,12,5106,10),(5139,1,83,'2021-08-03',1717,12,5102,10),(5140,1,83,'2021-08-03',1718,12,5107,10),(5141,1,553,'2021-08-03',1719,12,5108,10),(5142,1,105,'2021-08-03',1720,12,5109,10),(5143,1,22,'2021-08-03',-748325864,12,5111,10),(5144,1,22,'2021-08-03',1721,12,5111,10),(5145,1,1556,'2021-08-03',-339227975,12,5112,10),(5146,1,248,'2021-08-03',-983528771,12,5113,10),(5147,1,170,'2021-08-03',-161833927,12,5114,10),(5148,1,83,'2021-08-03',1722,12,5115,10),(5149,1,83,'2021-08-03',1723,12,5116,10),(5150,1,553,'2021-08-03',1724,12,5117,10),(5151,1,255,'2021-08-03',-428205139,12,5118,10),(5152,1,85,'2021-08-03',-316827897,12,5119,10),(5153,1,83,'2021-08-03',1725,12,5120,10),(5154,1,129,'2021-08-03',-792943893,12,5121,10),(5155,1,83,'2021-08-03',1726,12,5122,10),(5156,1,565,'2021-08-03',-427196198,12,5123,10),(5157,1,415,'2021-08-03',1727,12,5124,10),(5158,1,83,'2021-08-03',1728,12,5125,10),(5159,1,83,'2021-08-03',1729,12,5126,10),(5160,1,85,'2021-08-03',-131145516,12,5127,10),(5161,1,85,'2021-08-03',-955214195,12,5128,10),(5162,1,248,'2021-08-03',-200956001,12,5129,10),(5163,1,483,'2021-08-03',-919473575,12,5130,10),(5164,1,792,'2021-08-03',-424523566,12,5131,10),(5165,1,409,'2021-08-03',1730,12,5132,10),(5166,1,433,'2021-08-03',-735245896,12,5133,10),(5167,1,553,'2021-08-03',1731,12,5134,10),(5168,1,83,'2021-08-04',-375474507,12,5135,10),(5169,1,85,'2021-08-04',-768105422,12,5136,10),(5170,1,44,'2021-08-04',-991588126,12,5137,10),(5171,1,221,'2021-08-04',-303359815,12,5139,10),(5172,1,795,'2021-08-04',-894272555,12,5140,10),(5173,1,1105,'2021-08-04',-452233884,12,5143,10),(5174,1,553,'2021-08-04',1732,12,5138,10),(5175,1,553,'2021-08-04',1733,12,5141,10),(5176,1,1418,'2021-08-04',1734,12,5142,10),(5177,1,243,'2021-08-04',-487220046,12,5144,10),(5178,1,22,'2021-08-04',-173077040,12,5147,10),(5179,1,553,'2021-08-04',1735,12,5145,10),(5180,1,85,'2021-08-04',-11818824,12,5148,10),(5181,1,105,'2021-08-04',1736,12,5149,10),(5182,1,553,'2021-08-04',1737,12,5150,10),(5183,1,326,'2021-08-04',-749864340,12,5151,10),(5184,1,83,'2021-08-04',1738,12,5152,10),(5185,1,166,'2021-08-04',1739,12,5153,10),(5186,1,44,'2021-08-04',-495251251,12,5154,10),(5187,1055,166,'2021-08-04',-85596753,12,5156,10),(5188,1,85,'2021-08-04',-592127834,12,5157,10),(5189,1,85,'2021-08-04',-538075312,12,5158,10),(5190,1,1055,'2021-08-04',1740,12,5155,10),(5191,1,553,'2021-08-04',-818432689,12,5159,10),(5192,1,22,'2021-08-04',-210688408,12,5161,10),(5193,1,248,'2021-08-04',-476338930,12,5162,10),(5194,1,85,'2021-08-04',-52277548,12,5165,10),(5195,1,85,'2021-08-04',-144388894,12,5166,10),(5196,1,123,'2021-08-04',1741,12,5146,10),(5197,1,564,'2021-08-04',-844505581,12,5167,10),(5198,1,85,'2021-08-04',-89028134,12,5168,10),(5199,1,893,'2021-08-04',-94662991,12,5169,10),(5200,1,433,'2021-08-04',-930634597,12,5170,10),(5201,1,513,'2021-08-04',1742,12,5164,10),(5202,1,496,'2021-08-04',-854912656,12,5171,10),(5203,1,663,'2021-08-04',1743,12,5172,10),(5204,1,83,'2021-08-04',1744,12,5173,10),(5205,1,442,'2021-08-04',-48089245,12,5174,10),(5206,1,2533,'2021-08-04',-927382573,12,5175,10),(5207,1,433,'2021-08-04',-600677085,12,5176,10),(5208,1,749,'2021-08-04',1745,12,5160,10),(5209,1,83,'2021-08-04',1746,12,5163,10),(5210,1072,2421,'2021-08-04',1747,12,5177,10),(5211,1,85,'2021-08-05',-884657861,12,5178,10),(5212,1,340,'2021-08-05',-332991938,12,5180,10),(5213,1,248,'2021-08-05',-483648951,12,5181,10),(5214,1,44,'2021-08-05',-398191273,12,5182,10),(5215,1,825,'2021-08-05',-15459049,12,5189,10),(5216,1,2533,'2021-08-05',-674345329,12,5191,10),(5217,1,574,'2021-08-05',-787489210,12,5192,10),(5218,1,172,'2021-08-05',1748,12,5179,10),(5219,1,83,'2021-08-05',1749,12,5183,10),(5220,1,83,'2021-08-05',1750,12,5184,10),(5221,1,326,'2021-08-05',1751,12,5185,10),(5222,1,1083,'2021-08-05',1752,12,5186,10),(5223,1,83,'2021-08-05',1753,12,5187,10),(5224,1,83,'2021-08-05',1754,12,5188,10),(5225,1,83,'2021-08-05',1755,12,5190,10),(5226,1,22,'2021-08-05',-685562371,12,5195,10),(5227,1,553,'2021-08-05',1756,12,5193,10),(5228,1,83,'2021-08-05',1757,12,5194,10),(5229,1,523,'2021-08-05',-116195028,12,5196,10),(5230,1,2209,'2021-08-05',1758,12,5197,10),(5231,1,248,'2021-08-05',-560180935,12,5198,10),(5232,1,22,'2021-08-05',1759,12,5199,10),(5233,1,248,'2021-08-05',-964369225,12,5201,10),(5234,1,853,'2021-08-05',-49254984,12,5202,10),(5235,1,83,'2021-08-05',1760,12,5200,10),(5236,1,125,'2021-08-05',-522691393,12,5203,10),(5237,1,125,'2021-08-05',-685891709,12,5204,10),(5238,1,2125,'2021-08-05',-39435209,12,5206,10),(5239,1,83,'2021-08-05',1761,12,5207,10),(5240,1,2483,'2021-08-05',1762,12,5208,10),(5241,1,1547,'2021-08-05',-660145880,12,5209,10),(5242,1,22,'2021-08-05',1763,12,5210,10),(5243,1,243,'2021-08-05',1764,12,5205,10),(5244,1,83,'2021-08-05',1765,12,5211,10),(5245,1,85,'2021-08-05',-343223012,12,5212,10),(5246,1,85,'2021-08-05',-580558951,12,5213,10),(5247,1072,2481,'2021-08-05',1766,12,5214,10),(5248,1,1105,'2021-08-07',-578287680,12,5215,10),(5249,1,564,'2021-08-07',-170729380,12,5221,10),(5250,1,105,'2021-08-07',1767,12,5216,10),(5251,1,105,'2021-08-07',1768,12,5217,10),(5252,1,105,'2021-08-07',1769,12,5218,10),(5253,1,83,'2021-08-07',1770,12,5219,10),(5254,1,513,'2021-08-07',1771,12,5220,10),(5255,1,904,'2021-08-07',-889040524,12,5222,10),(5256,1059,564,'2021-08-07',-186480872,12,5223,10),(5257,1,248,'2021-08-07',-739540329,12,5224,10),(5258,1059,85,'2021-08-07',-599178973,12,5225,10),(5259,1,553,'2021-08-07',1772,12,5226,10),(5260,1065,136,'2021-08-07',-664179350,12,5227,10),(5261,1,553,'2021-08-07',1773,12,5228,10),(5262,1,83,'2021-08-07',1774,12,5229,10),(5263,1,83,'2021-08-07',1775,12,5230,10),(5264,1,248,'2021-08-07',-214918764,12,5231,10),(5265,1,1466,'2021-08-08',-986611215,12,5232,10),(5266,1,248,'2021-08-08',-667848014,12,5233,10),(5268,1,129,'2021-08-08',-301312503,12,5237,10),(5269,1,43,'2021-08-08',1776,12,5235,10),(5270,1,83,'2021-08-08',1777,12,5236,10),(5271,1,129,'2021-08-08',1778,12,5237,10),(5272,1,125,'2021-08-08',-816928998,12,5238,10),(5273,1,22,'2021-08-08',1779,12,5239,10),(5274,1,649,'2021-08-08',-999972247,12,5240,10),(5275,1,83,'2021-08-08',1780,12,5241,10),(5276,1,553,'2021-08-08',1781,12,5242,10),(5277,1,43,'2021-08-08',1782,12,5243,10),(5278,1,83,'2021-08-08',-325847297,12,5244,10),(5279,1,523,'2021-08-08',-914119017,12,5245,10),(5280,1,83,'2021-08-08',-898027920,12,5246,10),(5281,1,83,'2021-08-08',1783,12,5247,10),(5282,1059,1128,'2021-08-08',-766685021,12,5248,10),(5283,1,129,'2021-08-08',-215665795,12,5249,10),(5284,1,693,'2021-08-08',1784,12,5250,10),(5285,1,83,'2021-08-08',1785,12,5251,10),(5286,1,2126,'2021-08-08',1786,12,5252,10),(5287,1,85,'2021-08-08',-150736026,12,5254,10),(5288,1,22,'2021-08-08',1787,12,5253,10),(5289,1,206,'2021-08-08',-367009370,12,5255,10),(5290,1,83,'2021-08-08',-113585939,12,5256,10),(5291,1,85,'2021-08-08',-225461914,12,5257,10),(5292,1,564,'2021-08-08',-641071581,12,5258,10),(5293,1,83,'2021-08-08',-994912055,12,5259,10),(5294,1,249,'2021-08-08',1788,12,5260,10),(5295,1,243,'2021-08-09',-43665216,12,5262,10),(5296,1,326,'2021-08-09',1789,12,5261,10),(5297,1,83,'2021-08-09',1790,12,5263,10),(5298,1,248,'2021-08-09',-901064100,12,5264,10),(5299,1,83,'2021-08-09',1791,12,5265,10),(5300,1,255,'2021-08-09',-18993204,12,5266,10),(5301,1,1309,'2021-08-09',-790448976,12,5267,10),(5302,1,850,'2021-08-09',-960507708,12,5268,10),(5303,1,553,'2021-08-09',1792,12,5269,10),(5304,1,166,'2021-08-09',1793,12,5270,10),(5305,1,83,'2021-08-09',1794,12,5271,10),(5306,1,83,'2021-08-09',1795,12,5272,10),(5307,1,744,'2021-08-09',-878942864,12,5273,10),(5308,1,105,'2021-08-09',1796,12,5274,10),(5309,1,83,'2021-08-09',-356895806,12,5275,10),(5310,1058,553,'2021-08-09',-360010270,12,5276,10),(5311,1,170,'2021-08-09',-759781381,12,5277,10),(5312,1,526,'2021-08-09',1797,12,5278,10),(5313,1,125,'2021-08-09',-722154028,12,5279,10),(5314,1,564,'2021-08-09',-467909843,12,5280,10),(5315,1058,105,'2021-08-09',1798,12,5281,10),(5316,1,85,'2021-08-09',-481157259,12,5282,10),(5318,1,83,'2021-08-09',1800,12,5284,10),(5319,1,248,'2021-08-09',-349819831,12,5285,10),(5320,1,523,'2021-08-09',-720304205,12,5286,10),(5322,1,1943,'2021-08-09',-243244155,12,5288,10),(5323,1,1405,'2021-08-09',-508674921,12,5289,10),(5324,1,83,'2021-08-09',-828252129,12,5290,10),(5325,1,22,'2021-08-09',1801,12,5291,10),(5326,1,795,'2021-08-09',-485311271,12,5292,10),(5327,1,85,'2021-08-09',-752438504,12,5294,10),(5328,1,564,'2021-08-09',-511262375,12,5296,10),(5329,1,564,'2021-08-09',-511052223,12,5297,10),(5330,1,553,'2021-08-09',1802,12,5295,10),(5331,1,326,'2021-08-09',1803,12,5293,10),(5332,1,255,'2021-08-09',-755899142,12,5298,10),(5333,1,133,'2021-08-09',1804,12,5300,10),(5334,1,105,'2021-08-09',1805,12,5301,10),(5336,1,1943,'2021-08-09',1807,12,5288,10),(5337,1,744,'2021-08-10',-554355745,12,5302,10),(5338,1,125,'2021-08-10',-551848015,12,5303,10),(5339,1,86,'2021-08-10',1808,12,5304,10),(5340,1,22,'2021-08-10',-497412180,12,5305,10),(5341,1,248,'2021-08-10',-38375342,12,5306,10),(5342,1,564,'2021-08-10',-995138803,12,5308,10),(5343,1,1083,'2021-08-10',1809,12,5307,10),(5344,1,83,'2021-08-10',1810,12,5309,10),(5345,1,83,'2021-08-10',-345037420,12,5310,10),(5346,1,649,'2021-08-10',-355012517,12,5311,10),(5347,1,22,'2021-08-10',1811,12,5312,10),(5348,1,523,'2021-08-10',-203467876,12,5313,10),(5349,1,248,'2021-08-10',-836571704,12,5314,10),(5350,1,83,'2021-08-10',1812,12,5315,10),(5351,1,83,'2021-08-10',1813,12,5316,10),(5352,1,585,'2021-08-10',1814,12,5317,10),(5353,1,85,'2021-08-10',-635893987,12,5318,10),(5354,1,85,'2021-08-10',-44278539,12,5319,10),(5355,1,248,'2021-08-10',-314018867,12,5320,10),(5356,1,83,'2021-08-10',-100671638,12,5321,10),(5357,1,85,'2021-08-10',-133412819,12,5322,10),(5358,1,83,'2021-08-10',1815,12,5323,10),(5359,1,553,'2021-08-10',1816,12,5324,10),(5360,1,1105,'2021-08-10',-78732265,12,5325,10),(5361,1,43,'2021-08-10',1817,12,5326,10),(5362,1,553,'2021-08-10',1818,12,5327,10),(5363,1,243,'2021-08-10',1819,12,5328,10),(5364,1,553,'2021-08-10',1820,12,5329,10),(5365,1,553,'2021-08-10',-420981997,12,5331,10),(5366,1,83,'2021-08-10',1821,12,5330,10),(5367,1,83,'2021-08-10',1822,12,5332,10),(5368,1,85,'2021-08-10',-871554878,12,5333,10),(5369,1,1783,'2021-08-10',1823,12,5334,10),(5370,1,248,'2021-08-10',-25976045,12,5335,10),(5371,1052,83,'2021-08-10',1824,12,5336,10),(5372,1,83,'2021-08-10',1825,12,5337,10),(5373,1,1118,'2021-08-10',-715357398,12,5338,10),(5374,1,409,'2021-08-10',-172615973,12,5339,10),(5375,1,85,'2021-08-10',-340115118,12,5340,10),(5376,1,85,'2021-08-10',-984488624,12,5341,10),(5377,1,85,'2021-08-10',-763354578,12,5342,10),(5378,1,553,'2021-08-10',-596796862,12,5343,10),(5379,1,85,'2021-08-11',-300324414,12,5344,10),(5380,1,553,'2021-08-11',1826,12,5345,10),(5381,1,340,'2021-08-11',-851789902,12,5347,10),(5382,1,576,'2021-08-11',1827,12,5348,10),(5383,1,301,'2021-08-11',1828,12,5346,10),(5384,1,326,'2021-08-11',1829,12,5349,10),(5385,1,44,'2021-08-11',-506170171,12,5350,10),(5386,1,553,'2021-08-11',1830,12,5351,10),(5387,1,43,'2021-08-11',1831,12,5352,10),(5388,1,85,'2021-08-11',-821587174,12,5353,10),(5389,1,563,'2021-08-11',1832,12,5354,10),(5390,1,22,'2021-08-11',1833,12,5355,10),(5391,1,83,'2021-08-11',1834,12,5356,10),(5392,1,553,'2021-08-11',-823647862,12,5357,10),(5393,1,83,'2021-08-11',1835,12,5358,10),(5394,1,85,'2021-08-11',-305961818,12,5359,10),(5395,1,1105,'2021-08-11',-986191012,12,5360,10),(5396,1,126,'2021-08-11',-54547745,12,5361,10),(5397,1,564,'2021-08-11',-147788266,12,5362,10),(5398,1,1819,'2021-08-11',-363887523,12,5363,10),(5399,1,3638,'2021-08-11',-520356025,12,5364,10),(5400,1,486,'2021-08-11',-286701596,12,5365,10),(5401,1,85,'2021-08-11',-332130237,12,5366,10),(5402,1,3566,'2021-08-11',1836,12,5367,10),(5403,1,83,'2021-08-11',1837,12,5368,10),(5404,1,565,'2021-08-11',-1603180,12,5369,10),(5405,1,1819,'2021-08-11',-90448706,12,5370,10),(5406,1,83,'2021-08-11',-1746055,12,5371,10),(5407,1,524,'2021-08-11',-31971976,12,5372,10),(5408,1,523,'2021-08-11',-538869329,12,5373,10),(5409,1,442,'2021-08-11',-586972634,12,5375,10),(5410,1,1186,'2021-08-11',-389333634,12,5376,10),(5411,1,1105,'2021-08-11',-810077135,12,5377,10),(5412,1070,553,'2021-08-11',1838,12,5378,10),(5413,1,85,'2021-08-11',-105247199,12,5381,10),(5414,1055,259,'2021-08-11',-699286374,12,5383,10),(5415,1070,553,'2021-08-11',1839,12,5382,10),(5416,1,486,'2021-08-11',1840,12,5380,10),(5417,1,553,'2021-08-11',1841,12,5374,10),(5418,1,2483,'2021-08-11',1842,12,5379,10),(5419,1,83,'2021-08-14',1843,12,5384,10),(5420,1,83,'2021-08-14',1844,12,5385,10),(5421,1,83,'2021-08-14',1845,12,5386,10),(5422,1,83,'2021-08-14',1846,12,5387,10),(5423,1,83,'2021-08-14',1847,12,5388,10),(5424,1,85,'2021-08-14',-297231373,12,5389,10),(5425,1,133,'2021-08-14',-771435089,12,5390,10),(5426,1,2483,'2021-08-14',1848,12,5391,10),(5427,1,83,'2021-08-14',-126336021,12,5392,10),(5428,1,6609,'2021-08-14',-134120475,12,5394,10),(5429,1,1783,'2021-08-14',1849,12,5395,10),(5430,1,243,'2021-08-14',1850,12,5396,10),(5431,1,166,'2021-08-14',1851,12,5393,10),(5468,1,85,'2021-08-15',-402518537,12,5398,10),(5469,1,5479,'2021-08-15',-94195467,12,5400,10),(5470,1,83,'2021-08-15',1852,12,5399,10),(5471,1,652,'2021-08-15',1853,12,5401,10),(5472,1,22,'2021-08-15',1854,12,5402,10),(5473,1,85,'2021-08-15',-725429155,12,5403,10),(5474,1,136,'2021-08-15',-428261362,12,5404,10),(5475,1,83,'2021-08-15',-229581543,12,5405,10),(5476,1,85,'2021-08-15',-716250404,12,5406,10),(5477,1,243,'2021-08-15',-973061746,12,5407,10),(5478,1,83,'2021-08-15',1855,12,5408,10),(5479,1,105,'2021-08-15',1856,12,5409,10),(5480,1,523,'2021-08-15',-274486294,12,5411,10),(5481,1,83,'2021-08-15',1857,12,5410,10),(5482,1,564,'2021-08-15',-897738013,12,5412,10),(5483,1,83,'2021-08-15',1858,12,5413,10),(5484,1,1353,'2021-08-15',-52284996,12,5414,10),(5485,1,22,'2021-08-15',-927771576,12,5415,10),(5486,1,564,'2021-08-15',-123135923,12,5416,10),(5487,1,85,'2021-08-15',-76582832,12,5417,10),(5488,1,785,'2021-08-15',-113775675,12,5418,10),(5489,1,248,'2021-08-15',-955071994,12,5419,10),(5490,1,83,'2021-08-15',1859,12,5420,10),(5491,1,83,'2021-08-15',1860,12,5421,10),(5492,1,85,'2021-08-15',-454386139,12,5422,10),(5494,1,486,'2021-08-15',-70082560,12,5425,10),(5495,1,85,'2021-08-15',-446133955,12,5426,10),(5496,1,83,'2021-08-15',1862,12,5424,10),(5497,1,83,'2021-08-15',1863,12,5427,10),(5498,1,85,'2021-08-15',-99761799,12,5428,10),(5499,1,243,'2021-08-15',-824258254,12,5429,10),(5500,1,83,'2021-08-15',-106864371,12,5430,10),(5501,1,83,'2021-08-15',-197448025,12,5431,10),(5502,1,243,'2021-08-15',1864,12,5433,10),(5503,1,83,'2021-08-15',1865,12,5432,10),(5504,1070,663,'2021-08-15',1866,12,5435,10),(5505,1,553,'2021-08-15',1867,12,5434,10),(5506,1070,1106,'2021-08-15',-516074386,12,5437,10),(5507,1,1608,'2021-08-15',1868,12,5436,10),(5508,1,83,'2021-08-15',1869,12,5438,10),(5509,1,523,'2021-08-15',-414258402,12,5439,10),(5510,1,85,'2021-08-16',-544546035,12,5441,10),(5511,1,168,'2021-08-16',-8115604,12,5442,10),(5512,1,83,'2021-08-16',1870,12,5443,10),(5513,1,22,'2021-08-16',1871,12,5445,10),(5514,1,105,'2021-08-16',1872,12,5446,10),(5515,1,83,'2021-08-16',1873,12,5447,10),(5516,1,1283,'2021-08-16',-399539242,12,5448,10),(5517,1,83,'2021-08-16',1874,12,5449,10),(5518,1,83,'2021-08-16',1875,12,5451,10),(5519,1,105,'2021-08-16',1876,12,5452,10),(5520,1,333,'2021-08-16',1877,12,5453,10),(5521,1,85,'2021-08-16',-793223772,12,5454,10),(5522,1,85,'2021-08-16',-240636268,12,5455,10),(5523,1,83,'2021-08-16',-412333611,12,5456,10),(5524,1,83,'2021-08-16',1878,12,5458,10),(5525,1,553,'2021-08-16',-906220512,12,5459,10),(5526,1,85,'2021-08-16',-686407478,12,5460,10),(5527,1,564,'2021-08-16',-543324817,12,5461,10),(5528,1,649,'2021-08-16',-248676514,12,5462,10),(5529,1,255,'2021-08-16',-306071515,12,5463,10),(5530,1,85,'2021-08-16',-80499202,12,5464,10),(5531,1,221,'2021-08-16',-956273012,12,5465,10),(5532,1,1783,'2021-08-16',1879,12,5457,10),(5533,1,43,'2021-08-16',1880,12,5440,10),(5534,1,83,'2021-08-16',1881,12,5450,10),(5535,1,83,'2021-08-16',-641533665,12,5467,10),(5536,1,248,'2021-08-16',-88686753,12,5469,10),(5537,1,1843,'2021-08-16',1882,12,5468,10),(5538,1070,636,'2021-08-16',1883,12,5470,10),(5539,1,85,'2021-08-16',-827346893,12,5471,10),(5540,1,85,'2021-08-16',-484001277,12,5472,10),(5542,1,564,'2021-08-16',-446869377,12,5475,10),(5543,1,83,'2021-08-16',1884,12,5474,10),(5544,1,564,'2021-08-16',-899014393,12,5476,10),(5545,1,326,'2021-08-16',-329664324,12,5477,10),(5546,1,83,'2021-08-16',1885,12,5478,10),(5547,1,83,'2021-08-16',-967436313,12,5479,10),(5549,1,22,'2021-08-16',-52473189,12,5481,10),(5550,1,83,'2021-08-16',-488754837,12,5482,10),(5551,1,183,'2021-08-17',-255233920,12,5483,10),(5552,1,85,'2021-08-17',-53690060,12,5484,10),(5553,1,301,'2021-08-17',1887,12,5485,10),(5554,1,83,'2021-08-17',1888,12,5486,10),(5555,1,83,'2021-08-17',-778962871,12,5487,10),(5556,1,83,'2021-08-17',-657286298,12,5488,10),(5557,1,83,'2021-08-17',1889,12,5489,10),(5558,1,85,'2021-08-17',-357021218,12,5490,10),(5559,1,333,'2021-08-17',-52029847,12,5491,10),(5560,1,564,'2021-08-17',-827758198,12,5492,10),(5561,1,85,'2021-08-17',-738658813,12,5493,10),(5562,1,83,'2021-08-17',1890,12,5494,10),(5563,1,565,'2021-08-17',-654471736,12,5495,10),(5564,1,564,'2021-08-17',-603771619,12,5496,10),(5565,1,289,'2021-08-17',-27160660,12,5497,10),(5566,1,85,'2021-08-17',-266226189,12,5498,10),(5567,1,43,'2021-08-17',-278782197,12,5499,10),(5568,1,564,'2021-08-17',-527191738,12,5500,10),(5569,1052,243,'2021-08-17',1891,12,5501,10),(5570,1,1819,'2021-08-17',-572034896,12,5502,10),(5571,1,553,'2021-08-17',1892,12,5503,10),(5572,1,83,'2021-08-17',1893,12,5504,10),(5573,1,553,'2021-08-17',-215874868,12,5505,10),(5574,1,243,'2021-08-17',-752710854,12,5506,10),(5575,1,83,'2021-08-18',1894,12,5507,10),(5576,1,105,'2021-08-18',1895,12,5508,10),(5577,1,83,'2021-08-18',1896,12,5509,10),(5578,1,133,'2021-08-18',-730277837,12,5511,10),(5579,1,85,'2021-08-18',-865532727,12,5512,10),(5580,1,248,'2021-08-18',-714809327,12,5513,10),(5581,1,248,'2021-08-18',-740601401,12,5514,10),(5582,1,83,'2021-08-18',1897,12,5515,10),(5583,1,1309,'2021-08-18',-870975475,12,5516,10),(5584,1,583,'2021-08-18',-454057298,12,5517,10),(5585,1,523,'2021-08-18',-651927109,12,5519,10),(5586,1,83,'2021-08-18',1898,12,5520,10),(5587,1,83,'2021-08-18',1899,12,5521,10),(5588,1,243,'2021-08-18',1900,12,5510,10),(5589,1,43,'2021-08-18',1901,12,5518,10),(5590,1,83,'2021-08-18',1902,12,5522,10),(5591,1,83,'2021-08-19',-394898423,12,5523,10),(5592,1,243,'2021-08-19',-93133872,12,5524,10),(5593,1,83,'2021-08-19',1903,12,5525,10),(5594,1,105,'2021-08-19',1904,12,5526,10),(5595,1,85,'2021-08-19',-364360099,12,5527,10),(5596,1,765,'2021-08-19',-164271048,12,5528,10),(5597,1,255,'2021-08-19',-991944981,12,5529,10),(5598,1,413,'2021-08-19',1905,12,5530,10),(5599,1,83,'2021-08-19',1906,12,5531,10),(5600,1,83,'2021-08-19',1907,12,5532,10),(5601,1,83,'2021-08-19',1908,12,5533,10),(5602,1,84.66,'2021-08-19',-335589172,12,5534,10),(5603,1,83,'2021-08-19',1909,12,5535,10),(5604,1,83,'2021-08-19',1910,12,5536,10),(5605,1,83,'2021-08-19',-216759118,12,5537,10),(5606,1,83,'2021-08-19',1911,12,5538,10),(5607,1,83,'2021-08-19',1912,12,5539,10),(5608,1,243,'2021-08-19',1913,12,5540,10),(5609,1,43,'2021-08-19',-703615132,12,5541,10),(5610,1,85,'2021-08-19',-446849787,12,5542,10),(5611,1,564,'2021-08-19',-648718053,12,5543,10),(5612,1,170,'2021-08-19',-914357818,12,5544,10),(5613,1,133,'2021-08-19',1914,12,5545,10),(5614,1,85,'2021-08-19',-761817325,12,5546,10),(5615,1,83,'2021-08-19',-810290949,12,5547,10),(5616,1,248,'2021-08-19',-828901880,12,5548,10),(5618,1,1742,'2021-08-19',-954381344,12,5550,10),(5619,1,1742,'2021-08-19',1915,12,5550,10),(5620,1,22,'2021-08-21',1916,12,5551,10),(5621,1,22,'2021-08-21',1917,12,5552,10),(5622,1,85,'2021-08-21',-657392581,12,5553,10),(5623,1,22,'2021-08-21',-126278930,12,5554,10),(5624,1,85,'2021-08-21',-694753127,12,5555,10),(5625,1,333,'2021-08-21',-64963489,12,5556,10),(5626,1,133,'2021-08-21',-790059305,12,5557,10),(5627,1,83,'2021-08-21',1918,12,5558,10),(5628,1,564,'2021-08-21',-896751645,12,5559,10),(5629,1,816,'2021-08-22',-276563659,12,5561,10),(5630,1,255,'2021-08-22',-647984710,12,5562,10),(5631,1,83,'2021-08-22',1919,12,5560,10),(5632,1,564,'2021-08-22',-323380954,12,5563,10),(5633,1,83,'2021-08-22',1920,12,5564,10),(5634,1,221,'2021-08-22',-763248765,12,5565,10),(5635,1,105,'2021-08-22',1921,12,5566,10),(5636,1,83,'2021-08-22',-912801877,12,5567,10),(5637,1,83,'2021-08-22',1922,12,5568,10),(5638,1,248,'2021-08-22',-461120723,12,5569,10),(5639,1,83,'2021-08-22',1923,12,5570,10),(5640,1,408,'2021-08-22',-269607188,12,5571,10),(5641,1,83,'2021-08-22',1924,12,5572,10),(5642,1,22,'2021-08-22',1925,12,5573,10),(5643,1072,1595,'2021-08-22',1926,12,5575,10),(5644,1,83,'2021-08-22',1927,12,5576,10),(5645,1,46,'2021-08-22',-520281118,12,5577,10),(5646,1,126,'2021-08-22',-849350846,12,5578,10),(5647,1,83,'2021-08-22',-997522930,12,5579,10),(5648,1,85,'2021-08-22',-425287085,12,5580,10),(5649,1,83,'2021-08-22',-358707946,12,5581,10),(5650,1,243,'2021-08-22',-245339553,12,5582,10),(5651,1,248,'2021-08-22',-989436760,12,5583,10),(5652,1,248,'2021-08-22',-891919770,12,5584,10),(5653,1,513,'2021-08-22',-665198709,12,5585,10),(5654,1,928,'2021-08-22',-870444824,12,5586,10),(5655,1,22,'2021-08-22',1928,12,5587,10),(5656,1,564,'2021-08-22',-421558856,12,5588,10),(5657,1,44,'2021-08-22',-930907181,12,5589,10),(5658,1,553,'2021-08-23',1929,12,5590,10),(5659,1,700,'2021-08-23',-428591081,12,5591,10),(5660,1,85,'2021-08-23',-691624037,12,5592,10),(5661,1,105,'2021-08-23',1930,12,5593,10),(5662,1065,83,'2021-08-23',1931,12,5594,10),(5663,1,105,'2021-08-23',1932,12,5595,10),(5664,1,340,'2021-08-23',-939649088,12,5596,10),(5665,1,85,'2021-08-23',-338207689,12,5597,10),(5666,1,553,'2021-08-23',1933,12,5599,10),(5667,1065,83,'2021-08-23',1934,12,5600,10),(5668,1,2483,'2021-08-23',-66324218,12,5601,10),(5669,1,268,'2021-08-23',-508727920,12,5602,10),(5670,1,85,'2021-08-23',-780153880,12,5603,10),(5671,1,901,'2021-08-23',-588059299,12,5604,10),(5672,1,125,'2021-08-23',-694747736,12,5605,10),(5673,1,433,'2021-08-23',1935,12,5606,10),(5674,1,1513,'2021-08-23',1936,12,5598,10),(5675,1,83,'2021-08-23',1937,12,5607,10),(5676,1,625,'2021-08-23',-923020642,12,5608,10),(5677,1,553,'2021-08-23',-238057674,12,5609,10),(5678,1,243,'2021-08-23',1938,12,5610,10),(5679,1,1169,'2021-08-23',-172652469,12,5612,10),(5680,1,248,'2021-08-23',-284376584,12,5613,10),(5681,1,1275,'2021-08-23',-898965201,12,5614,10),(5682,1,85,'2021-08-23',-692839332,12,5615,10),(5683,1,1105,'2021-08-23',-600160538,12,5616,10),(5684,1,248,'2021-08-23',-571308204,12,5617,10),(5685,1,83,'2021-08-23',1939,12,5611,10),(5686,1,136,'2021-08-23',-411069355,12,5618,10),(5687,1,247.86,'2021-08-23',-306135435,12,5619,10),(5688,1,83,'2021-08-24',1940,12,5620,10),(5689,1,83,'2021-08-24',1941,12,5621,10),(5690,1065,83,'2021-08-24',1942,12,5622,10),(5691,1065,513,'2021-08-24',1943,12,5623,10),(5692,1,85,'2021-08-24',-649529021,12,5624,10),(5693,1,384,'2021-08-24',-934712644,12,5625,10),(5694,1,266,'2021-08-24',-327261364,12,5626,10),(5695,1,85,'2021-08-24',-241349100,12,5627,10),(5696,1,85,'2021-08-24',-802783629,12,5628,10),(5697,1,581,'2021-08-24',-443905102,12,5629,10),(5698,1,136,'2021-08-24',-364089551,12,5630,10),(5699,1,43,'2021-08-24',-20258683,12,5631,10),(5700,1,289,'2021-08-24',-47699372,12,5632,10),(5701,1,44,'2021-08-24',-862411808,12,5633,10),(5702,1,105,'2021-08-24',1944,12,5634,10),(5703,1,248,'2021-08-24',-417435294,12,5635,10),(5704,1065,553,'2021-08-24',1945,12,5638,10),(5705,1,83,'2021-08-24',1946,12,5639,10),(5706,1,83,'2021-08-24',1947,12,5640,10),(5707,1,513,'2021-08-24',1948,12,5641,10),(5708,1,85,'2021-08-24',-278249913,12,5642,10),(5709,1,1098,'2021-08-24',-565912658,12,5643,10),(5710,1,22,'2021-08-24',1949,12,5636,10),(5711,1,43,'2021-08-24',1950,12,5637,10),(5712,1,85,'2021-08-24',-593285827,12,5644,10),(5713,1,243,'2021-08-24',1951,12,5645,10),(5714,1,83,'2021-08-25',1952,12,5646,10),(5715,1,243,'2021-08-25',1953,12,5647,10),(5716,1,44,'2021-08-25',1954,12,5648,10),(5717,1,1105,'2021-08-25',-141913223,12,5649,10),(5718,1,105,'2021-08-25',1955,12,5650,10),(5719,1,133,'2021-08-25',1956,12,5652,10),(5720,1,248,'2021-08-25',-648435250,12,5653,10),(5721,1,105,'2021-08-25',1957,12,5651,10),(5722,1,252,'2021-08-25',-714838520,12,5654,10),(5723,1,85,'2021-08-25',-876984602,12,5655,10),(5724,1,83,'2021-08-25',-378171510,12,5656,10),(5725,1,733,'2021-08-25',1958,12,5657,10),(5726,1067,880,'2021-08-25',-949817036,12,5658,10),(5727,1,340,'2021-08-25',-18405713,12,5659,10),(5728,1,85,'2021-08-25',-473517393,12,5660,10),(5729,1,255,'2021-08-25',-998714041,12,5661,10),(5730,1072,392,'2021-08-25',1959,12,5662,10),(5731,1,553,'2021-08-25',-175499843,12,5663,10),(5732,1,126,'2021-08-25',-37499416,12,5664,10),(5733,1,83,'2021-08-25',-226990877,12,5665,10),(5734,1,249,'2021-08-26',-882805970,12,5666,10),(5735,1,172,'2021-08-26',1960,12,5667,10),(5736,1,216,'2021-08-26',-96142590,12,5668,10),(5737,1,340,'2021-08-26',-703073051,12,5669,10),(5738,1,221,'2021-08-26',-818324744,12,5670,10),(5739,1,85,'2021-08-26',-538067770,12,5671,10),(5740,1,83,'2021-08-26',1961,12,5672,10),(5741,1,85,'2021-08-26',-490394898,12,5673,10),(5742,1,44,'2021-08-26',-577909203,12,5674,10),(5743,1,83,'2021-08-26',1962,12,5675,10),(5744,1,340,'2021-08-26',-236944828,12,5676,10),(5745,1,499,'2021-08-26',1963,12,5677,10),(5746,1,564,'2021-08-26',-470525302,12,5678,10),(5747,1,733,'2021-08-26',-322621498,12,5679,10),(5748,1,2270,'2021-08-26',-217994216,12,5680,10),(5749,1,498,'2021-08-26',-812148119,12,5681,10),(5750,1,669,'2021-08-26',-264391225,12,5682,10),(5751,1,486,'2021-08-28',-517308817,12,5683,10),(5752,1,255,'2021-08-28',-833801666,12,5684,10),(5753,1,44,'2021-08-28',-134343070,12,5685,10),(5754,1,170,'2021-08-28',-914822767,12,5686,10),(5755,1,85,'2021-08-28',-647466502,12,5687,10),(5756,1,105,'2021-08-28',1964,12,5688,10),(5757,1,83,'2021-08-28',1965,12,5689,10),(5758,1,83,'2021-08-29',1966,12,5690,10),(5759,1065,83,'2021-08-29',1967,12,5691,10),(5760,1067,248,'2021-08-29',-338048290,12,5692,10),(5761,1,332,'2021-08-29',-431133869,12,5693,10),(5762,1,1166,'2021-08-29',-185972736,12,5694,10),(5763,1,83,'2021-08-29',1968,12,5695,10),(5764,1,85,'2021-08-29',-384797874,12,5696,10),(5765,1,778,'2021-08-29',-296171534,12,5697,10),(5766,1,83,'2021-08-29',1969,12,5698,10),(5767,1,85,'2021-08-29',-418011281,12,5700,10),(5768,1,83,'2021-08-29',1970,12,5699,10),(5769,1,243,'2021-08-29',-446774257,12,5702,10),(5770,1,83,'2021-08-29',1971,12,5701,10),(5771,1,85,'2021-08-29',-618290915,12,5703,10),(5772,1,85,'2021-08-29',-11940920,12,5705,10),(5773,1,553,'2021-08-29',1972,12,5704,10),(5774,1,85,'2021-08-29',-29279163,12,5706,10),(5775,1,83,'2021-08-29',1973,12,5707,10),(5776,1,1059,'2021-08-29',-542008433,12,5708,10),(5777,1,166,'2021-08-29',1974,12,5709,10),(5778,1,83,'2021-08-29',1975,12,5710,10),(5779,1,85,'2021-08-29',-83359215,12,5711,10),(5780,1,85,'2021-08-29',-257452239,12,5712,10),(5781,1,83,'2021-08-29',1976,12,5713,10),(5782,1067,340,'2021-08-29',-229728862,12,5714,10),(5783,1065,83,'2021-08-29',1977,12,5715,10),(5784,1,83,'2021-08-29',-107708470,12,5716,10),(5785,1,85,'2021-08-29',-962794438,12,5717,10),(5786,1,85,'2021-08-29',-987785674,12,5718,10),(5787,1,526,'2021-08-29',1978,12,5719,10),(5788,1,523,'2021-08-29',-455095362,12,5720,10),(5789,1,85,'2021-08-29',-515418828,12,5721,10),(5790,1,553,'2021-08-29',1979,12,5722,10),(5791,1,248,'2021-08-29',-68806527,12,5724,10),(5792,1,248,'2021-08-29',-565610522,12,5725,10),(5793,1,85,'2021-08-29',-275216445,12,5726,10),(5794,1,2483,'2021-08-29',-348678541,12,5727,10),(5795,1,1346,'2021-08-29',1980,12,5728,10),(5796,1,248,'2021-08-29',-221466930,12,5729,10),(5797,1,216,'2021-08-29',1981,12,5723,10),(5798,1,85,'2021-08-29',-545452109,12,5730,10),(5799,1,663,'2021-08-29',-577524247,12,5731,10),(5800,1,1228,'2021-08-29',1982,12,5732,10),(5801,1,350,'2021-08-29',-510966690,12,5734,10),(5802,1050,85,'2021-08-29',-567045642,12,5735,10),(5803,1,83,'2021-08-29',1983,12,5733,10),(5805,1,86,'2021-08-30',1985,12,5737,10),(5806,1,493,'2021-08-30',-107595380,12,5738,10),(5807,1,85,'2021-08-30',-238557131,12,5739,10),(5808,1,44,'2021-08-30',-860307942,12,5740,10),(5809,1,326,'2021-08-30',1986,12,5741,10),(5810,1,2649,'2021-08-30',1987,12,5742,10),(5811,1,85,'2021-08-30',-962031538,12,5743,10),(5812,1,83,'2021-08-30',1988,12,5744,10),(5813,1,22,'2021-08-30',-807183435,12,5745,10),(5814,1,166,'2021-08-30',1989,12,5746,10),(5815,1,425,'2021-08-30',-42628866,12,5747,10),(5816,1,83,'2021-08-30',1990,12,5748,10),(5817,1,1299,'2021-08-30',1991,12,5749,10),(5818,1,83,'2021-08-30',-355792469,12,5750,10),(5819,1,564,'2021-08-30',-215051431,12,5751,10),(5820,1,85,'2021-08-30',-208827103,12,5753,10),(5821,1,83,'2021-08-30',1992,12,5754,10),(5822,1,83,'2021-08-30',1993,12,5755,10),(5823,1,83,'2021-08-30',1994,12,5756,10),(5824,1,8258,'2021-08-30',1995,12,5752,10),(5825,1,238,'2021-08-30',-423172667,12,5757,10),(5826,1,22,'2021-08-30',-72361653,12,5758,10),(5827,1,83,'2021-08-30',1996,12,5759,10),(5828,1,85,'2021-08-30',-24476235,12,5760,10),(5829,1,564,'2021-08-30',-209324659,12,5761,10),(5830,1,83,'2021-08-30',1997,12,5762,10),(5831,1,85,'2021-08-30',-354724016,12,5763,10),(5832,1,129,'2021-08-30',-985025762,12,5764,10),(5833,1,85,'2021-08-30',-743161461,12,5765,10),(5834,1,553,'2021-08-30',1998,12,5766,10),(5835,1,43,'2021-08-30',1999,12,5767,10),(5836,1,221,'2021-08-30',-553926995,12,5768,10),(5837,1,340,'2021-08-30',-472166757,12,5769,10),(5838,1,85,'2021-08-30',-312221548,12,5770,10),(5839,1,829,'2021-08-30',-479949645,12,5771,10),(5840,1,333,'2021-08-30',2000,12,5772,10),(5841,1,3549,'2021-08-30',2001,12,5773,10),(5842,1,85,'2021-08-31',-376962960,12,5774,10),(5843,1,248,'2021-08-31',-618822138,12,5775,10),(5844,1,129,'2021-08-31',2002,12,5776,10),(5845,1,778,'2021-08-31',-467474608,12,5777,10),(5846,1,243,'2021-08-31',-502724492,12,5778,10),(5847,1,326,'2021-08-31',2003,12,5779,10),(5848,1,237.66,'2021-08-31',-894637460,12,5780,10),(5849,1,231,'2021-08-31',-836317012,12,5782,10),(5850,1,243,'2021-08-31',2004,12,5781,10),(5851,1,2083,'2021-08-31',2005,12,5783,10),(5852,1,136,'2021-08-31',-200251772,12,5784,10),(5853,1,340,'2021-08-31',-932184608,12,5785,10),(5854,1,564,'2021-08-31',-766823869,12,5786,10),(5855,1,3809,'2021-08-31',2006,12,5787,10),(5856,1052,248,'2021-08-31',-377361233,12,5788,10),(5857,1,2483,'2021-08-31',2007,12,5789,10),(5858,1,243,'2021-08-31',2008,12,5790,10),(5859,1,85,'2021-08-31',-439258649,12,5791,10),(5860,1,553,'2021-08-31',2009,12,5792,10),(5861,1,83,'2021-08-31',2010,12,5793,10),(5862,1,333,'2021-08-31',-30432980,12,5794,10),(5863,1070,553,'2021-08-31',-778710110,12,5795,10),(5864,1,1128,'2021-08-31',-655206217,12,5796,10),(5865,1070,83,'2021-08-31',-998726322,12,5797,10),(5866,1,2067,'2021-08-31',-556625537,12,5798,10),(5867,1,85,'2021-08-31',-60020463,12,5799,10),(5868,1,85,'2021-08-31',-404529835,12,5800,10),(5869,1,85,'2021-08-31',-659272618,12,5801,10),(5870,1,183,'2021-08-31',2011,12,5802,10),(5871,1,344,'2021-09-01',2012,12,5803,10),(5873,1,2907,'2021-09-01',-92380472,12,5805,10),(5874,1,22,'2021-09-01',2014,12,5806,10),(5875,1,248,'2021-09-01',-531030172,12,5808,10),(5876,1,83,'2021-09-01',2015,12,5809,10),(5877,1067,43,'2021-09-01',2016,12,5807,10),(5878,1,896,'2021-09-01',-839147308,12,5810,10),(5879,1,105,'2021-09-01',2017,12,5811,10),(5880,1,85,'2021-09-01',-315329898,12,5813,10),(5881,1,243,'2021-09-01',2018,12,5812,10),(5882,1,1879.86,'2021-09-01',-882161965,12,5814,10),(5883,1,133,'2021-09-01',2019,12,5815,10),(5884,1,22.44,'2021-09-01',-7363449,12,5816,10),(5885,1,523,'2021-09-01',-641314780,12,5817,10),(5886,1,83,'2021-09-01',2020,12,5818,10),(5887,1,526,'2021-09-01',-176163272,12,5819,10),(5888,1,210,'2021-09-01',2021,12,5820,10),(5889,1,425,'2021-09-01',-683020588,12,5821,10),(5890,1,170,'2021-09-01',-103312006,12,5822,10),(5891,1,243,'2021-09-01',2022,12,5823,10),(5892,1,170,'2021-09-01',-359810434,12,5824,10),(5893,1,564,'2021-09-01',-535289369,12,5825,10),(5894,1,166,'2021-09-01',2023,12,5826,10),(5895,1,83,'2021-09-01',2024,12,5827,10),(5896,1,553,'2021-09-01',2025,12,5828,10),(5897,1,553,'2021-09-01',2026,12,5829,10),(5898,1,349,'2021-09-01',2027,12,5830,10),(5899,1,83,'2021-09-01',2028,12,5831,10),(5900,1,44,'2021-09-02',-608517705,12,5832,10),(5901,1,483,'2021-09-02',2029,12,5833,10),(5902,1,86,'2021-09-02',2030,12,5834,10),(5903,1,85,'2021-09-02',-145483284,12,5835,10),(5904,1,333,'2021-09-02',-558543933,12,5836,10),(5905,1,680,'2021-09-02',-363035676,12,5837,10),(5906,1,85,'2021-09-02',-667804404,12,5838,10),(5907,1,248,'2021-09-02',-923281774,12,5839,10),(5908,1,85,'2021-09-02',-173948380,12,5840,10),(5909,1,43,'2021-09-02',2031,12,5841,10),(5910,1,85,'2021-09-02',-720614958,12,5842,10),(5911,1,85,'2021-09-02',-262959113,12,5845,10),(5912,1,333,'2021-09-02',-467725947,12,5846,10),(5913,1,133,'2021-09-02',2032,12,5847,10),(5914,1,553,'2021-09-02',2033,12,5848,10),(5915,1,85,'2021-09-02',-283980987,12,5849,10),(5916,1,418,'2021-09-02',-58602547,12,5850,10),(5917,1,83,'2021-09-02',2034,12,5851,10),(5918,1,163,'2021-09-02',2035,12,5843,10),(5919,1,83,'2021-09-04',2036,12,5852,10),(5920,1,83,'2021-09-04',2037,12,5853,10),(5921,1,85,'2021-09-04',-974837511,12,5854,10),(5922,1,248,'2021-09-04',-760930084,12,5855,10),(5923,1,248,'2021-09-04',-403716372,12,5856,10),(5924,1,85,'2021-09-04',-742909204,12,5857,10),(5925,1,3316,'2021-09-04',-735743500,12,5858,10),(5926,1,2483,'2021-09-04',2038,12,5859,10),(5927,1,553,'2021-09-04',2039,12,5860,10),(5928,1,44,'2021-09-04',-786506501,12,5861,10),(5929,1,326,'2021-09-04',2040,12,5862,10),(5930,1,83,'2021-09-04',2041,12,5863,10),(5931,1,85,'2021-09-04',-787499573,12,5864,10),(5932,1,248,'2021-09-04',-359291203,12,5865,10),(5933,1,418,'2021-09-04',-669963869,12,5866,10),(5934,1052,243,'2021-09-04',2042,12,5867,10),(5935,1,523,'2021-09-04',-430231769,12,5868,10),(5936,1,850,'2021-09-04',-123137433,12,5869,10),(5937,1,563,'2021-09-04',2043,12,5870,10),(5938,1,1237,'2021-09-04',-774079365,12,5871,10),(5939,1,564,'2021-09-04',-239531227,12,5872,10),(5940,1,442,'2021-09-05',-897227067,12,5873,10),(5941,1,43,'2021-09-05',2044,12,5874,10),(5942,1,43,'2021-09-05',-797909742,12,5875,10),(5943,1,85,'2021-09-05',-306634696,12,5876,10),(5944,1,83,'2021-09-05',-508431266,12,5877,10),(5945,1,85,'2021-09-05',-227871382,12,5878,10),(5946,1,43,'2021-09-05',2045,12,5880,10),(5947,1,83,'2021-09-05',2046,12,5879,10),(5948,1,248,'2021-09-05',-181968021,12,5881,10),(5949,1,83,'2021-09-05',2047,12,5882,10),(5950,1,316,'2021-09-05',-276272018,12,5883,10),(5951,1,481,'2021-09-05',-457899127,12,5884,10),(5952,1,340,'2021-09-05',-70621045,12,5885,10),(5953,1,729,'2021-09-05',2048,12,5886,10),(5954,1,2083,'2021-09-05',2049,12,5887,10),(5955,1,248,'2021-09-05',-614363267,12,5888,10),(5956,1,22,'2021-09-05',2050,12,5889,10),(5957,1,85,'2021-09-05',-638147302,12,5890,10),(5958,1,85,'2021-09-05',-998246085,12,5891,10),(5959,1,564,'2021-09-05',-496231797,12,5892,10),(5960,1,107,'2021-09-05',-342125764,12,5893,10),(5961,1,1105,'2021-09-05',-405763277,12,5894,10),(5962,1,85,'2021-09-05',-615964624,12,5895,10),(5963,1,83,'2021-09-05',-292635285,12,5896,10),(5964,1,83,'2021-09-05',2051,12,5897,10),(5965,1,83,'2021-09-05',2052,12,5898,10),(5966,1,85,'2021-09-05',-515048467,12,5899,10),(5967,1,83,'2021-09-05',2053,12,5900,10),(5968,1,83,'2021-09-05',2054,12,5901,10),(5969,1,513,'2021-09-05',2055,12,5902,10),(5970,1,697,'2021-09-05',-668923524,12,5903,10),(5971,1,248,'2021-09-05',-135831560,12,5904,10),(5972,1,729,'2021-09-05',-461157075,12,5905,10),(5973,1,729,'2021-09-05',-748934846,12,5906,10),(5974,1,8517,'2021-09-05',-169959323,12,5907,10),(5975,1,1445,'2021-09-05',-303999880,12,5908,10),(5976,1,22,'2021-09-05',-999320719,12,5909,10),(5977,1,248,'2021-09-05',-145129119,12,5910,10),(5978,1,850,'2021-09-05',-122338557,12,5911,10),(5979,1,44,'2021-09-05',-647530370,12,5912,10),(5980,1055,166,'2021-09-05',-82285569,12,5914,10),(5981,1055,833,'2021-09-05',2056,12,5913,10),(5982,1,133,'2021-09-05',2057,12,5915,10),(5983,1,85,'2021-09-06',-130626871,12,5916,10),(5984,1,22,'2021-09-06',2058,12,5917,10),(5985,1,1105,'2021-09-06',-867083730,12,5918,10),(5986,1,255,'2021-09-06',-943695394,12,5919,10),(5987,1,553,'2021-09-06',-910039428,12,5920,10),(5988,1,1190,'2021-09-06',-957685166,12,5922,10),(5989,1,1904,'2021-09-06',-345190862,12,5923,10),(5990,1,83,'2021-09-06',2059,12,5921,10),(5991,1,83,'2021-09-06',2060,12,5924,10),(5992,1,85,'2021-09-06',-399219706,12,5925,10),(5993,1,2409,'2021-09-06',2061,12,5927,10),(5994,1,86,'2021-09-06',2062,12,5926,10),(5995,1,85,'2021-09-06',-523413508,12,5928,10),(5996,1,3316,'2021-09-06',-851022189,12,5929,10),(5997,1,85,'2021-09-06',-518346954,12,5930,10),(5998,1,243,'2021-09-06',2063,12,5931,10),(5999,1,85,'2021-09-06',-247245283,12,5932,10),(6000,1,83,'2021-09-06',2064,12,5933,10),(6001,1,83,'2021-09-06',2065,12,5934,10),(6002,1,125,'2021-09-06',-654524690,12,5935,10),(6003,1,2533,'2021-09-06',-369652398,12,5936,10),(6004,1,85,'2021-09-06',-200818242,12,5937,10),(6005,1,83,'2021-09-06',-792469085,12,5938,10),(6006,1,763,'2021-09-06',2066,12,5939,10),(6007,1,226,'2021-09-06',-386663439,12,5940,10),(6008,1,6249,'2021-09-06',-832928304,12,5941,10),(6009,1,22,'2021-09-06',2067,12,5942,10),(6010,1,564,'2021-09-06',-729816469,12,5946,10),(6011,1,83,'2021-09-06',2068,12,5948,10),(6012,1,248,'2021-09-06',-534969163,12,5949,10),(6013,1,812,'2021-09-06',-224597555,12,5950,10),(6014,1,83,'2021-09-06',2069,12,5951,10),(6015,1,187,'2021-09-06',-804374178,12,5953,10),(6016,1,2483,'2021-09-06',2070,12,5952,10),(6017,1,1083,'2021-09-06',2071,12,5954,10),(6018,1,83,'2021-09-06',2072,12,5945,10),(6019,1,2083,'2021-09-06',2073,12,5944,10),(6020,1,553,'2021-09-06',2074,12,5943,10),(6021,1,4172,'2021-09-07',2075,12,5955,10),(6022,1,564,'2021-09-07',-379992954,12,5956,10),(6023,1,83,'2021-09-07',2076,12,5957,10),(6024,1,22,'2021-09-07',2077,12,5958,10),(6025,1,43,'2021-09-07',2078,12,5959,10),(6026,1,83,'2021-09-07',-14092998,12,5960,10),(6027,1,105,'2021-09-07',2079,12,5961,10),(6028,1,83,'2021-09-07',2080,12,5962,10),(6029,1,248,'2021-09-07',-81670476,12,5963,10),(6031,1,2483,'2021-09-07',-181865692,12,5965,10),(6032,1,2483,'2021-09-07',2081,12,5965,10),(6033,1,22,'2021-09-07',2082,12,5966,10),(6034,1,483,'2021-09-07',2083,12,5967,10),(6035,1,83,'2021-09-07',-383796199,12,5968,10),(6036,1036,1363,'2021-09-07',-260875929,12,5969,10),(6037,1,83,'2021-09-07',2084,12,5970,10),(6038,1,43,'2021-09-07',2085,12,5971,10),(6039,1,426,'2021-09-07',2086,12,5972,10),(6040,1,553,'2021-09-07',2087,12,5973,10),(6041,1,105,'2021-09-07',2088,12,5974,10),(6042,1,85,'2021-09-07',-337004337,12,5975,10),(6043,1,85,'2021-09-07',-25626324,12,5976,10),(6044,1,85,'2021-09-07',-165231510,12,5977,10),(6045,1,248,'2021-09-07',-569609905,12,5979,10),(6046,1,83,'2021-09-07',2089,12,5978,10),(6047,1,110,'2021-08-30',1984,12,5736,10),(6048,1,1105,'2021-09-07',-617818556,12,5980,10),(6049,1,133,'2021-09-07',-824333276,12,5981,10),(6050,1,85,'2021-09-07',-543976840,12,5982,10),(6051,1,170,'2021-09-07',-60550290,12,5983,10),(6052,1,340,'2021-09-07',-483102652,12,5984,10),(6053,1067,553,'2021-09-07',2090,12,5985,10),(6054,1,340,'2021-09-07',-828075037,12,5986,10),(6056,1,553,'2021-09-07',2091,12,5988,10),(6057,1,553,'2021-09-07',-620168493,12,5989,10),(6058,1,7099,'2021-09-07',-125487085,12,5990,10),(6059,1,170,'2021-09-07',-380091238,12,5991,10),(6060,1,564,'2021-09-07',-826164052,12,5992,10),(6061,1,249,'2021-09-07',2092,12,5993,10),(6062,1,85,'2021-09-07',-925374859,12,5994,10),(6063,1,553,'2021-09-07',2093,12,5995,10),(6064,1,85,'2021-09-07',-47545552,12,5996,10),(6065,1,553,'2021-09-07',2094,12,5989,10),(6066,1,513,'2021-09-07',2095,12,5997,10),(6067,1,248,'2021-09-07',-363470441,12,5998,10),(6068,1,83,'2021-09-08',2096,12,5999,10),(6069,1,523,'2021-09-08',-689917859,12,6000,10),(6070,1,83,'2021-09-08',2097,12,6001,10),(6071,1,1283,'2021-09-08',-424419557,12,6002,10),(6072,1,170,'2021-09-08',-943073648,12,6003,10),(6073,1,125,'2021-09-08',-611923838,12,6004,10),(6074,1,83,'2021-09-08',2098,12,6005,10),(6078,1,333,'2021-09-08',-286743900,12,6008,10),(6079,1,333,'2021-09-08',2099,12,6008,10),(6080,1,83,'2021-09-08',2100,12,6009,10),(6081,1,83,'2021-09-08',2101,12,6010,10),(6082,1,22,'2021-09-08',2102,12,6011,10),(6083,1,1043,'2021-09-08',2103,12,6012,10),(6084,1,85,'2021-09-08',-213173476,12,6013,10),(6085,1,170,'2021-09-08',-375838995,12,6014,10),(6086,1,1819,'2021-09-08',-162988728,12,6015,10),(6087,1,136,'2021-09-08',-779450054,12,6016,10),(6088,1,83,'2021-09-08',2104,12,6017,10),(6089,1,1082,'2021-09-08',-57142071,12,6018,10),(6090,1,85,'2021-09-08',-137624860,12,6019,10),(6091,1,85,'2021-09-08',-563995030,12,6020,10),(6092,1,83,'2021-09-08',2105,12,6021,10),(6093,1,85,'2021-09-08',-3736863,12,6022,10),(6094,1,83,'2021-09-08',2106,12,6023,10),(6095,1,243,'2021-09-08',2107,12,6024,10),(6096,1,905,'2021-09-08',-93628283,12,6025,10),(6097,1,248,'2021-09-08',-263867164,12,6026,10),(6098,1,136,'2021-09-08',-283939609,12,6027,10),(6099,1,85,'2021-09-08',-26820668,12,6028,10),(6100,1,1043,'2021-09-08',2108,12,6029,10),(6101,1,85,'2021-09-08',-691959229,12,6030,10),(6103,1,1642,'2021-09-08',2110,12,6033,10),(6104,1,1443,'2021-09-08',2111,12,6034,10),(6105,1,166,'2021-09-08',-167033446,12,6035,10),(6106,1,83,'2021-09-08',2112,12,6031,10),(6107,1,136,'2021-09-08',-825614775,12,6036,10),(6108,1,523,'2021-09-08',-134250633,12,6037,10),(6109,1,85,'2021-09-08',-659382499,12,6038,10),(6110,1,136,'2021-09-08',-853170436,12,6039,10),(6111,1,248,'2021-09-08',-868066602,12,6041,10),(6112,1,248,'2021-09-08',-165283622,12,6042,10),(6113,1,85,'2021-09-08',-863823276,12,6043,10),(6114,1,249,'2021-09-08',2113,12,6044,10),(6115,1,553,'2021-09-08',2114,12,6040,10),(6116,1,85,'2021-09-08',-363786979,12,6045,10),(6117,1,564,'2021-09-08',-503839799,12,6046,10),(6118,1,83,'2021-09-09',2115,12,6047,10),(6119,1,333,'2021-09-09',-770461292,12,6048,10),(6120,1,22,'2021-09-09',-447570806,12,6049,10),(6121,1,564,'2021-09-09',-435542384,12,6050,10),(6122,1,553,'2021-09-09',2116,12,6051,10),(6123,1,748,'2021-09-09',-111143085,12,6052,10),(6124,1,433,'2021-09-09',2117,12,6053,10),(6125,1,43,'2021-09-09',2118,12,6054,10),(6126,1,44,'2021-09-09',-467978060,12,6055,10),(6127,1,83,'2021-09-09',2119,12,6056,10),(6128,1,564,'2021-09-09',-1799347,12,6057,10),(6129,1,904,'2021-09-09',-203707324,12,6059,10),(6130,1,564,'2021-09-09',-46465292,12,6060,10),(6131,1,564,'2021-09-09',-593795803,12,6061,10),(6132,1,105,'2021-09-09',2120,12,6062,10),(6133,1,83,'2021-09-09',2121,12,6063,10),(6134,1,83,'2021-09-09',2122,12,6064,10),(6135,1,83,'2021-09-09',2123,12,6065,10),(6136,1,22,'2021-09-09',2124,12,6066,10),(6138,1,238,'2021-09-09',-593390802,12,6067,10),(6139,1,238,'2021-09-09',-631441097,12,6067,10),(6140,1,83,'2021-09-09',2125,12,6069,10),(6141,1,564,'2021-09-09',-471576478,12,6070,10),(6142,1,326,'2021-09-09',2126,12,6068,10),(6143,1,7347,'2021-09-09',2127,12,6071,10),(6144,1,564,'2021-09-09',-564463931,12,6072,10),(6145,1,43,'2021-09-09',2128,12,6073,10),(6146,1,564,'2021-09-09',-162104153,12,6076,10),(6147,1,248,'2021-09-09',-266466000,12,6077,10),(6148,1,85,'2021-09-09',-300545375,12,6078,10),(6149,1,243,'2021-09-09',2129,12,6074,10),(6150,1,788,'2021-09-09',2130,12,6075,10),(6151,1,83,'2021-09-09',2131,12,6079,10),(6152,1,442,'2021-09-09',-599108771,12,6080,10),(6153,1,1783,'2021-09-11',2132,12,6081,10),(6154,1,83,'2021-09-11',2133,12,6082,10),(6155,1,83,'2021-09-11',2134,12,6083,10),(6156,1,83,'2021-09-11',-874163621,12,6084,10),(6157,1,2533,'2021-09-11',-469066185,12,6085,10),(6158,1,850,'2021-09-11',-782112675,12,6086,10),(6159,1,829,'2021-09-11',-571654793,12,6087,10),(6160,1,564,'2021-09-11',-790186166,12,6088,10),(6161,1,83,'2021-09-11',2135,12,6089,10),(6162,1,243,'2021-09-11',2136,12,6090,10),(6163,1,83,'2021-09-11',2137,12,6091,10),(6164,1,22,'2021-09-11',2138,12,6092,10),(6165,1,243,'2021-09-11',-627390389,12,6093,10),(6166,1,187,'2021-09-12',-666228157,12,6094,10),(6167,1,248,'2021-09-12',-457542253,12,6095,10),(6168,1,83,'2021-09-12',-651248364,12,6096,10),(6169,1,85,'2021-09-12',-457822395,12,6097,10),(6170,1,340,'2021-09-12',-926623573,12,6098,10),(6171,1,125,'2021-09-12',-519026748,12,6099,10),(6172,1,595,'2021-09-12',-633389565,12,6100,10),(6173,1,2483,'2021-09-12',-369164225,12,6101,10),(6174,1,1033,'2021-09-12',-805370278,12,6102,10),(6175,1,816,'2021-09-12',-500051109,12,6103,10),(6176,1,166,'2021-09-12',2139,12,6104,10),(6177,1,553,'2021-09-12',2140,12,6105,10),(6178,1070,553,'2021-09-12',2141,12,6107,10),(6179,1,85,'2021-09-12',-561980236,12,6109,10),(6180,1,83,'2021-09-12',2142,12,6106,10),(6181,1,83,'2021-09-12',2143,12,6108,10),(6182,1,166,'2021-09-12',2144,12,6110,10),(6183,1,649,'2021-09-12',-878802057,12,6111,10),(6184,1,136,'2021-09-12',-373541841,12,6112,10),(6185,1,564,'2021-09-12',-288616801,12,6113,10),(6186,1,248,'2021-09-12',-674749922,12,6114,10),(6187,1,83,'2021-09-12',2145,12,6115,10),(6188,1,564,'2021-09-12',-258100197,12,6117,10),(6189,1,945,'2021-09-12',-575495429,12,6118,10),(6190,1,243,'2021-09-12',-880310775,12,6119,10),(6191,1,243,'2021-09-12',2146,12,6120,10),(6192,1,452,'2021-09-12',2147,12,6121,10),(6193,1,83,'2021-09-13',2148,12,6122,10),(6194,1,83,'2021-09-13',2149,12,6123,10),(6195,1,248,'2021-09-13',-679472217,12,6124,10),(6196,1,83,'2021-09-13',2150,12,6125,10),(6197,1,83,'2021-09-13',2151,12,6126,10),(6198,1,83,'2021-09-13',-576374999,12,6127,10),(6199,1,649,'2021-09-13',-636340129,12,6128,10),(6200,1,170,'2021-09-13',-310919608,12,6129,10),(6201,1,513,'2021-09-13',-425118826,12,6130,10),(6202,1,326,'2021-09-13',2152,12,6131,10),(6203,1,183,'2021-09-13',2153,12,6132,10),(6204,1,44,'2021-09-13',-745979724,12,6133,10),(6205,1,166,'2021-09-13',2154,12,6134,10),(6206,1,697,'2021-09-13',-489182282,12,6135,10),(6207,1,43,'2021-09-13',2155,12,6136,10),(6208,1,1106,'2021-09-13',2156,12,6137,10),(6209,1,83,'2021-09-13',2157,12,6138,10),(6210,1,85,'2021-09-13',-730363532,12,6139,10),(6211,1,564,'2021-09-13',-399224242,12,6140,10),(6212,1,85,'2021-09-13',-924783908,12,6141,10),(6213,1,748,'2021-09-13',-145430918,12,6142,10),(6214,1,1105,'2021-09-13',-818471313,12,6143,10),(6215,1,83,'2021-09-13',2158,12,6144,10),(6216,1,83,'2021-09-13',-76374617,12,6145,10),(6217,1,486,'2021-09-13',-416439656,12,6146,10),(6218,1,187,'2021-09-13',-939531456,12,6147,10),(6219,1,248,'2021-09-13',-587760857,12,6148,10),(6220,1,564,'2021-09-13',-990359305,12,6149,10),(6221,1,85,'2021-09-13',-102937809,12,6150,10),(6222,1,486,'2021-09-13',-739431213,12,6151,10),(6223,1,85,'2021-09-14',-544906818,12,6152,10),(6224,1,1883,'2021-09-14',2159,12,6153,10),(6225,1,83,'2021-09-14',2160,12,6154,10),(6226,1,83,'2021-09-14',2161,12,6155,10),(6227,1,83,'2021-09-14',2162,12,6156,10),(6228,1,83,'2021-09-14',2163,12,6157,10),(6229,1,85,'2021-09-14',-757330201,12,6158,10),(6230,1,83,'2021-09-14',2164,12,6159,10),(6231,1,22,'2021-09-14',2165,12,6160,10),(6232,1,646,'2021-09-14',-984792828,12,6161,10),(6233,1,83,'2021-09-14',2166,12,6162,10),(6234,1,22,'2021-09-14',2167,12,6163,10),(6235,1,83,'2021-09-14',2168,12,6164,10),(6236,1,248,'2021-09-14',-852684713,12,6165,10),(6237,1,83,'2021-09-14',2169,12,6166,10),(6238,1,85,'2021-09-14',-366713073,12,6167,10),(6239,1,123,'2021-09-14',2170,12,6168,10),(6240,1,243,'2021-09-14',2171,12,6169,10),(6241,1,816,'2021-09-14',-177548818,12,6170,10),(6242,1,442,'2021-09-14',-598153529,12,6171,10),(6243,1,1949,'2021-09-14',-139523808,12,6172,10),(6244,1,564,'2021-09-14',-397837380,12,6173,10),(6245,1,435,'2021-09-14',-484821092,12,6174,10),(6246,1,136,'2021-09-14',-687830244,12,6175,10),(6247,1,129,'2021-09-14',-425184419,12,6176,10),(6248,1,1105,'2021-09-14',-478834547,12,6177,10),(6249,1070,553,'2021-09-14',2172,12,6178,10),(6250,1,85,'2021-09-14',-423548962,12,6179,10),(6251,1070,416,'2021-09-14',2173,12,6180,10),(6252,1,513,'2021-09-14',-539013844,12,6181,10),(6253,1,553,'2021-09-15',-793876217,12,6182,10),(6254,1,83,'2021-09-15',2174,12,6183,10),(6255,1,123,'2021-09-15',-396062265,12,6184,10),(6256,1,22,'2021-09-15',2175,12,6185,10),(6257,1,1309,'2021-09-15',-792139875,12,6186,10),(6258,1,333,'2021-09-15',-956558173,12,6187,10),(6259,1,83,'2021-09-15',2176,12,6188,10),(6260,1,85,'2021-09-15',-965679484,12,6189,10),(6261,1,85,'2021-09-15',-781412905,12,6190,10),(6262,1,360,'2021-09-15',-889995349,12,6191,10),(6263,1,85,'2021-09-15',-736006382,12,6192,10),(6264,1,83,'2021-09-15',-281039805,12,6193,10),(6265,1,166,'2021-09-15',2177,12,6194,10),(6266,1,85,'2021-09-15',-684729675,12,6195,10),(6267,1,85,'2021-09-15',-983058640,12,6196,10),(6268,1,850,'2021-09-15',-512961328,12,6198,10),(6269,1,553,'2021-09-15',2178,12,6197,10),(6270,1,493,'2021-09-15',-618522605,12,6199,10),(6271,1,85,'2021-09-15',-806359011,12,6200,10),(6272,1,85,'2021-09-15',-911901037,12,6201,10),(6273,1,1083,'2021-09-15',2179,12,6202,10),(6274,1,43,'2021-09-15',2180,12,6203,10),(6275,1,243,'2021-09-15',2181,12,6204,10),(6276,1,766,'2021-09-15',-500615156,12,6205,10),(6277,1,166,'2021-09-15',-456375156,12,6206,10),(6278,1,1105,'2021-09-15',-325275419,12,6207,10),(6279,1,85,'2021-09-15',-134909584,12,6208,10),(6280,1,248,'2021-09-15',-925439129,12,6209,10),(6281,1,248,'2021-09-15',-506361860,12,6210,10),(6282,1,1266,'2021-09-15',2182,12,6211,10),(6283,1,85,'2021-09-15',-924296726,12,6212,10),(6284,1,564,'2021-09-15',-387566619,12,6213,10),(6286,1,763,'2021-09-15',-536125820,12,6215,10),(6287,1,763,'2021-09-15',2183,12,6215,10),(6288,1,85,'2021-09-15',-998520541,12,6216,10),(6289,1,44,'2021-09-15',-394828520,12,6217,10),(6290,1,2566,'2021-09-15',-694429135,12,6218,10),(6291,1,1106,'2021-09-15',-158751124,12,6219,10),(6292,1,83,'2021-09-16',2184,12,6220,10),(6293,1,85,'2021-09-16',-605579845,12,6222,10),(6294,1,83,'2021-09-16',2185,12,6221,10),(6295,1,564,'2021-09-16',-561349525,12,6223,10),(6296,1,22,'2021-09-16',-258094488,12,6224,10),(6297,1,83,'2021-09-16',2186,12,6225,10),(6298,1,748,'2021-09-16',-118274574,12,6226,10),(6299,1,1283,'2021-09-16',-82428042,12,6227,10),(6300,1,83,'2021-09-16',2187,12,6228,10),(6301,1,248,'2021-09-16',-25964049,12,6229,10),(6302,1,85,'2021-09-16',-118258637,12,6231,10),(6303,1,564,'2021-09-16',-765370390,12,6232,10),(6304,1,553,'2021-09-16',2188,12,6230,10),(6305,1,255,'2021-09-16',-154660071,12,6233,10),(6306,1,2533,'2021-09-16',-63804921,12,6234,10),(6307,1,170,'2021-09-16',-796302122,12,6235,10),(6308,1,243,'2021-09-16',2189,12,6236,10),(6309,1,238,'2021-09-16',-714371752,12,6237,10),(6310,1,85,'2021-09-16',-341802682,12,6238,10),(6311,1,209,'2021-09-18',2190,12,6239,10),(6312,1,523,'2021-09-18',-443872354,12,6241,10),(6313,1,83,'2021-09-18',2191,12,6240,10),(6314,1,85,'2021-09-18',-1239097,12,6242,10),(6315,1,248,'2021-09-18',-650458940,12,6243,10),(6316,1,22,'2021-09-01',2013,12,5804,10),(6317,1070,553,'2021-09-18',-123218654,12,6244,10),(6318,1070,83,'2021-09-18',-698242445,12,6245,10),(6319,1,289,'2021-09-18',-41793592,12,6246,10),(6320,1,523,'2021-09-19',-100999079,12,6247,10),(6321,1,83,'2021-09-19',2192,12,6248,10),(6322,1,22,'2021-09-19',-893591245,12,6249,10),(6323,1,22,'2021-09-19',-602148887,12,6251,10),(6324,1,248,'2021-09-19',-652130437,12,6252,10),(6325,1,85,'2021-09-19',-746859711,12,6253,10),(6326,1,22,'2021-09-19',-143514120,12,6254,10),(6327,1,1886,'2021-09-19',2193,12,6255,10),(6328,1,686,'2021-09-19',-185323834,12,6256,10),(6329,1,248,'2021-09-19',-275643713,12,6257,10),(6331,1,83,'2021-09-19',2195,12,6258,10),(6332,1,83,'2021-09-19',-533782173,12,6259,10),(6333,1,22,'2021-08-09',1806,12,5299,10),(6334,1,553,'2021-09-19',-214919392,12,6260,10),(6335,1,128,'2021-09-19',-404251899,12,6261,10),(6336,1,83,'2021-09-19',2196,12,6262,10),(6337,1056,283,'2021-09-19',-226524262,12,6264,10),(6338,1,170,'2021-09-19',-657635937,12,6266,10),(6339,1,105,'2021-09-19',2197,12,6265,10),(6341,1,1106,'2021-08-16',1886,12,6268,10),(6342,1,83,'2021-09-19',-701841543,12,6269,10),(6343,1,85,'2021-09-19',-397099918,12,6270,10),(6344,1,85,'2021-09-19',-454965125,12,6271,10),(6345,1,83,'2021-09-19',2198,12,6272,10),(6347,1,553,'2021-09-19',2199,12,6274,10),(6348,1,249,'2021-09-19',-375358925,12,6275,10),(6349,1,83,'2021-09-19',2200,12,6276,10),(6350,1,83,'2021-09-19',2201,12,6277,10),(6351,1,729,'2021-09-19',2202,12,6278,10),(6352,1,85,'2021-09-19',-394671901,12,6280,10),(6353,1,85,'2021-09-19',-100470067,12,6281,10),(6354,1,22,'2021-09-19',2203,12,6279,10),(6355,1,22,'2021-09-19',-480850979,12,6282,10),(6356,1,243,'2021-09-19',2204,12,6283,10),(6357,1070,553,'2021-09-19',-332211353,12,6284,10),(6358,1,843,'2021-09-19',-737304811,12,6285,10),(6359,1,22,'2021-09-19',2194,12,6273,10),(6360,1,1309,'2021-09-20',-870378471,12,6286,10),(6361,1,243,'2021-09-20',2205,12,6287,10),(6362,1,2043,'2021-09-20',2206,12,6288,10),(6363,1056,43,'2021-09-20',-763417688,12,6289,10),(6364,1,2125,'2021-09-20',-240759200,12,6290,10),(6365,1,564.06,'2021-09-20',-167969672,12,6291,10),(6366,1,8172,'2021-09-20',2207,12,6292,10),(6367,1,564,'2021-09-20',-937508608,12,6293,10),(6369,1,105,'2021-09-20',-618519300,12,6295,10),(6371,1,83,'2021-09-20',-876982771,12,6297,10),(6372,1,83,'2021-09-20',2208,12,6297,10),(6373,1,44,'2021-09-20',2209,12,6298,10),(6374,1,105,'2021-09-20',-721067677,12,6299,10),(6375,1,332,'2021-09-20',-74386714,12,6300,10),(6376,1,249,'2021-09-20',2210,12,6301,10),(6377,1,1043,'2021-09-20',-284320819,12,6302,10),(6378,1,166,'2021-09-20',-492785823,12,6303,10),(6379,1,243,'2021-09-20',-773517256,12,6304,10),(6380,1,571,'2021-09-20',-113820846,12,6305,10),(6381,1,83,'2021-09-20',-735970045,12,6306,10),(6382,1070,553,'2021-09-20',-597727671,12,6307,10),(6383,1,83,'2021-09-20',-880208682,12,6308,10),(6384,1,553,'2021-09-20',-179776817,12,6308,10),(6385,1,2199,'2021-09-20',2211,12,6309,10),(6386,1,83,'2021-09-20',-446533141,12,6310,10),(6387,1,83,'2021-09-21',2212,12,6311,10),(6388,1,249,'2021-09-21',2213,12,6312,10),(6389,1,3246,'2021-09-21',2214,12,6313,10),(6390,1,249,'2021-09-21',2215,12,6314,10),(6391,1,384,'2021-09-21',-407535405,12,6315,10),(6392,1,255,'2021-09-21',-121804760,12,6316,10),(6393,1,553,'2021-09-21',2216,12,6317,10),(6394,1,553,'2021-09-21',-724522470,12,6318,10),(6395,1,166,'2021-09-21',2217,12,6319,10),(6396,1,564,'2021-09-21',-533669151,12,6320,10),(6397,1,44,'2021-09-21',2218,12,6321,10),(6398,1,105,'2021-09-21',-112333047,12,6323,10),(6399,1,553,'2021-09-21',2219,12,6325,10),(6400,1,43,'2021-09-21',2220,12,6324,10),(6401,1,83,'2021-09-21',2221,12,6326,10),(6402,1,105,'2021-09-21',2222,12,6327,10),(6403,1,133,'2021-09-21',2223,12,6328,10),(6404,1,83,'2021-09-21',2224,12,6329,10),(6405,1,486,'2021-09-21',2225,12,6330,10),(6406,1,83,'2021-09-21',2226,12,6331,10),(6407,1,83,'2021-09-21',-664754191,12,6332,10),(6408,1,340,'2021-09-21',-494099097,12,6333,10),(6409,1,553,'2021-09-21',2227,12,6334,10),(6410,1,901,'2021-09-21',-888413596,12,6336,10),(6411,1,796,'2021-09-21',2228,12,6335,10),(6412,1,85,'2021-09-21',-655189865,12,6337,10),(6413,1,83,'2021-09-21',2229,12,6338,10),(6414,1,85,'2021-09-21',-495329312,12,6339,10),(6415,1,564,'2021-09-21',-969140497,12,6340,10),(6416,1,243,'2021-09-21',-907771915,12,6341,10),(6417,1,2533,'2021-09-21',-806180486,12,6342,10),(6418,1,283,'2021-09-21',2230,12,6343,10),(6419,1,955,'2021-09-21',-496586464,12,6344,10),(6420,1,125,'2021-09-21',-413569318,12,6345,10),(6421,1,333,'2021-09-21',2231,12,6346,10),(6422,1,22,'2021-09-21',2232,12,6322,10),(6423,1,83,'2021-09-21',2233,12,6347,10),(6424,1,83,'2021-09-21',-319302752,12,6348,10),(6425,1,3566,'2021-09-22',2234,12,6349,10),(6426,1,486,'2021-09-22',2235,12,6350,10),(6428,1,553,'2021-09-22',2237,12,6352,10),(6434,1,238,'2021-09-22',2238,12,6356,10),(6435,1,83,'2021-09-22',-26180395,12,6357,10),(6436,1,496,'2021-09-22',-121334895,12,6359,10),(6437,1,384,'2021-09-22',2239,12,6358,10),(6438,1,85,'2021-09-22',-407529863,12,6360,10),(6439,1,85,'2021-09-22',-20955265,12,6361,10),(6440,1,85,'2021-09-22',-500593293,12,6362,10),(6441,1,649,'2021-09-22',-173981379,12,6363,10),(6442,1,169,'2021-09-22',-321627124,12,6365,10),(6443,1,713,'2021-09-22',2240,12,6364,10),(6444,1,85,'2021-09-22',-552560063,12,6366,10),(6445,1,553,'2021-09-22',-408762707,12,6368,10),(6446,1,43,'2021-09-22',2241,12,6367,10),(6447,1,733,'2021-09-22',-620201500,12,6369,10),(6449,1,248,'2021-09-22',-106292668,12,6371,10),(6450,1,248,'2021-09-22',-299244282,12,6371,10),(6451,1,83,'2021-09-22',2242,12,6372,10),(6452,1,283,'2021-09-22',-289818703,12,6373,10),(6453,1,83,'2021-09-22',-781104676,12,6374,10),(6454,1,83,'2021-09-22',-804681080,12,6375,10),(6455,1,44,'2021-09-22',-368625709,12,6376,10),(6456,1,83,'2021-09-22',-578537752,12,6377,10),(6457,1,2125,'2021-09-22',-354850739,12,6378,10),(6458,1,1700,'2021-09-22',-949403239,12,6379,10),(6459,1,1128,'2021-09-22',-552102440,12,6381,10),(6460,1,83,'2021-09-22',2243,12,6380,10),(6461,1,85,'2021-09-22',-160248861,12,6382,10),(6462,1,85,'2021-09-22',-225843846,12,6383,10),(6463,1,513,'2021-09-22',2244,12,6384,10),(6464,1,85,'2021-09-22',-736621983,12,6385,10),(6465,1,85,'2021-09-22',-392348840,12,6386,10),(6466,1,83,'2021-09-22',-327602786,12,6387,10),(6467,1,22,'2021-09-22',-938391542,12,6388,10),(6468,1,564,'2021-09-22',-815420287,12,6389,10),(6469,1,243,'2021-09-22',-640791697,12,6390,10),(6470,1,340,'2021-09-22',-255288856,12,6391,10),(6471,1,248,'2021-09-22',-294415317,12,6392,10),(6472,1,133,'2021-09-22',2245,12,6393,10),(6473,1,85,'2021-09-22',-516122201,12,6394,10),(6474,1,136,'2021-09-22',-726047998,12,6395,10),(6475,1,85,'2021-09-22',-653112288,12,6396,10),(6476,1,105,'2021-09-23',2246,12,6397,10),(6477,1,22,'2021-09-23',2247,12,6398,10),(6478,1,83,'2021-09-23',-137323636,12,6399,10),(6479,1,243,'2021-09-23',-186430808,12,6400,10),(6480,1,83,'2021-09-23',-784087424,12,6401,10),(6481,1,43,'2021-09-23',-874601715,12,6402,10),(6482,1,83,'2021-09-23',2248,12,6403,10),(6483,1,44,'2021-09-23',-232022464,12,6404,10),(6484,1,283,'2021-09-23',-221345645,12,6405,10),(6485,1,564,'2021-09-23',-200055753,12,6407,10),(6486,1,4409,'2021-09-23',2249,12,6406,10),(6488,1,83,'2021-09-23',-271287852,12,6410,10),(6489,1,553,'2021-09-23',2250,12,6409,10),(6490,1,85,'2021-09-23',-843839597,12,6411,10),(6491,1,728,'2021-09-23',-359277774,12,6412,10),(6492,1,728,'2021-09-23',2251,12,6412,10),(6493,1,83,'2021-09-23',-440601082,12,6413,10),(6494,1,2125,'2021-09-23',-833831404,12,6414,10),(6495,1,83,'2021-09-23',-430436886,12,6415,10),(6496,1,1241,'2021-09-23',-119620198,12,6417,10),(6497,1,243,'2021-09-23',2252,12,6418,10),(6498,1,553,'2021-09-23',-500017385,12,6419,10),(6499,1,85,'2021-09-23',-528766503,12,6420,10),(6500,1,43,'2021-09-23',2253,12,6423,10),(6501,1,43,'2021-09-23',2254,12,6422,10),(6502,1,43,'2021-09-23',2255,12,6421,10),(6503,1,333,'2021-09-23',-728953956,12,6424,10),(6504,1,833,'2021-09-23',-743607831,12,6425,10),(6505,1,85,'2021-09-23',-166227341,12,6426,10),(6506,1,248,'2021-09-23',-725101610,12,6427,10),(6507,1,752,'2021-09-23',-733962279,12,6428,10),(6508,1,2279,'2021-09-23',2256,12,6430,10),(6509,1,2483,'2021-09-23',2257,12,6429,10),(6510,1,83,'2021-09-23',2258,12,6416,10),(6511,1059,564,'2021-09-23',-846883051,12,6431,10),(6512,1070,123,'2021-09-23',2259,12,6432,10),(6513,1070,83,'2021-09-23',2260,12,6433,10),(6514,1,553,'2021-09-23',2261,12,6434,10),(6515,1058,596,'2021-09-23',-382549828,12,6435,10),(6516,1,215,'2021-09-25',2262,12,6436,10),(6517,1,1057,'2021-09-25',-805244677,12,6437,10),(6518,1,748,'2021-09-25',-367929291,12,6438,10),(6519,1,22,'2021-09-25',2263,12,6439,10),(6520,1,83,'2021-09-25',2264,12,6441,10),(6521,1,22,'2021-09-25',2265,12,6440,10),(6522,1,553,'2021-09-25',2266,12,6442,10),(6523,1,249,'2021-09-25',-461990826,12,6443,10),(6524,1,729,'2021-09-25',2267,12,6444,10),(6525,1,459,'2021-09-25',-532660992,12,6445,10),(6526,1,43,'2021-09-26',2268,12,6446,10),(6527,1,243,'2021-09-26',-374035894,12,6447,10),(6528,1,1309,'2021-09-26',-810442143,12,6448,10),(6529,1,183,'2021-09-26',2269,12,6449,10),(6530,1,22,'2021-09-26',2270,12,6450,10),(6531,1,105,'2021-09-26',2271,12,6451,10),(6532,1,697,'2021-09-26',-823237529,12,6452,10),(6533,1,248,'2021-09-26',-390834921,12,6453,10),(6534,1,243,'2021-09-26',-533403968,12,6454,10),(6535,1,85,'2021-09-26',-832531013,12,6455,10),(6536,1,83,'2021-09-26',2272,12,6458,10),(6537,1,2618,'2021-09-26',-282201385,12,6459,10),(6538,1,553,'2021-09-26',2273,12,6460,10),(6539,1,248,'2021-09-26',-2131611,12,6461,10),(6540,1,901,'2021-09-26',-630816977,12,6462,10),(6541,1,2067,'2021-09-26',-155171859,12,6463,10),(6542,1,1105,'2021-09-26',-485293144,12,6464,10),(6543,1,22,'2021-09-26',-31010645,12,6465,10),(6544,1,553,'2021-09-26',2274,12,6457,10),(6545,1,22,'2021-09-26',2275,12,6466,10),(6546,1,243,'2021-09-26',2276,12,6467,10),(6547,1,248,'2021-09-26',-87530644,12,6468,10),(6548,1,636,'2021-09-26',-79749533,12,6469,10),(6549,1,243,'2021-09-26',2277,12,6470,10),(6550,1,415,'2021-08-16',-617514232,12,6471,10),(6551,1,415,'2021-08-16',-850601734,12,6471,10),(6552,1,1252,'2021-09-26',-363377822,12,6472,10),(6553,1,1105,'2021-09-26',-138261631,12,6473,10),(6554,1,248,'2021-09-26',-152585610,12,6474,10),(6555,1,1215,'2021-09-26',2278,12,6475,10),(6556,1,493,'2021-09-26',-95174449,12,6476,10),(6557,1,326,'2021-09-26',2279,12,6477,10),(6558,1,83,'2021-09-27',2280,12,6478,10),(6559,1,44,'2021-09-27',-97622710,12,6479,10),(6560,1,43,'2021-09-27',2281,12,6480,10),(6561,1,129,'2021-09-27',-750600519,12,6481,10),(6562,1,166,'2021-09-27',-704791838,12,6482,10),(6563,1,248,'2021-09-27',-620789118,12,6483,10),(6564,1,643,'2021-09-27',2282,12,6484,10),(6565,1,83,'2021-09-27',2283,12,6485,10),(6566,1,648,'2021-09-27',-537984008,12,6486,10),(6567,1,1064,'2021-09-27',-242459119,12,6488,10),(6568,1,243,'2021-09-27',2284,12,6487,10),(6569,1,170,'2021-09-27',-221065702,12,6489,10),(6570,1,243,'2021-09-27',2285,12,6490,10),(6571,1,83,'2021-09-27',2286,12,6491,10),(6572,1,3566,'2021-09-27',-565663842,12,6492,10),(6573,1,83,'2021-09-27',2287,12,6493,10),(6574,1,83,'2021-09-27',-638430848,12,6494,10),(6575,1,83,'2021-09-27',2288,12,6495,10),(6576,1,83,'2021-09-27',2289,12,6496,10),(6577,1,283,'2021-09-27',2290,12,6497,10),(6578,1,248,'2021-09-27',-539523570,12,6498,10),(6579,1,1955,'2021-09-27',-292098970,12,6499,10),(6580,1,166,'2021-09-27',2291,12,6500,10),(6582,1,283,'2021-09-27',-454773004,12,6502,10),(6583,1,283,'2021-09-27',2292,12,6502,10),(6584,1,248,'2021-09-27',-992436550,12,6503,10),(6585,1,741,'2021-09-27',-399827364,12,6504,10),(6586,1,2043,'2021-09-27',-588492348,12,6506,10),(6587,1,1929,'2021-09-27',2293,12,6505,10),(6588,1,248,'2021-09-27',-999058525,12,6508,10),(6589,1,248,'2021-09-27',-798926347,12,6509,10),(6590,1,564,'2021-09-27',-677607199,12,6510,10),(6591,1,2649,'2021-09-27',-542998513,12,6511,10),(6592,1,83,'2021-09-27',2294,12,6507,10),(6593,1,340,'2021-09-27',-928343405,12,6512,10),(6594,1,238,'2021-09-27',-826005916,12,6514,10),(6595,1,733,'2021-09-27',2295,12,6515,10),(6596,1,333,'2021-09-27',2296,12,6513,10),(6597,1,850,'2021-09-27',-59831169,12,6517,10),(6598,1,513,'2021-09-27',2297,12,6516,10),(6599,1,564,'2021-09-28',-431795176,12,6518,10),(6600,1,83,'2021-09-28',2298,12,6519,10),(6601,1,43,'2021-09-28',2299,12,6520,10),(6602,1,564,'2021-09-28',-190437904,12,6521,10),(6603,1,654,'2021-09-28',-708422436,12,6522,10),(6604,1,1934,'2021-09-28',-676482293,12,6523,10),(6605,1,83,'2021-09-28',2300,12,6524,10),(6606,1,243,'2021-09-28',2301,12,6525,10),(6607,1,85,'2021-09-28',-134433500,12,6526,10),(6608,1,85,'2021-09-28',-952863483,12,6527,10),(6609,1,243,'2021-09-28',2302,12,6528,10),(6610,1,553,'2021-09-28',-554574585,12,6529,10),(6611,1,1013,'2021-09-28',-472116594,12,6530,10),(6612,1,83,'2021-09-28',2303,12,6531,10),(6613,1,22,'2021-09-28',2304,12,6532,10),(6614,1,553,'2021-09-28',2305,12,6533,10),(6615,1,283,'2021-09-28',2306,12,6534,10),(6616,1,83,'2021-09-28',2307,12,6535,10),(6617,1,333,'2021-09-28',-847114725,12,6537,10),(6618,1,233,'2021-09-28',2308,12,6538,10),(6619,1,564,'2021-09-28',-433556791,12,6539,10),(6620,1,83,'2021-09-28',2309,12,6541,10),(6621,1,83,'2021-09-28',2310,12,6540,10),(6622,1,85,'2021-09-28',-272228729,12,6542,10),(6623,1,564,'2021-09-28',-466663861,12,6543,10),(6624,1,283,'2021-09-28',-341902126,12,6544,10),(6625,1,2533,'2021-09-28',-535709420,12,6545,10),(6626,1,564,'2021-09-28',-685042149,12,6546,10),(6627,1,1106,'2021-09-28',2311,12,6547,10),(6628,1,22,'2021-09-28',2312,12,6536,10),(6629,1,85,'2021-09-28',-588204842,12,6548,10),(6630,1,85,'2021-09-28',-336143953,12,6550,10),(6631,1,581,'2021-09-28',-134088800,12,6551,10),(6632,1,83,'2021-09-28',-839079993,12,6552,10),(6633,1,2533,'2021-09-28',-204426884,12,6553,10),(6634,1,649,'2021-09-28',-443401762,12,6554,10),(6635,1,2083,'2021-09-28',2313,12,6549,10),(6636,1,107,'2021-09-28',-806588863,12,6555,10),(6637,1,136,'2021-09-28',-391991175,12,6556,10),(6638,1,243,'2021-09-28',2314,12,6557,10),(6639,1,83,'2021-09-29',2315,12,6558,10),(6640,1,564,'2021-09-29',-955049394,12,6559,10),(6641,1,85,'2021-09-29',-395432807,12,6560,10),(6642,1,85,'2021-09-29',-267365287,12,6562,10),(6643,1,258,'2021-09-29',2316,12,6561,10);
/*!40000 ALTER TABLE `0_cust_allocations` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_cust_branch`
--

DROP TABLE IF EXISTS `0_cust_branch`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_cust_branch` (
  `branch_code` int(11) NOT NULL AUTO_INCREMENT,
  `debtor_no` int(11) NOT NULL DEFAULT '0',
  `br_name` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `branch_ref` varchar(30) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `br_address` tinytext COLLATE utf8_unicode_ci NOT NULL,
  `area` int(11) DEFAULT NULL,
  `salesman` int(11) NOT NULL DEFAULT '0',
  `default_location` varchar(5) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `tax_group_id` int(11) DEFAULT NULL,
  `sales_account` varchar(15) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `sales_discount_account` varchar(15) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `receivables_account` varchar(15) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `payment_discount_account` varchar(15) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `default_ship_via` int(11) NOT NULL DEFAULT '1',
  `br_post_address` tinytext COLLATE utf8_unicode_ci NOT NULL,
  `group_no` int(11) NOT NULL DEFAULT '0',
  `notes` tinytext COLLATE utf8_unicode_ci NOT NULL,
  `bank_account` varchar(60) COLLATE utf8_unicode_ci DEFAULT NULL,
  `inactive` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`branch_code`,`debtor_no`),
  KEY `branch_ref` (`branch_ref`),
  KEY `group_no` (`group_no`)
) ENGINE=InnoDB AUTO_INCREMENT=1084 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_cust_branch`
--

LOCK TABLES `0_cust_branch` WRITE;
/*!40000 ALTER TABLE `0_cust_branch` DISABLE KEYS */;
INSERT INTO `0_cust_branch` VALUES (1,1,'Walk-in Customer','Walk-in Customer','',2,0,'DEF',1,'','16001','12300','16001',1,'',0,'',NULL,0),(1036,1036,'ASLAM MUHAMMED','0002','',2,0,'DEF',1,'','16001','12300','16001',1,'',0,'',NULL,0),(1038,1038,'JENSEER','0004','',2,0,'DEF',1,'','16001','12300','16001',1,'',0,'',NULL,0),(1040,1040,'DIRECT AXIS TECHNOLOGY L.L.C','0006','',2,0,'DEF',1,'','16001','12300','16001',1,'',0,'',NULL,0),(1041,1041,'SHANOOB','0007','',2,0,'DEF',1,'','16001','12300','16001',1,'',0,'',NULL,0),(1042,1042,'ASLAM SHAMLAC','0008','',2,0,'DEF',1,'','16001','12300','16001',1,'',0,'',NULL,0),(1043,1043,'SHAJAHAN','0009','',2,0,'DEF',1,'','16001','12300','16001',1,'',0,'',NULL,0),(1044,1044,'ABDUL ROUF ','0010','',2,0,'DEF',1,'','16001','12300','16001',1,'',0,'',NULL,0),(1045,1045,'JAMSHEER KHALID','0011','',2,0,'DEF',1,'','16001','12300','16001',1,'',0,'',NULL,0),(1046,1046,'mohammed ibrahim','0012','',2,0,'DEF',1,'','16001','12300','16001',1,'',0,'',NULL,0),(1047,1047,'Ali Hamdan Ali Ibrahim','0013','',2,0,'DEF',1,'','16001','12300','16001',1,'',0,'',NULL,0),(1048,1048,'ADIL RAZAQ','0014','',2,0,'DEF',1,'','16001','12300','16001',1,'',0,'',NULL,0),(1049,1049,'Ayman Shawky Abdellatif Ibrahim Hagag','0015','',2,0,'DEF',1,'','16001','12300','16001',1,'',0,'',NULL,0),(1050,1050,'ASHIF','0016','',2,0,'DEF',1,'','16001','12300','16001',1,'',0,'',NULL,0),(1051,1051,'HISHAM','0017','',2,0,'DEF',1,'','16001','12300','16001',1,'',0,'',NULL,0),(1052,1052,'SIRAJUDEEN KATTOOKKARAN UMMER KATTOOKKARAN MUHAMED UMMER','0018','',2,0,'DEF',1,'','16001','12300','16001',1,'',0,'',NULL,0),(1053,1053,'ABDU SALIM KANAM  KUNNATH','0019','',2,0,'DEF',1,'','16001','12300','16001',1,'',0,'',NULL,0),(1054,1054,'Navas Kutons','0020','',2,0,'DEF',1,'','16001','12300','16001',1,'',0,'',NULL,0),(1055,1055,'SANOOJ                        ','0021','',2,0,'DEF',1,'','16001','12300','16001',1,'',0,'',NULL,0),(1056,1056,'Mohamed Shabib  Karattiyattil','0022','',2,0,'DEF',1,'','16001','12300','16001',1,'',0,'',NULL,0),(1057,1057,'fahad','0023','',2,0,'DEF',1,'','16001','12300','16001',1,'',0,'',NULL,0),(1058,1058,'Abdelmajid Abdelrahim A  Al Khadrawi','0024','',2,0,'DEF',1,'','16001','12300','16001',1,'',0,'',NULL,0),(1059,1059,'sayed aly','0025','',2,0,'DEF',1,'','16001','12300','16001',1,'',0,'',NULL,0),(1060,1060,'NABEEL HUMAID OBAID AL MAGHRABI','0002','',2,0,'DEF',1,'','16001','12300','16001',1,'',0,'',NULL,0),(1061,1061,'ALAA MUHAMMED SAMARA','0003','',2,0,'DEF',1,'','16001','12300','16001',1,'',0,'',NULL,0),(1062,1062,'ASHIF THERUVATHVEETTIL KOOLIYAT','0005','',2,0,'DEF',1,'','16001','12300','16001',1,'',0,'',NULL,0),(1063,1063,'ABDUL FAYAZ MOOKAMPARA','0026','',2,0,'DEF',1,'','16001','12300','16001',1,'',0,'',NULL,0),(1064,1064,'SANOOJ MARIKKAR KUNJU MARIKKAR','0027','',2,0,'DEF',1,'','16001','12300','16001',1,'',0,'',NULL,0),(1065,1065,'SURESAN VATAKKE VEETIL','0028','',2,0,'DEF',1,'','16001','12300','16001',1,'',0,'',NULL,0),(1066,1066,'ABDU SALIM KANAM KUNNATH','0029','',2,0,'DEF',1,'','16001','12300','16001',1,'',0,'',NULL,0),(1067,1067,'RASHIK KACHERI VALAPPIL','0030','',2,0,'DEF',1,'','16001','12300','16001',1,'',0,'',NULL,0),(1068,1068,'RIYAS KIZHAKKEDATH ABOOTTY','0031','',2,0,'DEF',1,'','16001','12300','16001',1,'',0,'',NULL,0),(1069,1069,'MOHAMED SHABIB KARATTIYATTIL','0032','',2,0,'DEF',1,'','16001','12300','16001',1,'',0,'',NULL,0),(1070,1070,'SIRAJUDEEN KATTOOKKARAN UMMER','0033','',2,0,'DEF',1,'','16001','12300','16001',1,'',0,'',NULL,0),(1071,1071,'Muhammed Ramshad Kalisam','0034','',2,0,'DEF',1,'','16001','12300','16001',1,'',0,'',NULL,0),(1072,1072,'NAVAS KILTONS','0035','',2,0,'DEF',1,'','16001','12300','16001',1,'',0,'',NULL,0),(1073,1073,'kausar perveen','0036','',2,0,'DEF',1,'','16001','12300','16001',1,'',0,'',NULL,0),(1074,1074,'MUHAMMAD RAMSHAD KP','0037','',2,0,'DEF',1,'','16001','12300','16001',1,'',0,'',NULL,0),(1075,1075,'MUHAMMAD YOUSAF MALIK MAKSOOD','0038','',2,0,'DEF',1,'','16001','12300','16001',1,'',0,'',NULL,0),(1076,1076,'MOHAMMED JAMIR UDDIN ABDUR ROUF','0039','',2,0,'DEF',1,'','16001','12300','16001',1,'',0,'',NULL,0),(1077,1077,'SAIDALAVI KUNNANCHERY','0040','',2,0,'DEF',1,'','16001','12300','16001',1,'',0,'',NULL,0),(1078,1078,'JASEEM','0041','',2,0,'DEF',1,'','16001','12300','16001',1,'',0,'',NULL,0),(1079,1079,'SHAREEF','0042','',2,0,'DEF',1,'','16001','12300','16001',1,'',0,'',NULL,0),(1080,1080,'ALAWI','0043','',2,0,'DEF',1,'','16001','12300','16001',1,'',0,'',NULL,0);
/*!40000 ALTER TABLE `0_cust_branch` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_custom_reports`
--

DROP TABLE IF EXISTS `0_custom_reports`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_custom_reports` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(128) COLLATE utf8_unicode_ci DEFAULT NULL,
  `params` text COLLATE utf8_unicode_ci,
  `updated_by` varchar(128) COLLATE utf8_unicode_ci DEFAULT NULL,
  `created_by` varchar(128) COLLATE utf8_unicode_ci DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT CURRENT_TIMESTAMP,
  `updated_at` timestamp NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=15 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_custom_reports`
--

LOCK TABLES `0_custom_reports` WRITE;
/*!40000 ALTER TABLE `0_custom_reports` DISABLE KEYS */;
INSERT INTO `0_custom_reports` VALUES (8,'Daily Sales Report','{&quot;custom_report_name&quot;:&quot;Daily Sales Report&quot;,&quot;col_service&quot;:&quot;on&quot;,&quot;col_category&quot;:&quot;on&quot;,&quot;col_line_total&quot;:&quot;on&quot;,&quot;col_ed_transaction_id&quot;:&quot;on&quot;,&quot;col_display_customer&quot;:&quot;on&quot;,&quot;col_application_id&quot;:&quot;on&quot;,&quot;col_customer_mobile&quot;:&quot;on&quot;,&quot;col_govt_fee&quot;:&quot;on&quot;,&quot;col_govt_bank&quot;:&quot;on&quot;,&quot;col_total_price&quot;:&quot;on&quot;,&quot;col_invoice_number&quot;:&quot;on&quot;,&quot;col_tran_date&quot;:&quot;on&quot;,&quot;col_payment_status&quot;:&quot;on&quot;,&quot;col_employee_name&quot;:&quot;on&quot;,&quot;filter_invoice_number&quot;:&quot;on&quot;,&quot;filter_salesman&quot;:&quot;on&quot;,&quot;filter_service&quot;:&quot;on&quot;,&quot;filter_customer_mobile&quot;:&quot;on&quot;,&quot;filter_payment_status&quot;:&quot;on&quot;,&quot;filter_customer&quot;:&quot;on&quot;,&quot;filter_display_customer&quot;:&quot;on&quot;,&quot;filter_date_from&quot;:&quot;on&quot;,&quot;filter_date_to&quot;:&quot;on&quot;,&quot;filter_transaction_id&quot;:&quot;on&quot;,&quot;filter_employee&quot;:&quot;on&quot;,&quot;filter_transaction_status&quot;:&quot;on&quot;,&quot;filter_customer_email&quot;:&quot;on&quot;}',NULL,NULL,'2020-12-28 07:10:55','2021-03-31 06:37:18'),(12,'DAILY RECO','{&quot;custom_report_name&quot;:&quot;DAILY RECO&quot;,&quot;col_line_total&quot;:&quot;on&quot;,&quot;col_transaction_id&quot;:&quot;on&quot;,&quot;col_cost_center&quot;:&quot;on&quot;,&quot;col_application_id&quot;:&quot;on&quot;,&quot;col_total_govt_fee&quot;:&quot;on&quot;,&quot;col_invoice_type&quot;:&quot;on&quot;,&quot;col_total_price&quot;:&quot;on&quot;,&quot;col_invoice_number&quot;:&quot;on&quot;,&quot;col_tran_date&quot;:&quot;on&quot;,&quot;col_invoice_total&quot;:&quot;on&quot;,&quot;filter_invoice_number&quot;:&quot;on&quot;,&quot;filter_salesman&quot;:&quot;on&quot;,&quot;filter_service&quot;:&quot;on&quot;,&quot;filter_customer_mobile&quot;:&quot;on&quot;,&quot;filter_payment_status&quot;:&quot;on&quot;,&quot;filter_customer&quot;:&quot;on&quot;,&quot;filter_display_customer&quot;:&quot;on&quot;,&quot;filter_ddl_cost_center&quot;:&quot;on&quot;,&quot;filter_date_from&quot;:&quot;on&quot;,&quot;filter_date_to&quot;:&quot;on&quot;,&quot;filter_transaction_id&quot;:&quot;on&quot;,&quot;filter_category&quot;:&quot;on&quot;,&quot;filter_employee&quot;:&quot;on&quot;,&quot;filter_transaction_status&quot;:&quot;on&quot;,&quot;filter_customer_email&quot;:&quot;on&quot;}',NULL,NULL,'2021-01-26 15:37:51','2021-09-02 09:43:45'),(13,'Custom report 1','{&quot;custom_report_name&quot;:&quot;Custom report 1&quot;,&quot;col_stock_id&quot;:&quot;on&quot;,&quot;col_service&quot;:&quot;on&quot;,&quot;col_category&quot;:&quot;on&quot;,&quot;col_line_total&quot;:&quot;on&quot;,&quot;col_transaction_id&quot;:&quot;on&quot;,&quot;col_ed_transaction_id&quot;:&quot;on&quot;,&quot;col_customer&quot;:&quot;on&quot;,&quot;col_quantity&quot;:&quot;on&quot;,&quot;col_unit_price&quot;:&quot;on&quot;,&quot;col_application_id&quot;:&quot;on&quot;,&quot;col_employee_commission&quot;:&quot;on&quot;,&quot;col_net_service_charge&quot;:&quot;on&quot;,&quot;col_customer_mobile&quot;:&quot;on&quot;,&quot;col_created_at&quot;:&quot;on&quot;,&quot;col_govt_fee&quot;:&quot;on&quot;,&quot;col_bank_service_charge&quot;:&quot;on&quot;,&quot;col_bank_service_charge_vat&quot;:&quot;on&quot;,&quot;col_total_govt_fee&quot;:&quot;on&quot;,&quot;col_invoice_type&quot;:&quot;on&quot;,&quot;col_total_price&quot;:&quot;on&quot;,&quot;col_invoice_number&quot;:&quot;on&quot;,&quot;col_tran_date&quot;:&quot;on&quot;,&quot;col_pf_amount&quot;:&quot;on&quot;,&quot;col_invoice_total&quot;:&quot;on&quot;,&quot;col_payment_status&quot;:&quot;on&quot;,&quot;col_employee_name&quot;:&quot;on&quot;,&quot;filter_invoice_number&quot;:&quot;on&quot;,&quot;filter_salesman&quot;:&quot;on&quot;,&quot;filter_service&quot;:&quot;on&quot;,&quot;filter_customer_mobile&quot;:&quot;on&quot;,&quot;filter_payment_status&quot;:&quot;on&quot;,&quot;filter_customer&quot;:&quot;on&quot;,&quot;filter_display_customer&quot;:&quot;on&quot;,&quot;filter_ddl_cost_center&quot;:&quot;on&quot;,&quot;filter_date_from&quot;:&quot;on&quot;,&quot;filter_date_to&quot;:&quot;on&quot;,&quot;filter_transaction_id&quot;:&quot;on&quot;,&quot;filter_category&quot;:&quot;on&quot;,&quot;filter_employee&quot;:&quot;on&quot;,&quot;filter_transaction_status&quot;:&quot;on&quot;,&quot;filter_customer_email&quot;:&quot;on&quot;}',NULL,NULL,'2021-01-26 16:24:36','2021-09-02 10:00:25'),(14,'customer info','{&quot;custom_report_name&quot;:&quot;customer info&quot;,&quot;col_service&quot;:&quot;on&quot;,&quot;col_customer&quot;:&quot;on&quot;,&quot;col_display_customer&quot;:&quot;on&quot;,&quot;col_customer_mobile&quot;:&quot;on&quot;,&quot;col_tran_date&quot;:&quot;on&quot;,&quot;filter_invoice_number&quot;:&quot;on&quot;,&quot;filter_salesman&quot;:&quot;on&quot;,&quot;filter_service&quot;:&quot;on&quot;,&quot;filter_customer_mobile&quot;:&quot;on&quot;,&quot;filter_payment_status&quot;:&quot;on&quot;,&quot;filter_customer&quot;:&quot;on&quot;,&quot;filter_display_customer&quot;:&quot;on&quot;,&quot;filter_ddl_cost_center&quot;:&quot;on&quot;,&quot;filter_date_from&quot;:&quot;on&quot;,&quot;filter_date_to&quot;:&quot;on&quot;,&quot;filter_transaction_id&quot;:&quot;on&quot;,&quot;filter_category&quot;:&quot;on&quot;,&quot;filter_employee&quot;:&quot;on&quot;,&quot;filter_transaction_status&quot;:&quot;on&quot;,&quot;filter_customer_email&quot;:&quot;on&quot;}',NULL,NULL,'2021-06-08 09:50:46','2021-06-08 09:54:55');
/*!40000 ALTER TABLE `0_custom_reports` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_dashboard_reminders`
--

DROP TABLE IF EXISTS `0_dashboard_reminders`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_dashboard_reminders` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `role_id` int(11) NOT NULL,
  `next_date` date NOT NULL,
  `description` text,
  `frequency` varchar(20) NOT NULL,
  `param` text,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_dashboard_reminders`
--

LOCK TABLES `0_dashboard_reminders` WRITE;
/*!40000 ALTER TABLE `0_dashboard_reminders` DISABLE KEYS */;
/*!40000 ALTER TABLE `0_dashboard_reminders` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_dashboard_widgets`
--

DROP TABLE IF EXISTS `0_dashboard_widgets`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_dashboard_widgets` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL,
  `app` varchar(50) NOT NULL,
  `column_id` int(11) NOT NULL,
  `sort_no` int(11) NOT NULL,
  `collapsed` tinyint(1) NOT NULL,
  `widget` varchar(100) NOT NULL,
  `description` varchar(100) NOT NULL,
  `param` text,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=40 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_dashboard_widgets`
--

LOCK TABLES `0_dashboard_widgets` WRITE;
/*!40000 ALTER TABLE `0_dashboard_widgets` DISABLE KEYS */;
INSERT INTO `0_dashboard_widgets` VALUES (1,1,'AP',1,1,0,'weeklysales','Top 10 Sales Weeks','{&quot;top&quot;:&quot;10&quot;,&quot;orderby&quot;:&quot;Gross Sales&quot;,&quot;orderby_seq&quot;:&quot;desc&quot;,&quot;graph_type&quot;:&quot;Table&quot;,&quot;data_filter&quot;:&quot;dm.payment_terms = -1&quot;}'),(2,1,'AP',1,0,0,'weeklysales','Weekly Sales','{&quot;top&quot;:&quot;&quot;,&quot;orderby&quot;:&quot;Week End&quot;,&quot;orderby_seq&quot;:&quot;asc&quot;,&quot;graph_type&quot;:&quot;LineChart&quot;,&quot;data_filter&quot;:&quot;&quot;}'),(3,1,'AP',2,1,0,'weeklysales','Lowest weeks sales','{&quot;top&quot;:&quot;10&quot;,&quot;orderby&quot;:&quot;Gross Sales&quot;,&quot;orderby_seq&quot;:&quot;asc&quot;,&quot;graph_type&quot;:&quot;Table&quot;,&quot;data_filter&quot;:&quot;&quot;}'),(6,1,'AP',2,0,0,'dailysales','Daily Sales','{&quot;top&quot;:&quot;10&quot;,&quot;data_filter&quot;:&quot;dm.payment_terms = -1&quot;,&quot;graph_type&quot;:&quot;LineChart&quot;}'),(7,1,'orders',1,0,0,'customers','Top 10 Customers','{&quot;top&quot;:&quot;10&quot;,&quot;data_filter&quot;:&quot;&quot;,&quot;graph_type&quot;:&quot;Table&quot;}'),(9,1,'orders',1,1,0,'salesinvoices','Overdue invoices','{&quot;data_filter&quot;:&quot;&quot;}'),(10,1,'AP',1,0,0,'suppliers','Top 10 Suppliers','{&quot;top&quot;:&quot;&quot;,&quot;data_filter&quot;:&quot;&quot;,&quot;graph_type&quot;:&quot;Table&quot;}'),(11,1,'AP',2,0,0,'suppliers','Top 10 Suppliers','{&quot;top&quot;:&quot;&quot;,&quot;data_filter&quot;:&quot;&quot;,&quot;graph_type&quot;:&quot;ColumnChart&quot;}'),(12,1,'GL',2,1,0,'glreturn','Return','{&quot;graph_type&quot;:&quot;Table&quot;,&quot;data_filter&quot;:&quot;&quot;}'),(13,1,'GL',2,0,0,'glreturn','Return','{&quot;graph_type&quot;:&quot;PieChart&quot;,&quot;data_filter&quot;:&quot;&quot;}'),(14,1,'stock',1,0,0,'items','Top 10 Items','{&quot;top&quot;:&quot;&quot;,&quot;item_type&quot;:&quot;stock&quot;,&quot;graph_type&quot;:&quot;Table&quot;,&quot;data_filter&quot;:&quot;&quot;}'),(15,1,'stock',2,0,0,'items','Top 10 Items','{&quot;top&quot;:&quot;&quot;,&quot;item_type&quot;:&quot;stock&quot;,&quot;graph_type&quot;:&quot;PieChart&quot;,&quot;data_filter&quot;:&quot;&quot;}'),(16,1,'manuf',1,0,0,'items','Top 10 items','{&quot;top&quot;:&quot;&quot;,&quot;item_type&quot;:&quot;manuf&quot;,&quot;graph_type&quot;:&quot;Table&quot;,&quot;data_filter&quot;:&quot;&quot;}'),(17,1,'manuf',2,0,0,'items','Top 10 Items','{&quot;top&quot;:&quot;&quot;,&quot;item_type&quot;:&quot;manuf&quot;,&quot;graph_type&quot;:&quot;PieChart&quot;,&quot;data_filter&quot;:&quot;&quot;}'),(18,1,'orders',2,0,0,'customers','Top 10 Customers','{&quot;top&quot;:&quot;&quot;,&quot;data_filter&quot;:&quot;&quot;,&quot;graph_type&quot;:&quot;ColumnChart&quot;}'),(19,1,'GL',2,2,0,'bankbalances','Bank Balances','{&quot;data_filter&quot;:&quot;&quot;}'),(20,1,'GL',1,1,0,'dailybankbalances','Daily Current Account Balance','{&quot;days_past&quot;:&quot;&quot;,&quot;days_future&quot;:&quot;&quot;,&quot;bank_act&quot;:&quot;0&quot;,&quot;graph_type&quot;:&quot;ColumnChart&quot;}'),(21,1,'GL',1,0,0,'banktransactions','Current Account Transactions','{&quot;days_past&quot;:&quot;15&quot;,&quot;days_future&quot;:&quot;15&quot;,&quot;bank_act&quot;:&quot;0&quot;,&quot;data_filter&quot;:&quot;&quot;}'),(22,2,'AP',1,1,0,'weeklysales','Top 10 Sales Weeks','{&quot;top&quot;:&quot;10&quot;,&quot;orderby&quot;:&quot;Gross Sales&quot;,&quot;orderby_seq&quot;:&quot;desc&quot;,&quot;graph_type&quot;:&quot;Table&quot;,&quot;data_filter&quot;:&quot;dm.payment_terms = -1&quot;}'),(23,2,'AP',1,0,0,'weeklysales','Weekly Sales','{&quot;top&quot;:&quot;&quot;,&quot;orderby&quot;:&quot;Week End&quot;,&quot;orderby_seq&quot;:&quot;asc&quot;,&quot;graph_type&quot;:&quot;LineChart&quot;,&quot;data_filter&quot;:&quot;&quot;}'),(24,2,'AP',2,1,0,'weeklysales','Lowest weeks sales','{&quot;top&quot;:&quot;10&quot;,&quot;orderby&quot;:&quot;Gross Sales&quot;,&quot;orderby_seq&quot;:&quot;asc&quot;,&quot;graph_type&quot;:&quot;Table&quot;,&quot;data_filter&quot;:&quot;&quot;}'),(25,2,'AP',2,0,0,'dailysales','Daily Sales','{&quot;top&quot;:&quot;10&quot;,&quot;data_filter&quot;:&quot;dm.payment_terms = -1&quot;,&quot;graph_type&quot;:&quot;LineChart&quot;}'),(26,2,'orders',1,0,0,'customers','Top 10 Customers','{&quot;top&quot;:&quot;10&quot;,&quot;data_filter&quot;:&quot;&quot;,&quot;graph_type&quot;:&quot;Table&quot;}'),(27,2,'orders',1,1,0,'salesinvoices','Overdue invoices','{&quot;data_filter&quot;:&quot;&quot;}'),(28,2,'AP',1,0,0,'suppliers','Top 10 Suppliers','{&quot;top&quot;:&quot;&quot;,&quot;data_filter&quot;:&quot;&quot;,&quot;graph_type&quot;:&quot;Table&quot;}'),(29,2,'AP',2,0,0,'suppliers','Top 10 Suppliers','{&quot;top&quot;:&quot;&quot;,&quot;data_filter&quot;:&quot;&quot;,&quot;graph_type&quot;:&quot;ColumnChart&quot;}'),(30,2,'GL',2,1,0,'glreturn','Return','{&quot;graph_type&quot;:&quot;Table&quot;,&quot;data_filter&quot;:&quot;&quot;}'),(31,2,'GL',2,0,0,'glreturn','Return','{&quot;graph_type&quot;:&quot;PieChart&quot;,&quot;data_filter&quot;:&quot;&quot;}'),(32,2,'stock',1,0,0,'items','Top 10 Items','{&quot;top&quot;:&quot;&quot;,&quot;item_type&quot;:&quot;stock&quot;,&quot;graph_type&quot;:&quot;Table&quot;,&quot;data_filter&quot;:&quot;&quot;}'),(33,2,'stock',2,0,0,'items','Top 10 Items','{&quot;top&quot;:&quot;&quot;,&quot;item_type&quot;:&quot;stock&quot;,&quot;graph_type&quot;:&quot;PieChart&quot;,&quot;data_filter&quot;:&quot;&quot;}'),(34,2,'manuf',1,0,0,'items','Top 10 items','{&quot;top&quot;:&quot;&quot;,&quot;item_type&quot;:&quot;manuf&quot;,&quot;graph_type&quot;:&quot;Table&quot;,&quot;data_filter&quot;:&quot;&quot;}'),(35,2,'manuf',2,0,0,'items','Top 10 Items','{&quot;top&quot;:&quot;&quot;,&quot;item_type&quot;:&quot;manuf&quot;,&quot;graph_type&quot;:&quot;PieChart&quot;,&quot;data_filter&quot;:&quot;&quot;}'),(36,2,'orders',2,0,0,'customers','Top 10 Customers','{&quot;top&quot;:&quot;&quot;,&quot;data_filter&quot;:&quot;&quot;,&quot;graph_type&quot;:&quot;ColumnChart&quot;}'),(37,2,'GL',2,2,0,'bankbalances','Bank Balances','{&quot;data_filter&quot;:&quot;&quot;}'),(38,2,'GL',1,1,0,'dailybankbalances','Daily Current Account Balance','{&quot;days_past&quot;:&quot;&quot;,&quot;days_future&quot;:&quot;&quot;,&quot;bank_act&quot;:&quot;0&quot;,&quot;graph_type&quot;:&quot;ColumnChart&quot;}'),(39,2,'GL',1,0,0,'banktransactions','Current Account Transactions','{&quot;days_past&quot;:&quot;15&quot;,&quot;days_future&quot;:&quot;15&quot;,&quot;bank_act&quot;:&quot;0&quot;,&quot;data_filter&quot;:&quot;&quot;}');
/*!40000 ALTER TABLE `0_dashboard_widgets` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_debtor_trans`
--

DROP TABLE IF EXISTS `0_debtor_trans`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_debtor_trans` (
  `trans_no` int(11) unsigned NOT NULL DEFAULT '0',
  `type` smallint(6) unsigned NOT NULL DEFAULT '0',
  `sql_srv_srno` int(10) unsigned NOT NULL DEFAULT '0',
  `sql_srv_vtype` varchar(50) COLLATE utf8_unicode_ci DEFAULT NULL,
  `sql_srv_status` int(11) NOT NULL DEFAULT '1' COMMENT '0 = Error, 1 =  Success, -1 = Edited, -2 = Deleted',
  `version` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `debtor_no` int(11) unsigned NOT NULL,
  `branch_code` int(11) NOT NULL DEFAULT '-1',
  `tran_date` date DEFAULT NULL,
  `due_date` date DEFAULT NULL,
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `reference` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `barcode` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `tpe` int(11) NOT NULL DEFAULT '0',
  `order_` int(11) NOT NULL DEFAULT '0',
  `ov_amount` double NOT NULL DEFAULT '0',
  `ov_gst` double NOT NULL DEFAULT '0',
  `ov_freight` double NOT NULL DEFAULT '0',
  `ov_freight_tax` double NOT NULL DEFAULT '0',
  `ov_discount` double NOT NULL DEFAULT '0',
  `alloc` double NOT NULL DEFAULT '0',
  `prep_amount` double NOT NULL DEFAULT '0',
  `round_of_amount` double NOT NULL DEFAULT '0',
  `rate` double NOT NULL DEFAULT '1',
  `ship_via` int(11) DEFAULT NULL,
  `dimension_id` int(11) NOT NULL DEFAULT '0',
  `dimension2_id` int(11) NOT NULL DEFAULT '0',
  `payment_terms` int(11) DEFAULT NULL,
  `tax_included` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `display_customer` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `customer_trn` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `customer_mobile` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `customer_email` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `customer_ref` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `payment_method` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `credit_card_charge` varchar(255) COLLATE utf8_unicode_ci DEFAULT '0',
  `show_bank_charge` int(11) DEFAULT '0',
  `payment_flag` int(11) DEFAULT '0' COMMENT '0-Amer,1-Tasheel Edirham card, 2-Tasheel Customer Card,3-Amer Customer Card',
  `cust_emp_id` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `cust_emp_name` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `invoice_type` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `inv_total` double DEFAULT '0',
  `customer_card_amount` double DEFAULT '0',
  `created_by` int(11) DEFAULT NULL,
  `payment_type` int(11) DEFAULT NULL,
  `cheq_no` varchar(50) COLLATE utf8_unicode_ci DEFAULT NULL,
  `cheq_date` date DEFAULT NULL,
  `token_number` varchar(50) COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`type`,`trans_no`,`debtor_no`),
  KEY `debtor_no` (`debtor_no`,`branch_code`),
  KEY `tran_date` (`tran_date`),
  KEY `order_` (`order_`),
  KEY `trans_no` (`trans_no`),
  KEY `type` (`type`),
  KEY `due_date` (`due_date`),
  KEY `reference` (`reference`),
  KEY `ov_amount` (`ov_amount`),
  KEY `alloc` (`alloc`),
  KEY `payment_method` (`payment_method`),
  KEY `payment_flag` (`payment_flag`),
  KEY `invoice_type` (`invoice_type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_debtor_trans`
--

LOCK TABLES `0_debtor_trans` WRITE;
/*!40000 ALTER TABLE `0_debtor_trans` DISABLE KEYS */;
INSERT INTO `0_debtor_trans` VALUES (1,0,0,NULL,0,1,1,1,'2021-04-27',NULL,'2021-04-27 11:17:56','01/2021',NULL,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2,0,0,NULL,0,0,1,1,'2021-04-27',NULL,'2021-04-27 11:20:04','01/2021',NULL,0,0,43,0,0,0,0,0,0,0,1,NULL,0,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1,10,0,NULL,0,2,1,1,'2021-01-31','2021-02-01','2021-01-31 18:21:49','21003205','459321041562',1,1,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',0,22,NULL,NULL,NULL,NULL,NULL),(2,10,0,NULL,0,0,1043,1043,'2021-02-01','2021-02-02','2021-02-01 05:48:36','21003206','153526663787',1,2,779,0,0,0,0,779,0,0,1,1,3,0,4,0,'AL AYADI AL MUTAMAYEZA CORPORATE SERVICES PROVIDER','1','0522422916','','','','',0,2,NULL,NULL,'CustomerCard',779,779,NULL,NULL,NULL,NULL,NULL),(3,10,0,NULL,0,0,1041,1041,'2021-02-01','2021-02-02','2021-02-01 06:11:49','21003207','456238377684',1,3,333,0,0,0,0,333,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM KARIYATTUKUNDOTTY','','0551785345','','','','',0,2,NULL,NULL,'CenterCard',333,333,NULL,NULL,NULL,NULL,NULL),(4,10,0,NULL,0,0,1,1,'2021-02-01','2021-02-02','2021-02-01 06:16:47','21003208','125829250482',1,4,1227,0,0,0,0,1227,0,0,1,1,3,0,4,0,'ubaid','','0521024182','','','','',0,2,NULL,NULL,'CustomerCard',1227,1227,NULL,NULL,NULL,NULL,NULL),(5,10,0,NULL,0,0,1069,1069,'2021-02-01','2021-02-02','2021-02-01 06:25:30','21003209','885594952951',1,5,409,0,0,0,0,409,0,0,1,1,3,0,4,0,'MOHAMED SHABIB KARATTIYATTIL','','0568757298','','','','',0,1,NULL,NULL,'CenterCard',409,0,NULL,NULL,NULL,NULL,NULL),(6,10,0,NULL,0,0,1042,1042,'2021-02-01','2021-02-02','2021-02-01 06:40:56','21003210','074774046796',1,6,259,0,0,0,0,259,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,2,NULL,NULL,'CustomerCard',259,259,NULL,NULL,NULL,NULL,NULL),(7,10,0,NULL,0,2,1,1,'2021-02-01','2021-02-02','2021-02-01 06:41:33','21003211','488650801846',1,7,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'shezin','','0585027370','','','','',0,2,NULL,NULL,'CenterCard',0,22,NULL,NULL,NULL,NULL,NULL),(8,10,0,NULL,0,0,1,1,'2021-02-01','2021-02-02','2021-02-01 06:49:40','21003212','677387314036',1,8,44,0,0,0,0,44,0,0,1,1,3,0,4,0,'ahammed','','0508585220','','','','',0,2,NULL,NULL,'CustomerCard',44,44,NULL,NULL,NULL,NULL,NULL),(9,10,0,NULL,0,0,1042,1042,'2021-02-01','2021-02-02','2021-02-01 06:51:58','21003213','052460053694',1,9,1365,0,0,0,0,1365,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,2,NULL,NULL,'CustomerCard',1365,1365,NULL,NULL,NULL,NULL,NULL),(10,10,0,NULL,0,0,1042,1042,'2021-02-01','2021-02-02','2021-02-01 06:52:53','21003214','306889382793',1,10,332,0,0,0,0,332,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,2,NULL,NULL,'CustomerCard',332,332,NULL,NULL,NULL,NULL,NULL),(11,10,0,NULL,0,0,1,1,'2021-02-01','2021-02-02','2021-02-01 07:00:36','21003215','827702111673',1,11,2603,0,0,0,0,2603,0,0,1,1,3,0,4,0,'AL AYADI AL MUTAMAYEZA CORPORATE SERVICES PROVIDER','','0522422916','','','','',0,2,NULL,NULL,'CustomerCard',2603,2603,NULL,NULL,NULL,NULL,NULL),(12,10,0,NULL,0,0,1069,1069,'2021-02-01','2021-02-02','2021-02-01 07:01:11','21003216','963616672368',1,12,326,0,0,0,0,326,0,0,1,1,3,0,4,0,'MOHAMED SHABIB KARATTIYATTIL','','0568757298','','','','',0,1,NULL,NULL,'CenterCard',326,0,NULL,NULL,NULL,NULL,NULL),(13,10,0,NULL,0,0,1047,1047,'2021-02-01','2021-02-02','2021-02-01 07:05:15','21003217','006409347658',1,13,3485,0,0,0,0,3485,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,2,NULL,NULL,'CustomerCard',3485,3485,NULL,NULL,NULL,NULL,NULL),(14,10,0,NULL,0,0,1,1,'2021-02-01','2021-02-02','2021-02-01 07:32:51','21003218','091340897806',1,14,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'Eyuel Asfaw  Nedaw','','0554168567','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,NULL),(15,10,0,NULL,0,0,1047,1047,'2021-02-01','2021-02-02','2021-02-01 08:05:08','21003219','049166145711',1,15,486,0,0,0,0,486,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,2,NULL,NULL,'CustomerCard',486,486,NULL,NULL,NULL,NULL,NULL),(16,10,0,NULL,0,0,1043,1043,'2021-02-01','2021-02-02','2021-02-01 08:08:22','21003220','091295281971',1,16,1445,0,0,0,0,1445,0,0,1,1,3,0,4,0,'AL AYADI AL MUTAMAYEZA CORPORATE SERVICES PROVIDER','1','0522422916','','','','',0,2,NULL,NULL,'CustomerCard',1445,1445,NULL,NULL,NULL,NULL,NULL),(17,10,0,NULL,0,0,1042,1042,'2021-02-01','2021-02-02','2021-02-01 08:09:18','21003221','954032524279',1,17,692,0,0,0,0,692,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,2,NULL,NULL,'CustomerCard',692,692,NULL,NULL,NULL,NULL,NULL),(18,10,0,NULL,0,0,1043,1043,'2021-02-01','2021-02-02','2021-02-01 09:02:30','21003222','373484618020',1,18,2603,0,0,0,0,2603,0,0,1,1,3,0,4,0,'AL AYADI AL MUTAMAYEZA CORPORATE SERVICES PROVIDER','1','0522422916','','','','',0,2,NULL,NULL,'CustomerCard',2603,2603,NULL,NULL,NULL,NULL,NULL),(19,10,0,NULL,0,0,1042,1042,'2021-02-01','2021-02-02','2021-02-01 09:03:55','21003223','829514725128',1,19,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,NULL),(20,10,0,NULL,0,0,1,1,'2021-02-01','2021-02-02','2021-02-01 09:11:45','21003224','601492108418',1,20,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'udhav','','0555603467','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,NULL),(21,10,0,NULL,0,2,1,1,'2021-02-01','2021-02-02','2021-02-01 09:13:14','21003225','277333700411',1,21,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,2,NULL,NULL,'CustomerCard',0,44.88,NULL,NULL,NULL,NULL,NULL),(22,10,0,NULL,0,0,1047,1047,'2021-02-01','2021-02-02','2021-02-01 09:15:41','21003226','468662846562',1,22,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,NULL),(23,10,0,NULL,0,0,1,1,'2021-02-01','2021-02-02','2021-02-01 09:25:43','21003227','735390744898',1,23,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'Abdelmajid Abdelrahim A  Al Khadrawi','','0509834956','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,NULL),(24,10,0,NULL,0,0,1058,1058,'2021-02-01','2021-02-02','2021-02-01 09:25:49','21003228','777093508319',1,24,1452,0,0,0,0,1452,0,0,1,1,3,0,4,0,'SABEER ALI PATTILATH VADAKKEPUR','1','0555927700','','','','',0,2,NULL,NULL,'CustomerCard',1452,1452,NULL,NULL,NULL,NULL,NULL),(25,10,0,NULL,0,0,1,1,'2021-02-01','2021-02-02','2021-02-01 09:36:03','21003229','878218849169',1,25,226,0,0,0,0,226,0,0,1,1,3,0,4,0,'ahmed','','0501584008','','','','',0,1,NULL,NULL,'CenterCard',226,0,NULL,NULL,NULL,NULL,NULL),(26,10,0,NULL,0,0,1060,1060,'2021-02-01','2021-02-02','2021-02-01 09:40:00','21003230','047596330824',1,26,498,0,0,0,0,498,0,0,1,1,3,0,4,0,'NABEEL HUMAID OBAID AL MAGHRABI','','0509775585','','','','',0,2,NULL,NULL,'CustomerCard',498,498,NULL,NULL,NULL,NULL,NULL),(27,10,0,NULL,0,0,1043,1043,'2021-02-01','2021-02-02','2021-02-01 09:59:45','21003231','400377976173',1,27,2406,0,0,0,0,2406,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,2,NULL,NULL,'CustomerCard',2406,2406,NULL,NULL,NULL,NULL,NULL),(28,10,0,NULL,0,0,1,1,'2021-02-01','2021-02-02','2021-02-01 10:01:21','21003232','726320976524',1,28,486,0,0,0,0,486,0,0,1,1,3,0,4,0,'AL AYADI AL MUTAMAYEZA CORPORATE SERVICES PROVIDER','','0522422916','','','','',0,2,NULL,NULL,'CustomerCard',486,486,NULL,NULL,NULL,NULL,NULL),(29,10,0,NULL,0,0,1,1,'2021-02-01','2021-02-02','2021-02-01 10:05:18','21003233','664186475712',1,29,2655,0,0,0,0,2655,0,0,1,1,3,0,4,0,'MONTASER AMIRA  BAKHIT AMIRA','','0506716476','','','','',0,2,NULL,NULL,'CustomerCard',2655,2655,NULL,NULL,NULL,NULL,NULL),(30,10,0,NULL,0,0,1047,1047,'2021-02-01','2021-02-02','2021-02-01 11:43:04','21003234','848931404160',1,30,409,0,0,0,0,409,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,2,NULL,NULL,'CustomerCard',409,409,NULL,NULL,NULL,NULL,NULL),(31,10,0,NULL,0,0,1,1,'2021-02-01','2021-02-02','2021-02-01 11:43:42','21003235','675171318749',1,31,333,0,0,0,0,333,0,0,1,1,3,0,4,0,'muna hussain','','0509859873','','','','',0,2,NULL,NULL,'CustomerCard',333,333,NULL,NULL,NULL,NULL,NULL),(32,10,0,NULL,0,0,1,1,'2021-02-01','2021-02-02','2021-02-01 11:48:24','21003236','271740197379',1,32,1030,0,0,0,0,1030,0,0,1,1,3,0,4,0,'MUHAMMED','','0509006766','','','','',0,2,NULL,NULL,'CustomerCard',1030,1030,NULL,NULL,NULL,NULL,NULL),(33,10,0,NULL,0,0,1,1,'2021-02-01','2021-02-02','2021-02-01 11:53:46','21003237','105961599598',1,33,7442,0,0,0,0,7442,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','','0522422916','','','','',0,2,NULL,NULL,'CustomerCard',7442,7442,NULL,NULL,NULL,NULL,NULL),(34,10,0,NULL,0,0,1062,1062,'2021-02-01','2021-02-02','2021-02-01 12:11:52','21003238','556502390681',1,34,216,0,0,0,0,216,0,0,1,1,3,0,4,0,'ASHIF THERUVATHVEETTIL KOOLIYAT','','0555782883','','','','',0,2,NULL,NULL,'CustomerCard',216,216,NULL,NULL,NULL,NULL,NULL),(35,10,0,NULL,0,0,1062,1062,'2021-02-01','2021-02-02','2021-02-01 12:19:00','21003239','586418788150',1,35,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'ASHIF THERUVATHVEETTIL KOOLIYAT','','0555782883','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,NULL),(36,10,0,NULL,0,0,1,1,'2021-02-01','2021-02-02','2021-02-01 12:30:06','21003240','202261708412',1,36,3089,0,0,0,0,3089,0,0,1,1,3,0,4,0,'MOHAMED SHABIB KARATTIYATTIL','','0568757298','','','','',0,1,NULL,NULL,'CenterCard',3089,0,NULL,NULL,NULL,NULL,NULL),(37,10,0,NULL,0,0,1047,1047,'2021-02-01','2021-02-02','2021-02-01 12:41:47','21003241','302029872617',1,37,3755,0,0,0,0,3755,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,1,NULL,NULL,'CenterCard',3755,0,NULL,NULL,NULL,NULL,NULL),(38,10,0,NULL,0,0,1,1,'2021-02-01','2021-02-02','2021-02-01 12:54:42','21003242','168134745995',1,38,22.44,0,0,0,0,22.44,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,2,NULL,NULL,'CustomerCard',22.44,22.44,NULL,NULL,NULL,NULL,NULL),(39,10,0,NULL,0,0,1041,1041,'2021-02-01','2021-02-02','2021-02-01 12:59:05','21003243','358378296507',1,39,1385,0,0,0,0,1385,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM KARIYATTUKUNDOTTY','','0551785345','','','','',0,1,NULL,NULL,'CenterCard',1385,0,NULL,NULL,NULL,NULL,NULL),(40,10,0,NULL,0,0,1047,1047,'2021-02-01','2021-02-02','2021-02-01 13:10:00','21003244','896969316542',1,40,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,NULL),(41,10,0,NULL,0,0,1064,1064,'2021-02-01','2021-02-02','2021-02-01 13:18:36','21003245','844979463036',1,41,166,0,0,0,0,166,0,0,1,1,3,0,4,0,'SANOOJ MARIKKAR KUNJU MARIKKAR','','0565018150','','','','',0,2,NULL,NULL,'CustomerCard',166,166,NULL,NULL,NULL,NULL,NULL),(42,10,0,NULL,0,0,1047,1047,'2021-02-01','2021-02-02','2021-02-01 13:35:54','21003246','967098396433',1,42,7612,0,0,0,0,7612,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,2,NULL,NULL,'CustomerCard',7612,7612,NULL,NULL,NULL,NULL,NULL),(43,10,0,NULL,0,2,1,1,'2021-02-01','2021-02-02','2021-02-01 13:42:37','21003247','844828070102',1,43,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',0,4517,NULL,NULL,NULL,NULL,NULL),(44,10,0,NULL,0,0,1041,1041,'2021-02-01','2021-02-02','2021-02-01 13:42:42','21003248','210085686617',1,44,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM KARIYATTUKUNDOTTY','','0551785345','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,NULL),(45,10,0,NULL,0,0,1,1,'2021-02-01','2021-02-02','2021-02-01 13:49:27','21003247','223255889293',1,45,4517,0,0,0,0,4517,0,0,1,1,3,0,4,0,'ABDUL RAVOOF EROSKKANAKATH','','0568860333','','','','',0,2,NULL,NULL,'CustomerCard',4517,4517,NULL,NULL,NULL,NULL,NULL),(46,10,0,NULL,0,0,1,1,'2021-02-01','2021-02-02','2021-02-01 14:05:22','21003249','187220681701',1,46,133,0,0,0,0,133,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,1,NULL,NULL,'CenterCard',133,0,NULL,NULL,NULL,NULL,NULL),(47,10,0,NULL,0,2,1,1,'2021-02-01','2021-02-02','2021-02-01 14:09:32','21003250','489708914168',1,47,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'HISHAM','','0563340888','','','','',0,1,NULL,NULL,'CenterCard',0,0,NULL,NULL,NULL,NULL,NULL),(48,10,0,NULL,0,0,1047,1047,'2021-02-01','2021-02-02','2021-02-01 14:17:04','21003251','099647170546',1,48,221,0,0,0,0,221,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,2,NULL,NULL,'CustomerCard',221,221,NULL,NULL,NULL,NULL,NULL),(49,10,0,NULL,0,0,1041,1041,'2021-02-01','2021-02-02','2021-02-01 14:21:17','21003252','059992179715',1,49,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM KARIYATTUKUNDOTTY','','0551785345','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,NULL),(50,10,0,NULL,0,0,1,1,'2021-02-01','2021-02-02','2021-02-01 14:43:45','21003253','346995147560',1,50,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'shezin','','0585027370','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,NULL),(51,10,0,NULL,0,0,1041,1041,'2021-02-01','2021-02-02','2021-02-01 14:52:12','21003254','062453853244',1,51,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM KARIYATTUKUNDOTTY','','0551785345','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,NULL),(52,10,0,NULL,0,0,1,1,'2021-02-01','2021-02-02','2021-02-01 14:58:40','21003250','378049461705',1,52,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'HISHAM','','0563340888','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,NULL),(53,10,0,NULL,0,0,1036,1036,'2021-02-01','2021-02-02','2021-02-01 15:16:18','21003255','660398015195',1,53,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'ADEL RAZAK','','0545318843','','','','',0,2,NULL,NULL,'CustomerCard',243,243,NULL,NULL,NULL,NULL,NULL),(54,10,0,NULL,0,0,1047,1047,'2021-02-01','2021-02-02','2021-02-01 15:41:20','21003256','900148820178',1,54,2171,0,0,0,0,2171,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,2,NULL,NULL,'CustomerCard',2171,2171,NULL,NULL,NULL,NULL,NULL),(55,10,0,NULL,0,0,1043,1043,'2021-02-01','2021-02-02','2021-02-01 15:51:21','21003257','160373068606',1,55,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,NULL),(56,10,0,NULL,0,0,1043,1043,'2021-02-01','2021-02-02','2021-02-01 15:53:43','21003258','283927775055',1,56,486,0,0,0,0,486,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,2,NULL,NULL,'CustomerCard',486,486,NULL,NULL,NULL,NULL,NULL),(57,10,0,NULL,0,0,1,1,'2021-02-01','2021-02-02','2021-02-01 16:00:48','21003259','318977429913',1,57,829.26,0,0,0,0,829.26,0,0,1,1,3,0,4,0,'MAZI CONTRACTING','','0545454224','','','','',0,2,NULL,NULL,'CustomerCard',829.26,829.26,NULL,NULL,NULL,NULL,NULL),(58,10,0,NULL,0,0,1043,1043,'2021-02-01','2021-02-02','2021-02-01 16:08:25','21003260','935273555971',1,58,1708,0,0,0,0,1708,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,2,NULL,NULL,'CustomerCard',1708,1708,NULL,NULL,NULL,NULL,NULL),(59,10,0,NULL,0,0,1036,1036,'2021-02-01','2021-02-02','2021-02-01 16:19:16','21003261','589675274629',1,59,1381,0,0,0,0,1381,0,0,1,1,3,0,4,0,'ADEL RAZAK','','0545318843','','','','',0,2,NULL,NULL,'CustomerCard',1381,1381,NULL,NULL,NULL,NULL,NULL),(60,10,0,NULL,0,0,1036,1036,'2021-02-01','2021-02-02','2021-02-01 16:21:48','21003262','225862069710',1,60,536,0,0,0,0,536,0,0,1,1,3,0,4,0,'ADEL RAZAK','','0545318843','','','','',0,2,NULL,NULL,'CustomerCard',536,536,NULL,NULL,NULL,NULL,NULL),(61,10,0,NULL,0,0,1062,1062,'2021-02-01','2021-02-02','2021-02-01 16:24:34','21003263','828256032273',1,61,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'ASHIF THERUVATHVEETTIL KOOLIYAT','','0555782883','','','','',0,2,NULL,NULL,'CustomerCard',243,243,NULL,NULL,NULL,NULL,NULL),(62,10,0,NULL,0,0,1043,1043,'2021-02-01','2021-02-02','2021-02-01 16:24:36','21003264','280471657230',1,62,3670,0,0,0,0,3670,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,2,NULL,NULL,'CustomerCard',3670,3670,NULL,NULL,NULL,NULL,NULL),(63,10,0,NULL,0,0,1,1,'2021-02-02','2021-02-03','2021-02-02 04:44:37','21003265','176294924045',1,63,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'sufian','','0504104142','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,NULL),(64,10,0,NULL,0,0,1042,1042,'2021-02-02','2021-02-03','2021-02-02 05:30:34','21003266','945015564795',1,64,653,0,0,0,0,653,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,2,NULL,NULL,'CustomerCard',653,653,NULL,NULL,NULL,NULL,NULL),(65,10,0,NULL,0,0,1042,1042,'2021-02-02','2021-02-03','2021-02-02 06:40:44','21003267','032220481137',1,65,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,NULL),(66,10,0,NULL,0,0,1042,1042,'2021-02-02','2021-02-03','2021-02-02 07:09:02','21003268','571515964351',1,66,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,1,NULL,NULL,'CustomerCard',83,0,NULL,NULL,NULL,NULL,NULL),(67,10,0,NULL,0,0,1043,1043,'2021-02-02','2021-02-03','2021-02-02 07:14:01','21003269','982249191570',1,67,853,0,0,0,0,853,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,2,NULL,NULL,'CustomerCard',853,853,NULL,NULL,NULL,NULL,NULL),(68,10,0,NULL,0,0,1,1,'2021-02-02','2021-02-03','2021-02-02 07:42:04','21003270','013017727656',1,68,166,0,0,0,0,166,0,0,1,1,3,0,4,0,'NABEEL HUMAID OBAID AL MAGHRABI','','0509775585','','','','',0,1,NULL,NULL,'CenterCard',166,0,NULL,NULL,NULL,NULL,NULL),(69,10,0,NULL,0,0,1,1,'2021-02-02','2021-02-03','2021-02-02 08:18:11','21003271','424805155237',1,69,1753.38,0,0,0,0,1753.38,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',1753.38,1753.38,NULL,NULL,NULL,NULL,NULL),(70,10,0,NULL,0,0,1042,1042,'2021-02-02','2021-02-03','2021-02-02 08:27:20','21003272','705384430727',1,70,415,0,0,0,0,415,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,2,NULL,NULL,'CustomerCard',415,415,NULL,NULL,NULL,NULL,NULL),(71,10,0,NULL,0,0,1041,1041,'2021-02-02','2021-02-03','2021-02-02 08:51:06','21003273','337424274090',1,71,2252,0,0,0,0,2252,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM KARIYATTUKUNDOTTY','','0551785345','','','','',0,2,NULL,NULL,'CustomerCard',2252,2252,NULL,NULL,NULL,NULL,NULL),(72,10,0,NULL,0,2,1041,1041,'2021-02-02','2021-02-03','2021-02-02 08:59:51','21003274','159167137419',1,72,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM KARIYATTUKUNDOTTY','','0551785345','','','','',0,1,NULL,NULL,'CenterCard',0,0,NULL,NULL,NULL,NULL,NULL),(73,10,0,NULL,0,0,1047,1047,'2021-02-02','2021-02-03','2021-02-02 09:00:40','21003275','212029864477',1,73,7579,0,0,0,0,7579,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,2,NULL,NULL,'CustomerCard',7579,7579,NULL,NULL,NULL,NULL,NULL),(74,10,0,NULL,0,0,1062,1062,'2021-02-02','2021-02-03','2021-02-02 09:02:17','21003276','960454224647',1,74,166,0,0,0,0,166,0,0,1,1,3,0,4,0,'ASHIF THERUVATHVEETTIL KOOLIYAT','','0555782883','','','','',0,2,NULL,NULL,'CustomerCard',166,166,NULL,NULL,NULL,NULL,NULL),(75,10,0,NULL,0,0,1041,1041,'2021-02-02','2021-02-03','2021-02-02 09:09:35','21003277','663218078346',1,75,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM KARIYATTUKUNDOTTY','','0551785345','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,NULL),(76,10,0,NULL,0,0,1041,1041,'2021-02-02','2021-02-03','2021-02-02 09:15:00','21003278','979955986006',1,76,2603,0,0,0,0,2603,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM KARIYATTUKUNDOTTY','','0551785345','','','','',0,2,NULL,NULL,'CustomerCard',2603,2603,NULL,NULL,NULL,NULL,NULL),(77,10,0,NULL,0,0,1047,1047,'2021-02-02','2021-02-03','2021-02-02 09:25:11','21003279','289036291081',1,77,2655,0,0,0,0,2655,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,2,NULL,NULL,'CustomerCard',2655,2655,NULL,NULL,NULL,NULL,NULL),(78,10,0,NULL,0,0,1,1,'2021-02-02','2021-02-03','2021-02-02 09:33:01','21003280','762183864222',1,78,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'mohamed ','','0544485002','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,NULL),(79,10,0,NULL,0,0,1,1,'2021-02-02','2021-02-03','2021-02-02 09:51:52','21003281','670737048744',1,79,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'MOHAMED ','','0562262309','','','','',0,1,NULL,NULL,'CenterCard',43,0,NULL,NULL,NULL,NULL,NULL),(80,10,0,NULL,0,0,1075,1075,'2021-02-02','2021-02-03','2021-02-02 09:54:06','21003282','660392190724',1,80,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'FIXIT DOCUMENTS SERVICES','1','0525867626','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,NULL),(81,10,0,NULL,0,0,1043,1043,'2021-02-02','2021-02-03','2021-02-02 10:01:02','21003283','273179007634',1,81,1752,0,0,0,0,1752,0,0,1,1,3,0,4,0,'AL AYADI AL MUTAMAYEZA CORPORATE SERVICES PROVIDER','1','0522422916','','','','',0,2,NULL,NULL,'CustomerCard',1752,1752,NULL,NULL,NULL,NULL,NULL),(82,10,0,NULL,0,0,1043,1043,'2021-02-02','2021-02-03','2021-02-02 10:05:50','21003284','380046907170',1,82,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,2,NULL,NULL,'CustomerCard',243,243,NULL,NULL,NULL,NULL,NULL),(83,10,0,NULL,0,0,1062,1062,'2021-02-02','2021-02-03','2021-02-02 10:37:47','21003285','918962459541',1,83,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'ASHIF THERUVATHVEETTIL KOOLIYAT','','0555782883','','','','',0,2,NULL,NULL,'CustomerCard',243,243,NULL,NULL,NULL,NULL,NULL),(84,10,0,NULL,0,0,1,1,'2021-02-02','2021-02-03','2021-02-02 10:46:01','21003286','453997681405',1,84,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed naeem ','','0506980667','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,NULL),(85,10,0,NULL,0,0,1041,1041,'2021-02-02','2021-02-03','2021-02-02 10:46:05','21003274','746996178013',1,85,1126,0,0,0,0,1126,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM KARIYATTUKUNDOTTY','','0551785345','','','','',0,1,NULL,NULL,'CenterCard',1126,0,NULL,NULL,NULL,NULL,NULL),(86,10,0,NULL,0,0,1047,1047,'2021-02-02','2021-02-03','2021-02-02 10:49:05','21003287','920601773833',1,86,1862,0,0,0,0,1862,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,2,NULL,NULL,'CustomerCard',1862,1862,NULL,NULL,NULL,NULL,NULL),(87,10,0,NULL,0,2,1049,1049,'2021-02-02','2021-02-03','2021-02-02 10:59:22','21003288','873199721348',1,87,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'JAMSHEER KHALID','1','0582181180','','','','',0,2,NULL,NULL,'CustomerCard',0,2413,NULL,NULL,NULL,NULL,NULL),(88,10,0,NULL,0,0,1,1,'2021-02-01','2021-02-03','2021-02-02 11:04:51','21003225','058047564095',1,88,44.88,0,0,0,0,44.88,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,2,NULL,NULL,'CustomerCard',44.88,44.88,NULL,NULL,NULL,NULL,NULL),(89,10,0,NULL,0,0,1042,1042,'2021-02-02','2021-02-03','2021-02-02 11:09:25','21003289','389353192363',1,89,415,0,0,0,0,415,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,2,NULL,NULL,'CustomerCard',415,415,NULL,NULL,NULL,NULL,NULL),(90,10,0,NULL,0,0,1,1,'2021-02-02','2021-02-03','2021-02-02 11:12:21','21003290','494553028895',1,90,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'abdul muqeed','','0554570994','','','','',0,2,NULL,NULL,'CustomerCard',43,43,NULL,NULL,NULL,NULL,NULL),(91,10,0,NULL,0,0,1075,1075,'2021-02-02','2021-02-03','2021-02-02 11:12:33','21003291','106479004964',1,91,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'MUHAMMAD YOUSAF MALIK MAKSOOD','1','0525867626','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,NULL),(92,10,0,NULL,0,0,1,1,'2021-02-02','2021-02-03','2021-02-02 11:16:38','21003292','672271616341',1,92,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'AHAMMED ','','0506170143','','','','',0,2,NULL,NULL,'CustomerCard',0,0,NULL,NULL,NULL,NULL,NULL),(93,10,0,NULL,0,0,1047,1047,'2021-02-02','2021-02-03','2021-02-02 11:40:47','21003293','816683092429',1,93,5372,0,0,0,0,5372,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,2,NULL,NULL,'CenterCard',5372,5372,NULL,NULL,NULL,NULL,NULL),(94,10,0,NULL,0,0,1,1,'2021-02-02','2021-02-03','2021-02-02 11:44:55','21003294','642156886126',1,94,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,2,NULL,NULL,'CustomerCard',0,0,NULL,NULL,NULL,NULL,NULL),(95,10,0,NULL,0,0,1070,1070,'2021-02-02','2021-02-03','2021-02-02 11:48:16','21003295','470736220002',1,95,210.12,0,0,0,0,210.12,0,0,1,1,3,0,4,0,'SIRAJUDEEN KATTOOKKARAN UMMER','','0558117883','','','','',0,2,NULL,NULL,'CustomerCard',210.12,210.12,NULL,NULL,NULL,NULL,NULL),(96,10,0,NULL,0,0,1042,1042,'2021-02-02','2021-02-03','2021-02-02 11:59:30','21003296','708383327750',1,96,423.3,0,0,0,0,423.3,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,2,NULL,NULL,'CustomerCard',423.3,423.3,NULL,NULL,NULL,NULL,NULL),(97,10,0,NULL,0,2,1047,1047,'2021-02-02','2021-02-03','2021-02-02 12:08:23','21003297','159977191477',1,97,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,1,NULL,NULL,'CenterCard',0,0,NULL,NULL,NULL,NULL,NULL),(98,10,0,NULL,0,2,1047,1047,'2021-02-02','2021-02-03','2021-02-02 12:11:22','21003297','713951460609',1,98,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,1,NULL,NULL,'CenterCard',0,0,NULL,NULL,NULL,NULL,NULL),(99,10,0,NULL,0,0,1047,1047,'2021-02-02','2021-02-03','2021-02-02 12:19:11','21003297','108700683244',1,99,326,0,0,0,0,326,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,1,NULL,NULL,'CenterCard',326,0,NULL,NULL,NULL,NULL,NULL),(100,10,0,NULL,0,2,1069,1069,'2021-02-02','2021-02-03','2021-02-02 12:24:19','21003298','181278441423',1,100,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMED SHABIB KARATTIYATTIL','','0568757298','','','','',0,2,NULL,NULL,'CustomerCard',0,22,NULL,NULL,NULL,NULL,NULL),(101,10,0,NULL,0,0,1043,1043,'2021-02-02','2021-02-03','2021-02-02 13:02:06','21003299','632961298125',1,101,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,NULL),(102,10,0,NULL,0,0,1069,1069,'2021-02-02','2021-02-03','2021-02-02 13:22:53','21003300','940083265054',1,102,891,0,0,0,0,891,0,0,1,1,3,0,4,0,'MOHAMED SHABIB KARATTIYATTIL','','0568757298','','','','',0,2,NULL,NULL,'CustomerCard',891,891,NULL,NULL,NULL,NULL,NULL),(103,10,0,NULL,0,0,1043,1043,'2021-02-02','2021-02-03','2021-02-02 13:25:00','21003301','977594905632',1,103,12244,0,0,0,0,12244,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,2,NULL,NULL,'CustomerCard',12244,12244,NULL,NULL,NULL,NULL,NULL),(104,10,0,NULL,0,0,1069,1069,'2021-02-02','2021-02-03','2021-02-02 13:40:56','21003302','671658654310',1,104,1106,0,0,0,0,1106,0,0,1,1,3,0,4,0,'MOHAMED SHABIB KARATTIYATTIL','','0568757298','','','','',0,1,NULL,NULL,'CustomerCard',1106,0,NULL,NULL,NULL,NULL,NULL),(105,10,0,NULL,0,0,1043,1043,'2021-02-02','2021-02-03','2021-02-02 13:41:58','21003303','822983385113',1,105,326,0,0,0,0,326,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,2,NULL,NULL,'CustomerCard',326,326,NULL,NULL,NULL,NULL,NULL),(106,10,0,NULL,0,2,1,1,'2021-02-02','2021-02-03','2021-02-02 13:52:54','21003304','505328045895',1,106,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'faiz','','0506365994','','','','',0,2,NULL,NULL,'CustomerCard',0,85,NULL,NULL,NULL,NULL,NULL),(107,10,0,NULL,0,0,1047,1047,'2021-02-02','2021-02-03','2021-02-02 13:53:55','21003305','187527511073',1,107,306,0,0,0,0,306,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,2,NULL,NULL,'CustomerCard',306,306,NULL,NULL,NULL,NULL,NULL),(108,10,0,NULL,0,0,1,1,'2021-02-02','2021-02-03','2021-02-02 14:07:16','21003304','598983657559',1,108,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'faiz','','0506365994','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,NULL),(109,10,0,NULL,0,0,1042,1042,'2021-02-02','2021-02-03','2021-02-02 14:12:34','21003306','821690160307',1,109,958,0,0,0,0,958,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,2,NULL,NULL,'CustomerCard',958,958,NULL,NULL,NULL,NULL,NULL),(110,10,0,NULL,0,0,1,1,'2021-02-02','2021-02-03','2021-02-02 14:24:19','21003307','001513221341',1,110,3141,0,0,0,0,3141,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,2,NULL,NULL,'CustomerCard',3141,3141,NULL,NULL,NULL,NULL,NULL),(111,10,0,NULL,0,2,1,1,'2021-02-02','2021-02-03','2021-02-02 14:27:19','21003308','707011095776',1,111,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',0,5903,NULL,NULL,NULL,NULL,NULL),(112,10,0,NULL,0,0,1067,1067,'2021-02-02','2021-02-03','2021-02-02 14:30:37','21003309','131788530538',1,112,1312,0,0,0,0,1312,0,0,1,1,3,0,4,0,'RASHIK KACHERI VALAPPIL','','0525849849','','','','',0,2,NULL,NULL,'CustomerCard',1312,1312,NULL,NULL,NULL,NULL,NULL),(113,10,0,NULL,0,0,1071,1071,'2021-02-02','2021-02-03','2021-02-02 14:33:05','21003310','932899156135',1,113,806,0,0,0,0,806,0,0,1,1,3,0,4,0,'Muhammed Ramshad Kalisam','','0506420215','','','','',0,2,NULL,NULL,'CustomerCard',806,806,NULL,NULL,NULL,NULL,NULL),(114,10,0,NULL,0,0,1047,1047,'2021-02-02','2021-02-03','2021-02-02 14:43:58','21003308','072444812255',1,114,5903,0,0,0,0,5903,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,1,NULL,NULL,'CustomerCard',5903,0,NULL,NULL,NULL,NULL,NULL),(115,10,0,NULL,0,0,1059,1059,'2021-02-02','2021-02-03','2021-02-02 14:46:53','21003311','253568810544',1,115,333,0,0,0,0,333,0,0,1,1,3,0,4,0,'MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','1','0501560240','','','','',0,2,NULL,NULL,'CustomerCard',333,333,NULL,NULL,NULL,NULL,NULL),(116,10,0,NULL,0,0,1,1,'2021-02-02','2021-02-03','2021-02-02 14:58:54','21003312','496808268191',1,116,2846,0,0,0,0,2846,0,0,1,1,3,0,4,0,'Abdelmajid Abdelrahim A  Al Khadrawi','','0509834956','','','','',0,2,NULL,NULL,'CustomerCard',2846,2846,NULL,NULL,NULL,NULL,NULL),(117,10,0,NULL,0,0,1041,1041,'2021-02-02','2021-02-03','2021-02-02 15:02:26','21003313','705150249999',1,117,133,0,0,0,0,133,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM KARIYATTUKUNDOTTY','','0551785345','','','','',0,2,NULL,NULL,'CustomerCard',133,133,NULL,NULL,NULL,NULL,NULL),(118,10,0,NULL,0,0,1062,1062,'2021-02-02','2021-02-03','2021-02-02 15:10:38','21003314','812943366078',1,118,166,0,0,0,0,166,0,0,1,1,3,0,4,0,'ASHIF THERUVATHVEETTIL KOOLIYAT','','0555782883','','','','',0,2,NULL,NULL,'CustomerCard',166,166,NULL,NULL,NULL,NULL,NULL),(119,10,0,NULL,0,0,1043,1043,'2021-02-02','2021-02-03','2021-02-02 15:24:38','21003315','105877677256',1,119,9543,0,0,0,0,9543,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,1,NULL,NULL,'CenterCard',9543,0,NULL,NULL,NULL,NULL,NULL),(120,10,0,NULL,0,0,1043,1043,'2021-02-02','2021-02-03','2021-02-02 16:00:55','21003316','507511671686',1,120,336,0,0,0,0,336,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,2,NULL,NULL,'CustomerCard',336,336,NULL,NULL,NULL,NULL,NULL),(121,10,0,NULL,0,2,1036,1036,'2021-02-02','2021-02-03','2021-02-02 17:21:46','21003288','274956074247',1,121,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'ADEL RAZAK','','0545318843','','','','',0,2,NULL,NULL,'CustomerCard',0,2413,NULL,NULL,NULL,NULL,NULL),(122,10,0,NULL,0,0,1036,1036,'2021-02-03','2021-02-04','2021-02-03 06:24:01','21003317','888968217508',1,122,409,0,0,0,0,409,0,0,1,1,3,0,4,0,'ADEL RAZAK','','0545318843','','','','',0,2,NULL,NULL,'CustomerCard',409,409,NULL,NULL,NULL,NULL,NULL),(123,10,0,NULL,0,0,1036,1036,'2021-02-03','2021-02-04','2021-02-03 06:35:03','21003318','576236504085',1,123,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'ADEL RAZAK','','0545318843','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,NULL),(124,10,0,NULL,0,0,1047,1047,'2021-02-03','2021-02-04','2021-02-03 07:03:49','21003319','642585575621',1,124,1342,0,0,0,0,1342,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,2,NULL,NULL,'CustomerCard',1342,1342,NULL,NULL,NULL,NULL,NULL),(125,10,0,NULL,0,0,1042,1042,'2021-02-03','2021-02-04','2021-02-03 07:22:14','21003320','405062675840',1,125,2889,0,0,0,0,2889,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,1,NULL,NULL,'CenterCard',2889,0,NULL,NULL,NULL,NULL,NULL),(126,10,0,NULL,0,0,1044,1044,'2021-02-03','2021-02-04','2021-02-03 07:35:53','21003321','799631640926',1,126,1617,0,0,0,0,1617,0,0,1,1,3,0,4,0,'ABDULLA MOHAMMAD JAFAKASH ABDUL JABAR','1','0526557347','','','','',0,2,NULL,NULL,'CustomerCard',1617,1617,NULL,NULL,NULL,NULL,NULL),(127,10,0,NULL,0,0,1043,1043,'2021-02-03','2021-02-04','2021-02-03 08:01:32','21003322','886313180784',1,127,547,0,0,0,0,547,0,0,1,1,3,0,4,0,'AL AYADI AL MUTAMAYEZA CORPORATE SERVICES PROVIDER','1','0522422916','','','','',0,1,NULL,NULL,'CenterCard',547,0,NULL,NULL,NULL,NULL,NULL),(128,10,0,NULL,0,0,1047,1047,'2021-02-03','2021-02-04','2021-02-03 08:20:18','21003323','432415837631',1,128,249,0,0,0,0,249,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,2,NULL,NULL,'CustomerCard',249,249,NULL,NULL,NULL,NULL,NULL),(129,10,0,NULL,0,0,1050,1050,'2021-02-03','2021-02-04','2021-02-03 08:33:12','21003324','053819003152',1,129,496,0,0,0,0,496,0,0,1,1,3,0,4,0,'MOHAMED IBRAHIM AWAD ALLA SHALABI','1','0551781363','','','','',0,2,NULL,NULL,'CustomerCard',496,496,NULL,NULL,NULL,NULL,NULL),(130,10,0,NULL,0,0,1075,1075,'2021-02-03','2021-02-04','2021-02-03 08:47:23','21003325','139302976004',1,130,649,0,0,0,0,649,0,0,1,1,3,0,4,0,'MUHAMMAD YOUSAF MALIK MAKSOOD','1','0525867626','','','','',0,2,NULL,NULL,'CustomerCard',649,649,NULL,NULL,NULL,NULL,NULL),(131,10,0,NULL,0,0,1047,1047,'2021-02-03','2021-02-04','2021-02-03 08:48:55','21003326','737537737391',1,131,170,0,0,0,0,170,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,2,NULL,NULL,'CustomerCard',170,170,NULL,NULL,NULL,NULL,NULL),(132,10,0,NULL,0,0,1047,1047,'2021-02-03','2021-02-04','2021-02-03 09:03:35','21003327','386671200447',1,132,486,0,0,0,0,486,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,2,NULL,NULL,'CustomerCard',486,486,NULL,NULL,NULL,NULL,NULL),(133,10,0,NULL,0,0,1060,1060,'2021-02-03','2021-02-04','2021-02-03 09:04:42','21003328','510332251893',1,133,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'NABEEL HUMAID OBAID AL MAGHRABI','','0509775585','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,NULL),(134,10,0,NULL,0,0,1058,1058,'2021-02-03','2021-02-04','2021-02-03 09:12:17','21003329','458190856512',1,134,536,0,0,0,0,536,0,0,1,1,3,0,4,0,'SABEER ALI PATTILATH VADAKKEPUR','1','0555927700','','','','',0,2,NULL,NULL,'CustomerCard',536,536,NULL,NULL,NULL,NULL,NULL),(135,10,0,NULL,0,0,1043,1043,'2021-02-03','2021-02-04','2021-02-03 09:12:45','21003330','197707125860',1,135,7714,0,0,0,0,7714,0,0,1,1,3,0,4,0,'AL AYADI AL MUTAMAYEZA CORPORATE SERVICES PROVIDER','1','0522422916','','','','',0,1,NULL,NULL,'CenterCard',7714,0,NULL,NULL,NULL,NULL,NULL),(136,10,0,NULL,0,0,1042,1042,'2021-02-03','2021-02-04','2021-02-03 09:19:36','21003331','063761127959',1,136,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,2,NULL,NULL,'CustomerCard',553,553,NULL,NULL,NULL,NULL,NULL),(137,10,0,NULL,0,0,1,1,'2021-02-03','2021-02-04','2021-02-03 09:21:17','21003332','400905323101',1,137,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'aaaaaa','','0500151210','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,NULL),(138,10,0,NULL,0,0,1,1,'2021-02-03','2021-02-04','2021-02-03 09:24:07','21003333','937125708195',1,138,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'khalid','','0501415919','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,NULL),(139,10,0,NULL,0,0,1036,1036,'2021-02-02','2021-02-04','2021-02-03 09:25:10','21003288','055647195373',1,139,2899,0,0,0,0,2899,0,0,1,1,3,0,4,0,'ADEL RAZAK','','0545318843','','','','',0,2,NULL,NULL,'CustomerCard',2899,2899,NULL,NULL,NULL,NULL,NULL),(140,10,0,NULL,0,0,1047,1047,'2021-02-03','2021-02-04','2021-02-03 09:53:17','21003334','034914644829',1,140,3609,0,0,0,0,3609,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,1,NULL,NULL,'CenterCard',3609,0,NULL,NULL,NULL,NULL,NULL),(141,10,0,NULL,0,2,1,1,'2021-02-03','2021-02-04','2021-02-03 09:59:22','21003335','261356778291',1,141,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CenterCard',0,702,NULL,NULL,NULL,NULL,NULL),(142,10,0,NULL,0,0,1,1,'2021-02-03','2021-02-04','2021-02-03 10:10:30','21003336','309472339048',1,142,136,0,0,0,0,136,0,0,1,1,3,0,4,0,'vaibhav','','0503534758','','','','',0,2,NULL,NULL,'CenterCard',136,136,NULL,NULL,NULL,NULL,'522'),(143,10,0,NULL,0,0,1043,1043,'2021-02-03','2021-02-04','2021-02-03 10:19:02','21003337','021136522447',1,143,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,2,NULL,NULL,'CenterCard',85,85,NULL,NULL,NULL,NULL,'525'),(144,10,0,NULL,0,0,1064,1064,'2021-02-03','2021-02-04','2021-02-03 10:38:12','21003338','164075280689',1,144,3103,0,0,0,0,3103,0,0,1,1,3,0,4,0,'SANOOJ MARIKKAR KUNJU MARIKKAR','','0565018150','','','','',0,2,NULL,NULL,'CenterCard',3103,3103,NULL,NULL,NULL,NULL,'523'),(145,10,0,NULL,0,0,1064,1064,'2021-02-03','2021-02-04','2021-02-03 10:41:00','21003339','941757086800',1,145,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'SANOOJ MARIKKAR KUNJU MARIKKAR','','0565018150','','','','',0,2,NULL,NULL,'CenterCard',243,243,NULL,NULL,NULL,NULL,'523'),(146,10,0,NULL,0,0,1,1,'2021-02-03','2021-02-04','2021-02-03 10:41:08','21003340','923895408813',1,146,123,0,0,0,0,123,0,0,1,1,3,0,4,0,'ظپظ‡ط¯ ط¹ظ„ظ‰ ظپط§طھظˆط§ظ†ظ‰ ','','0554400185','','','','',0,2,NULL,NULL,'CustomerCard',123,123,NULL,NULL,NULL,NULL,'526'),(147,10,0,NULL,0,0,1043,1043,'2021-02-03','2021-02-04','2021-02-03 10:52:39','21003341','266540292198',1,147,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,2,NULL,NULL,'CenterCard',85,85,NULL,NULL,NULL,NULL,'527'),(148,10,0,NULL,0,2,1043,1043,'2021-02-03','2021-02-04','2021-02-03 11:09:05','21003342','526031671149',1,148,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'AL AYADI AL MUTAMAYEZA CORPORATE SERVICES PROVIDER','1','0522422916','','','','',0,2,NULL,NULL,'CenterCard',0,1667,NULL,NULL,NULL,NULL,'504'),(149,10,0,NULL,0,2,1047,1047,'2021-02-03','2021-02-04','2021-02-03 11:55:07','21003343','976817678933',1,149,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,2,NULL,NULL,'CenterCard',0,83,NULL,NULL,NULL,NULL,'529'),(150,10,0,NULL,0,0,1047,1047,'2021-02-03','2021-02-04','2021-02-03 11:59:18','21003344','340989816287',1,150,326,0,0,0,0,326,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,1,NULL,NULL,'CenterCard',326,0,NULL,NULL,NULL,NULL,'529'),(151,10,0,NULL,0,0,1047,1047,'2021-02-03','2021-02-04','2021-02-03 12:11:59','21003345','126182707985',1,151,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,2,NULL,NULL,'CenterCard',83,83,NULL,NULL,NULL,NULL,'530'),(152,10,0,NULL,0,0,1047,1047,'2021-02-03','2021-02-04','2021-02-03 13:06:55','21003346','524298043690',1,152,1212,0,0,0,0,1212,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,2,NULL,NULL,'CenterCard',1212,1212,NULL,NULL,NULL,NULL,'532'),(153,10,0,NULL,0,0,1069,1069,'2021-02-03','2021-02-04','2021-02-03 13:15:25','21003347','884469210085',1,153,1712,0,0,0,0,1712,0,0,1,1,3,0,4,0,'MOHAMED SHABIB KARATTIYATTIL','','0568757298','','','','',0,2,NULL,NULL,'CenterCard',1712,1712,NULL,NULL,NULL,NULL,'524'),(154,10,0,NULL,0,0,1047,1047,'2021-02-03','2021-02-04','2021-02-03 13:21:23','21003348','158475470098',1,154,486,0,0,0,0,486,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,2,NULL,NULL,'CustomerCard',486,486,NULL,NULL,NULL,NULL,'536'),(155,10,0,NULL,0,0,1069,1069,'2021-02-03','2021-02-04','2021-02-03 13:25:50','21003349','357380456889',1,155,409,0,0,0,0,409,0,0,1,1,3,0,4,0,'MOHAMED SHABIB KARATTIYATTIL','','0568757298','','','','',0,2,NULL,NULL,'CenterCard',409,409,NULL,NULL,NULL,NULL,'535'),(156,10,0,NULL,0,2,1,1,'2021-02-03','2021-02-04','2021-02-03 13:37:06','21003350','405933651522',1,156,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CenterCard',0,3067,NULL,NULL,NULL,NULL,''),(157,10,0,NULL,0,0,1042,1042,'2021-02-03','2021-02-04','2021-02-03 13:52:36','21003351','192493679393',1,157,795,0,0,0,0,795,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,2,NULL,NULL,'CenterCard',795,795,NULL,NULL,NULL,NULL,'537'),(158,10,0,NULL,0,0,1062,1062,'2021-02-03','2021-02-04','2021-02-03 13:56:10','21003352','419066280528',1,158,3052,0,0,0,0,3052,0,0,1,1,3,0,4,0,'ASHIF THERUVATHVEETTIL KOOLIYAT','','0555782883','','','','',0,2,NULL,NULL,'CustomerCard',3052,3052,NULL,NULL,NULL,NULL,'533'),(159,10,0,NULL,0,0,1041,1041,'2021-02-03','2021-02-04','2021-02-03 14:10:37','21003353','522006695737',1,159,2146,0,0,0,0,2146,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM KARIYATTUKUNDOTTY','','0551785345','','','','',0,2,NULL,NULL,'CenterCard',2146,2146,NULL,NULL,NULL,NULL,'538'),(160,10,0,NULL,0,2,1043,1043,'2021-02-03','2021-02-04','2021-02-03 14:12:24','21003354','670412986101',1,160,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,2,NULL,NULL,'CenterCard',0,542,NULL,NULL,NULL,NULL,'525'),(161,10,0,NULL,0,0,1070,1070,'2021-02-03','2021-02-04','2021-02-03 14:13:27','21003355','577334527096',1,161,3548,0,0,0,0,3548,0,0,1,1,3,0,4,0,'SIRAJUDEEN KATTOOKKARAN UMMER','','0558117883','','','','',0,2,NULL,NULL,'CustomerCard',3548,3548,NULL,NULL,NULL,NULL,'531'),(162,10,0,NULL,0,0,1,1,'2021-02-03','2021-02-04','2021-02-03 14:20:39','21003356','220645295281',1,162,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'ط§ط¨طھط³ط§ظ… ','','0503216217','','','','',0,2,NULL,NULL,'CenterCard',85,85,NULL,NULL,NULL,NULL,'539'),(163,10,0,NULL,0,2,1043,1043,'2021-02-03','2021-02-04','2021-02-03 14:23:11','21003357','051498932296',1,163,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,2,NULL,NULL,'CenterCard',0,947,NULL,NULL,NULL,NULL,'534'),(164,10,0,NULL,0,2,1043,1043,'2021-02-03','2021-02-04','2021-02-03 14:25:05','21003350','010715861461',1,164,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'AL AYADI AL MUTAMAYEZA CORPORATE SERVICES PROVIDER','1','0522422916','','','','',0,1,NULL,NULL,'CenterCard',0,0,NULL,NULL,NULL,NULL,'504'),(165,10,0,NULL,0,2,1,1,'2021-02-03','2021-02-04','2021-02-03 14:26:00','21003358','237987909897',1,165,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'hanan','','0504135543','','','','',0,2,NULL,NULL,'CenterCard',0,133,NULL,NULL,NULL,NULL,'545'),(166,10,0,NULL,0,0,1042,1042,'2021-02-03','2021-02-04','2021-02-03 14:27:41','21003359','073242481209',1,166,710,0,0,0,0,710,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,2,NULL,NULL,'CenterCard',710,710,NULL,NULL,NULL,NULL,'542'),(167,10,0,NULL,0,0,1043,1043,'2021-02-03','2021-02-04','2021-02-03 14:30:39','21003354','375478782148',1,167,785,0,0,0,0,1327,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,1,NULL,NULL,'CenterCard',785,0,NULL,NULL,NULL,NULL,''),(168,10,0,NULL,0,2,1,1,'2021-02-03','2021-02-04','2021-02-03 14:31:13','21003360','259819035416',1,168,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'HISHAM','','0563340888','','','','',0,2,NULL,NULL,'CenterCard',0,453,NULL,NULL,NULL,NULL,'544'),(169,10,0,NULL,0,0,1,1,'2021-02-03','2021-02-04','2021-02-03 14:34:36','21003360','851837525377',1,169,453,0,0,0,0,906,0,0,1,1,3,0,4,0,'HISHAM','','0563340888','','','','',0,1,NULL,NULL,'CenterCard',453,0,NULL,NULL,NULL,NULL,''),(170,10,0,NULL,0,2,1059,1059,'2021-02-03','2021-02-04','2021-02-03 14:35:28','21003361','604695129583',1,170,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','1','0501560240','','','','',0,2,NULL,NULL,'CenterCard',0,83,NULL,NULL,NULL,NULL,'543'),(171,10,0,NULL,0,0,1059,1059,'2021-02-03','2021-02-04','2021-02-03 14:38:45','21003361','854808616775',1,171,83,0,0,0,0,166,0,0,1,1,3,0,4,0,'MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','1','0501560240','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,''),(172,10,0,NULL,0,0,1043,1043,'2021-02-03','2021-02-04','2021-02-03 14:40:40','21003362','102374589961',1,172,21195,0,0,0,0,21195,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,2,NULL,NULL,'CustomerCard',21195,21195,NULL,NULL,NULL,NULL,'525'),(173,10,0,NULL,0,2,1043,1043,'2021-02-03','2021-02-04','2021-02-03 14:44:07','21003357','498806925789',1,173,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,2,NULL,NULL,'CenterCard',0,1234,NULL,NULL,NULL,NULL,''),(174,10,0,NULL,0,2,1071,1071,'2021-02-03','2021-02-04','2021-02-03 14:44:55','21003363','503657450378',1,174,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Muhammed Ramshad Kalisam','','0506420215','','','','',0,2,NULL,NULL,'CenterCard',0,953,NULL,NULL,NULL,NULL,'541'),(175,10,0,NULL,0,0,1,1,'2021-02-03','2021-02-04','2021-02-03 14:46:12','21003358','559932673708',1,175,133,0,0,0,0,0,0,0,1,1,3,0,4,0,'hanan','','0504135543','','','','',0,1,NULL,NULL,'CenterCard',133,0,NULL,NULL,NULL,NULL,''),(176,10,0,NULL,0,0,1071,1071,'2021-02-03','2021-02-04','2021-02-03 14:48:19','21003363','947523860275',1,176,953,0,0,0,0,1906,0,0,1,1,3,0,4,0,'Muhammed Ramshad Kalisam','','0506420215','','','','',0,1,NULL,NULL,'CenterCard',953,0,NULL,NULL,NULL,NULL,''),(177,10,0,NULL,0,0,1043,1043,'2021-02-03','2021-02-04','2021-02-03 14:52:37','21003342','114717512782',1,177,1667,0,0,0,0,3334,0,0,1,1,3,0,4,0,'AL AYADI AL MUTAMAYEZA CORPORATE SERVICES PROVIDER','1','0522422916','','','','',0,1,NULL,NULL,'CenterCard',1667,0,NULL,NULL,NULL,NULL,''),(178,10,0,NULL,0,2,1,1,'2021-02-03','2021-02-04','2021-02-03 14:58:33','21003335','507806632810',1,178,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',0,0,NULL,NULL,NULL,NULL,''),(179,10,0,NULL,0,0,1047,1047,'2021-02-03','2021-02-04','2021-02-03 15:05:45','21003364','988258665324',1,179,584,0,0,0,0,584,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,2,NULL,NULL,'CustomerCard',584,584,NULL,NULL,NULL,NULL,'548'),(180,10,0,NULL,0,0,1047,1047,'2021-02-03','2021-02-04','2021-02-03 15:05:50','21003343','004795701109',1,180,83,0,0,0,0,166,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,''),(181,10,0,NULL,0,0,1041,1041,'2021-02-03','2021-02-04','2021-02-03 15:09:20','21003365','728939177770',1,181,486,0,0,0,0,486,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM KARIYATTUKUNDOTTY','','0551785345','','','','',0,1,NULL,NULL,'CenterCard',486,0,NULL,NULL,NULL,NULL,'540'),(182,10,0,NULL,0,0,1043,1043,'2021-02-03','2021-02-04','2021-02-03 15:14:26','21003335','005527558127',1,182,702,0,0,0,0,702,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,1,NULL,NULL,'CenterCard',702,0,NULL,NULL,NULL,NULL,'511'),(183,10,0,NULL,0,0,1043,1043,'2021-02-03','2021-02-04','2021-02-03 15:15:49','21003366','357809457184',1,183,170,0,0,0,0,170,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,2,NULL,NULL,'CustomerCard',170,170,NULL,NULL,NULL,NULL,'525'),(184,10,0,NULL,0,0,1041,1041,'2021-02-03','2021-02-04','2021-02-03 15:22:48','21003367','462564716672',1,184,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM KARIYATTUKUNDOTTY','','0551785345','','','','',0,2,NULL,NULL,'CenterCard',248,248,NULL,NULL,NULL,NULL,'547'),(185,10,0,NULL,0,0,1041,1041,'2021-02-03','2021-02-04','2021-02-03 15:25:56','21003368','673359729590',1,185,1261,0,0,0,0,1261,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM KARIYATTUKUNDOTTY','','0551785345','','','','',0,2,NULL,NULL,'CenterCard',1261,1261,NULL,NULL,NULL,NULL,'546'),(186,10,0,NULL,0,0,1,1,'2021-02-03','2021-02-04','2021-02-03 15:26:57','21003369','763619643575',1,186,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CenterCard',22,22,NULL,NULL,NULL,NULL,''),(187,10,0,NULL,0,0,1036,1036,'2021-02-03','2021-02-04','2021-02-03 15:31:51','21003370','315004520965',1,187,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'ADEL RAZAK','','0545318843','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'549'),(188,10,0,NULL,0,0,1043,1043,'2021-02-03','2021-02-04','2021-02-03 15:37:03','21003357','919126602673',1,188,1234,0,0,0,0,2468,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,1,NULL,NULL,'CenterCard',1234,0,NULL,NULL,NULL,NULL,''),(189,10,0,NULL,0,0,1043,1043,'2021-02-03','2021-02-04','2021-02-03 15:44:17','21003350','775973201547',1,189,3089,0,0,0,0,3089,0,0,1,1,3,0,4,0,'AL AYADI AL MUTAMAYEZA CORPORATE SERVICES PROVIDER','1','0522422916','','','','',0,1,NULL,NULL,'CenterCard',3089,0,NULL,NULL,NULL,NULL,''),(190,10,0,NULL,0,0,1067,1067,'2021-02-04','2021-02-05','2021-02-04 06:37:13','21003371','637851039103',1,190,292,0,0,0,0,292,0,0,1,1,3,0,4,0,'RASHIK KACHERI VALAPPIL','','0525849849','','','','',0,2,NULL,NULL,'CustomerCard',292,292,NULL,NULL,NULL,NULL,'501'),(191,10,0,NULL,0,2,1,1,'2021-02-04','2021-02-05','2021-02-04 06:46:17','21003372','642579136589',1,191,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'muhammed akram','','0501324224','','','','',0,2,NULL,NULL,'CustomerCard',0,0,NULL,NULL,NULL,NULL,'504'),(192,10,0,NULL,0,0,1,1,'2021-02-04','2021-02-05','2021-02-04 06:50:09','21003373','433583981284',1,192,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'muhammed akram','','0501324224','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'504'),(193,10,0,NULL,0,0,1043,1043,'2021-02-04','2021-02-05','2021-02-04 07:36:33','21003374','722701978738',1,193,7647,0,0,0,0,7647,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,1,NULL,NULL,'CenterCard',7647,0,NULL,NULL,NULL,NULL,'502'),(194,10,0,NULL,0,0,1043,1043,'2021-02-04','2021-02-05','2021-02-04 07:38:00','21003375','765540695961',1,194,2769,0,0,0,0,2769,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,1,NULL,NULL,'CenterCard',2769,0,NULL,NULL,NULL,NULL,'502'),(195,10,0,NULL,0,0,1043,1043,'2021-02-04','2021-02-05','2021-02-04 07:44:19','21003376','535281715685',1,195,9360,0,0,0,0,9360,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,1,NULL,NULL,'CenterCard',9360,0,NULL,NULL,NULL,NULL,'502'),(196,10,0,NULL,0,2,1043,1043,'2021-02-04','2021-02-05','2021-02-04 07:48:34','21003377','446741014160',1,196,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,2,NULL,NULL,'CustomerCard',0,85,NULL,NULL,NULL,NULL,'507'),(197,10,0,NULL,0,2,1,1,'2021-02-04','2021-02-05','2021-02-04 07:48:57','21003378','316115305846',1,197,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',0,3456,NULL,NULL,NULL,NULL,''),(198,10,0,NULL,0,2,1047,1047,'2021-02-04','2021-02-05','2021-02-04 07:55:47','21003379','520472403012',1,198,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,2,NULL,NULL,'CustomerCard',0,4513,NULL,NULL,NULL,NULL,'503'),(199,10,0,NULL,0,0,1047,1047,'2021-02-04','2021-02-05','2021-02-04 08:17:07','21003380','757485759474',1,199,666,0,0,0,0,666,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,2,NULL,NULL,'CustomerCard',666,666,NULL,NULL,NULL,NULL,'508'),(200,10,0,NULL,0,0,1,1,'2021-02-04','2021-02-05','2021-02-04 08:19:59','21003381','110764764526',1,200,2539,0,0,0,0,2539,0,0,1,1,3,0,4,0,'mohamed','','0555597961','','','','',0,2,NULL,NULL,'CustomerCard',2539,2539,NULL,NULL,NULL,NULL,'505'),(201,10,0,NULL,0,0,1,1,'2021-02-04','2021-02-05','2021-02-04 08:24:29','21003382','639796209099',1,201,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'abelmajeed','','0543058487','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'509'),(202,10,0,NULL,0,0,1043,1043,'2021-02-04','2021-02-05','2021-02-04 08:28:33','21003378','811986718389',1,202,3456,0,0,0,0,3456,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,1,NULL,NULL,'CenterCard',3456,0,NULL,NULL,NULL,NULL,''),(203,10,0,NULL,0,2,1,1,'2021-02-04','2021-02-05','2021-02-04 08:29:43','21003383','971463964647',1,203,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',0,0,NULL,NULL,NULL,NULL,'511'),(204,10,0,NULL,0,0,1048,1048,'2021-02-04','2021-02-05','2021-02-04 08:37:29','21003384','674136997523',1,204,503,0,0,0,0,503,0,0,1,1,3,0,4,0,'ABDUL RAVOOF EROSKKANAKATH','1','0568860333','','','','',0,2,NULL,NULL,'CustomerCard',503,503,NULL,NULL,NULL,NULL,'510'),(205,10,0,NULL,0,0,1043,1043,'2021-02-04','2021-02-05','2021-02-04 08:39:40','21003383','063814993730',1,205,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,''),(206,10,0,NULL,0,0,1047,1047,'2021-02-04','2021-02-05','2021-02-04 08:52:35','21003379','851962566445',1,206,4535,0,0,0,0,4535,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,2,NULL,NULL,'CustomerCard',4535,4535,NULL,NULL,NULL,NULL,''),(207,10,0,NULL,0,0,1,1,'2021-02-04','2021-02-05','2021-02-04 08:58:07','21003385','286663942449',1,207,348,0,0,0,0,348,0,0,1,1,3,0,4,0,'muhammed akram','','0501324224','','','','',0,2,NULL,NULL,'CustomerCard',348,348,NULL,NULL,NULL,NULL,'504'),(208,10,0,NULL,0,0,1,1,'2021-02-04','2021-02-05','2021-02-04 08:59:52','21003386','102924529211',1,208,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'muhammed akram','','0501324224','','','','',0,2,NULL,NULL,'CustomerCard',243,243,NULL,NULL,NULL,NULL,'504'),(209,10,0,NULL,0,2,1,1,'2021-02-04','2021-02-05','2021-02-04 09:09:21','21003387','915801851270',1,209,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',0,2603,NULL,NULL,NULL,NULL,''),(210,10,0,NULL,0,0,1042,1042,'2021-02-04','2021-02-05','2021-02-04 09:11:49','21003388','951530437864',1,210,1236.18,0,0,0,0,1236.18,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,2,NULL,NULL,'CustomerCard',1236.18,1236.18,NULL,NULL,NULL,NULL,'506'),(211,10,0,NULL,0,0,1041,1041,'2021-02-04','2021-02-05','2021-02-04 09:19:15','21003389','561337835117',1,211,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM KARIYATTUKUNDOTTY','','0551785345','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'515'),(212,10,0,NULL,0,0,1036,1036,'2021-02-04','2021-02-05','2021-02-04 09:27:18','21003390','376021499232',1,212,3158,0,0,0,0,3158,0,0,1,1,3,0,4,0,'ADEL RAZAK','','0545318843','','','','',0,2,NULL,NULL,'CustomerCard',3158,3158,NULL,NULL,NULL,NULL,'513'),(213,10,0,NULL,0,2,1,1,'2021-02-04','2021-02-05','2021-02-04 09:38:40','21003391','850905443873',1,213,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'RIZWAN RAZAK','','0551501790','','','','',0,1,NULL,NULL,'CenterCard',0,0,NULL,NULL,NULL,NULL,'518'),(214,10,0,NULL,0,0,1043,1043,'2021-02-04','2021-02-05','2021-02-04 09:52:57','21003392','309729590484',1,214,2114,0,0,0,0,2114,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,2,NULL,NULL,'CustomerCard',2114,2114,NULL,NULL,NULL,NULL,'516'),(215,10,0,NULL,0,0,1,1,'2021-02-04','2021-02-05','2021-02-04 09:57:20','21003393','376114806629',1,215,105,0,0,0,0,105,0,0,1,1,3,0,4,0,'ط§ظٹط±ظˆظٹظ† ظƒظˆط±ط¨ظٹطھظˆ ط§ظ„ظپظٹط±ظٹط²','','0567524719','','','','',0,1,NULL,NULL,'CenterCard',105,0,NULL,NULL,NULL,NULL,'517'),(216,10,0,NULL,0,0,1051,1051,'2021-02-04','2021-02-05','2021-02-04 10:22:28','21003394','159408766376',1,216,333,0,0,0,0,333,0,0,1,1,3,0,4,0,'MUHAMMAD ADEEL ASLAM MUHAMMAD ASLAM','1','0561230607','','','','',0,2,NULL,NULL,'CustomerCard',333,333,NULL,NULL,NULL,NULL,'522'),(217,10,0,NULL,0,0,1075,1075,'2021-02-04','2021-02-05','2021-02-04 10:27:30','21003395','858969613188',1,217,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'FIXIT DOCUMENTS SERVICES','1','0525867626','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'512'),(218,10,0,NULL,0,0,1041,1041,'2021-02-04','2021-02-05','2021-02-04 10:48:25','21003396','259717154207',1,218,3894,0,0,0,0,3894,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM KARIYATTUKUNDOTTY','','0551785345','','','','',0,2,NULL,NULL,'CustomerCard',3894,3894,NULL,NULL,NULL,NULL,'520'),(219,10,0,NULL,0,0,1071,1071,'2021-02-04','2021-02-05','2021-02-04 10:53:36','21003397','774667048810',1,219,569,0,0,0,0,569,0,0,1,1,3,0,4,0,'Muhammed Ramshad Kalisam','','0506420215','','','','',0,2,NULL,NULL,'CustomerCard',569,569,NULL,NULL,NULL,NULL,'523'),(220,10,0,NULL,0,2,1057,1057,'2021-02-04','2021-02-05','2021-02-04 10:55:35','21003398','903222035111',1,220,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD KIZHAKKETHOMMASSERY ABOOBACKER','1','0563016624','','','','',0,1,NULL,NULL,'CenterCard',0,0,NULL,NULL,NULL,NULL,'524'),(221,10,0,NULL,0,0,1,1,'2021-02-04','2021-02-05','2021-02-04 11:00:05','21003399','130036819905',1,221,953,0,0,0,0,953,0,0,1,1,3,0,4,0,'Abdelmajid Abdelrahim A  Al Khadrawi','','0509834956','','','','',0,2,NULL,NULL,'CustomerCard',953,953,NULL,NULL,NULL,NULL,'526'),(222,10,0,NULL,0,0,1043,1043,'2021-02-04','2021-02-05','2021-02-04 11:01:13','21003400','632031992669',1,222,155,0,0,0,0,155,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,2,NULL,NULL,'CustomerCard',155,155,NULL,NULL,NULL,NULL,'525'),(223,10,0,NULL,0,0,1062,1062,'2021-02-04','2021-02-05','2021-02-04 11:06:13','21003401','603782137580',1,223,836,0,0,0,0,836,0,0,1,1,3,0,4,0,'ASHIF THERUVATHVEETTIL KOOLIYAT','','0555782883','','','','',0,2,NULL,NULL,'CustomerCard',836,836,NULL,NULL,NULL,NULL,'519'),(224,10,0,NULL,0,0,1045,1045,'2021-02-04','2021-02-05','2021-02-04 11:15:40','21003402','692047782925',1,224,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'MUHAMMAD RIAZ ALLAH YAR','1','0556275566','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'527'),(225,10,0,NULL,0,0,1075,1075,'2021-02-04','2021-02-05','2021-02-04 11:35:35','21003403','836486269259',1,225,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'FIXIT DOCUMENTS SERVICES','1','0525867626','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'528'),(226,10,0,NULL,0,0,1043,1043,'2021-02-04','2021-02-05','2021-02-04 11:57:12','21003404','459932262787',1,226,458,0,0,0,0,458,0,0,1,1,3,0,4,0,'AL AYADI AL MUTAMAYEZA CORPORATE SERVICES PROVIDER','1','0522422916','','','','',0,2,NULL,NULL,'CustomerCard',458,458,NULL,NULL,NULL,NULL,'531'),(227,10,0,NULL,0,0,1058,1058,'2021-02-04','2021-02-05','2021-02-04 12:02:28','21003405','718061100623',1,227,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'SABEER ALI PATTILATH VADAKKEPUR','1','0555927700','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'530'),(228,10,0,NULL,0,0,1036,1036,'2021-02-04','2021-02-05','2021-02-04 12:07:37','21003406','071716600392',1,228,812,0,0,0,0,812,0,0,1,1,3,0,4,0,'ADEL RAZAK','','0545318843','','','','',0,1,NULL,NULL,'CenterCard',812,0,NULL,NULL,NULL,NULL,'532'),(229,10,0,NULL,0,0,1043,1043,'2021-02-04','2021-02-05','2021-02-04 12:12:09','21003407','701116608693',1,229,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'AL AYADI AL MUTAMAYEZA CORPORATE SERVICES PROVIDER','1','0522422916','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'535'),(230,10,0,NULL,0,0,1036,1036,'2021-02-04','2021-02-05','2021-02-04 12:13:40','21003408','607705023131',1,230,2276,0,0,0,0,2276,0,0,1,1,3,0,4,0,'ADEL RAZAK','','0545318843','','','','',0,2,NULL,NULL,'CustomerCard',2276,2276,NULL,NULL,NULL,NULL,'534'),(231,10,0,NULL,0,0,1036,1036,'2021-02-04','2021-02-05','2021-02-04 12:16:30','21003409','670888929265',1,231,249,0,0,0,0,249,0,0,1,1,3,0,4,0,'ADEL RAZAK','','0545318843','','','','',0,2,NULL,NULL,'CustomerCard',249,249,NULL,NULL,NULL,NULL,'534'),(232,10,0,NULL,0,0,1058,1058,'2021-02-04','2021-02-05','2021-02-04 12:24:03','21003410','364313522990',1,232,523,0,0,0,0,523,0,0,1,1,3,0,4,0,'SABEER ALI PATTILATH VADAKKEPUR','1','0555927700','','','','',0,2,NULL,NULL,'CustomerCard',523,523,NULL,NULL,NULL,NULL,'530'),(233,10,0,NULL,0,0,1047,1047,'2021-02-04','2021-02-05','2021-02-04 12:28:35','21003411','097212909983',1,233,2406,0,0,0,0,2406,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,2,NULL,NULL,'CustomerCard',2406,2406,NULL,NULL,NULL,NULL,'537'),(234,10,0,NULL,0,0,1050,1050,'2021-02-04','2021-02-05','2021-02-04 12:36:17','21003412','669332021109',1,234,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'MOHAMED IBRAHIM AWAD ALLA SHALABI','1','0551781363','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'533'),(235,10,0,NULL,0,0,1,1,'2021-02-04','2021-02-05','2021-02-04 12:39:43','21003413','820564680948',1,235,170,0,0,0,0,170,0,0,1,1,3,0,4,0,'SEVEN INSURANCE','','0502549764','','','','',0,2,NULL,NULL,'CustomerCard',170,170,NULL,NULL,NULL,NULL,'536'),(236,10,0,NULL,0,0,1042,1042,'2021-02-04','2021-02-05','2021-02-04 12:42:23','21003414','234299590201',1,236,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'539'),(237,10,0,NULL,0,0,1057,1057,'2021-02-04','2021-02-05','2021-02-04 12:44:54','21003398','626069130662',1,237,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'MUHAMMAD KIZHAKKETHOMMASSERY ABOOBACKER','1','0563016624','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,''),(238,10,0,NULL,0,0,1064,1064,'2021-02-04','2021-02-05','2021-02-04 12:46:57','21003415','333111852067',1,238,1563,0,0,0,0,1563,0,0,1,1,3,0,4,0,'SANOOJ MARIKKAR KUNJU MARIKKAR','','0565018150','','','','',0,2,NULL,NULL,'CustomerCard',1563,1563,NULL,NULL,NULL,NULL,'529'),(239,10,0,NULL,0,0,1042,1042,'2021-02-04','2021-02-05','2021-02-04 12:55:46','21003416','561173043291',1,239,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'541'),(240,10,0,NULL,0,0,1043,1043,'2021-02-04','2021-02-05','2021-02-04 13:04:30','21003417','352902215057',1,240,462,0,0,0,0,462,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,2,NULL,NULL,'CustomerCard',462,462,NULL,NULL,NULL,NULL,'511'),(241,10,0,NULL,0,0,1043,1043,'2021-02-04','2021-02-05','2021-02-04 13:08:31','21003418','287744797469',1,241,44,0,0,0,0,44,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,2,NULL,NULL,'CustomerCard',44,44,NULL,NULL,NULL,NULL,'511'),(242,10,0,NULL,0,2,1042,1042,'2021-02-04','2021-02-05','2021-02-04 13:11:57','21003419','220300820421',1,242,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,2,NULL,NULL,'CustomerCard',0,1203,NULL,NULL,NULL,NULL,'543'),(243,10,0,NULL,0,0,1042,1042,'2021-02-04','2021-02-05','2021-02-04 13:18:15','21003419','189784472659',1,243,1203,0,0,0,0,2406,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,1,NULL,NULL,'CenterCard',1203,0,NULL,NULL,NULL,NULL,''),(244,10,0,NULL,0,0,1069,1069,'2021-02-04','2021-02-05','2021-02-04 13:29:26','21003420','455077870442',1,244,499,0,0,0,0,499,0,0,1,1,3,0,4,0,'MOHAMED SHABIB KARATTIYATTIL','','0568757298','','','','',0,2,NULL,NULL,'CustomerCard',499,499,NULL,NULL,NULL,NULL,'538'),(245,10,0,NULL,0,0,1043,1043,'2021-02-04','2021-02-05','2021-02-04 13:32:48','21003421','747470108415',1,245,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'511'),(246,10,0,NULL,0,0,1041,1041,'2021-02-04','2021-02-05','2021-02-04 13:35:30','21003422','844632411050',1,246,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM KARIYATTUKUNDOTTY','','0551785345','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'542'),(247,10,0,NULL,0,0,1043,1043,'2021-02-04','2021-02-05','2021-02-04 13:49:25','21003423','480859933851',1,247,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'544'),(248,10,0,NULL,0,0,1062,1062,'2021-02-04','2021-02-05','2021-02-04 14:01:25','21003424','098246981143',1,248,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'ASHIF THERUVATHVEETTIL KOOLIYAT','','0555782883','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'545'),(249,10,0,NULL,0,0,1,1,'2021-02-04','2021-02-05','2021-02-04 14:16:54','21003391','082309917559',1,249,44,0,0,0,0,44,0,0,1,1,3,0,4,0,'RIZWAN RAZAK','','0551501790','','','','',0,2,NULL,NULL,'CustomerCard',44,44,NULL,NULL,NULL,NULL,''),(250,10,0,NULL,0,0,1,1,'2021-02-04','2021-02-05','2021-02-04 14:17:21','21003425','153889294124',1,250,84.66,0,0,0,0,84.66,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',84.66,84.66,NULL,NULL,NULL,NULL,''),(251,10,0,NULL,0,0,1041,1041,'2021-02-04','2021-02-05','2021-02-04 14:24:58','21003387','728545873093',1,251,2603,0,0,0,0,2603,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM KARIYATTUKUNDOTTY','','0551785345','','','','',0,2,NULL,NULL,'CustomerCard',2603,2603,NULL,NULL,NULL,NULL,''),(252,10,0,NULL,0,0,1043,1043,'2021-02-04','2021-02-05','2021-02-04 14:48:06','21003426','334933122835',1,252,3716,0,0,0,0,3716,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,1,NULL,NULL,'CenterCard',3716,0,NULL,NULL,NULL,NULL,'511'),(253,10,0,NULL,0,0,1,1,'2021-02-04','2021-02-05','2021-02-04 14:54:15','21003427','388435895625',1,253,170,0,0,0,0,170,0,0,1,1,3,0,4,0,'ziad','','0557263889','','','','',0,2,NULL,NULL,'CustomerCard',170,170,NULL,NULL,NULL,NULL,'549'),(254,10,0,NULL,0,0,1062,1062,'2021-02-04','2021-02-05','2021-02-04 15:02:53','21003428','619948256105',1,254,326,0,0,0,0,326,0,0,1,1,3,0,4,0,'ASHIF THERUVATHVEETTIL KOOLIYAT','','0555782883','','','','',0,2,NULL,NULL,'CustomerCard',326,326,NULL,NULL,NULL,NULL,'550'),(255,10,0,NULL,0,0,1072,1072,'2021-02-04','2021-02-05','2021-02-04 15:15:23','21003429','211994314305',1,255,3094,0,0,0,0,3094,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,2,NULL,NULL,'CustomerCard',3094,3094,NULL,NULL,NULL,NULL,'547'),(256,10,0,NULL,0,0,1047,1047,'2021-02-04','2021-02-05','2021-02-04 15:23:53','21003430','380276140583',1,256,3739,0,0,0,0,3739,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,2,NULL,NULL,'CustomerCard',3739,3739,NULL,NULL,NULL,NULL,'551'),(257,10,0,NULL,0,0,1043,1043,'2021-02-04','2021-02-05','2021-02-04 15:31:55','21003431','727717483107',1,257,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'511'),(258,10,0,NULL,0,0,1070,1070,'2021-02-04','2021-02-05','2021-02-04 15:40:26','21003432','596315830252',1,258,921,0,0,0,0,921,0,0,1,1,3,0,4,0,'SIRAJUDEEN KATTOOKKARAN UMMER','','0558117883','','','','',0,2,NULL,NULL,'CustomerCard',921,921,NULL,NULL,NULL,NULL,'552'),(259,10,0,NULL,0,0,1041,1041,'2021-02-04','2021-02-05','2021-02-04 15:43:52','21003433','762493804081',1,259,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM KARIYATTUKUNDOTTY','','0551785345','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'553'),(260,10,0,NULL,0,0,1,1,'2021-02-04','2021-02-05','2021-02-04 16:02:18','21003434','664497908429',1,260,44,0,0,0,0,44,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',44,44,NULL,NULL,NULL,NULL,'555'),(261,10,0,NULL,0,0,1,1,'2021-02-04','2021-02-05','2021-02-04 16:06:35','21003435','968097226400',1,261,44,0,0,0,0,44,0,0,1,1,3,0,4,0,'qqqqq','','0505050045','','','','',0,2,NULL,NULL,'CustomerCard',44,44,NULL,NULL,NULL,NULL,'554'),(262,10,0,NULL,0,0,1042,1042,'2021-02-06','2021-02-07','2021-02-06 06:14:00','21003436','369309074555',1,262,329,0,0,0,0,329,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,2,NULL,NULL,'CustomerCard',329,329,NULL,NULL,NULL,NULL,'502'),(263,10,0,NULL,0,0,1,1,'2021-02-06','2021-02-07','2021-02-06 06:30:03','21003437','464963716153',1,263,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'Abdelmajid Abdelrahim A  Al Khadrawi','','0509834956','','','','',0,2,NULL,NULL,'CustomerCard',243,243,NULL,NULL,NULL,NULL,'501'),(264,10,0,NULL,0,0,1042,1042,'2021-02-06','2021-02-07','2021-02-06 06:57:37','21003438','542416902664',1,264,286,0,0,0,0,286,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,1,NULL,NULL,'CenterCard',286,0,NULL,NULL,NULL,NULL,'502'),(265,10,0,NULL,0,0,1047,1047,'2021-02-06','2021-02-07','2021-02-06 06:59:19','21003439','696611981274',1,265,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'504'),(266,10,0,NULL,0,0,1041,1041,'2021-02-06','2021-02-07','2021-02-06 07:08:13','21003440','600219114419',1,266,2539,0,0,0,0,2539,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM KARIYATTUKUNDOTTY','','0551785345','','','','',0,2,NULL,NULL,'CustomerCard',2539,2539,NULL,NULL,NULL,NULL,'505'),(267,10,0,NULL,0,0,1043,1043,'2021-02-06','2021-02-07','2021-02-06 07:10:22','21003441','999945221115',1,267,3412,0,0,0,0,3412,0,0,1,1,3,0,4,0,'AL AYADI AL MUTAMAYEZA CORPORATE SERVICES PROVIDER','1','0522422916','','','','',0,1,NULL,NULL,'CenterCard',3412,0,NULL,NULL,NULL,NULL,'503'),(268,10,0,NULL,0,0,1043,1043,'2021-02-06','2021-02-07','2021-02-06 07:26:21','21003442','180216317510',1,268,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'AL AYADI AL MUTAMAYEZA CORPORATE SERVICES PROVIDER','1','0522422916','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'503'),(269,10,0,NULL,0,0,1041,1041,'2021-02-06','2021-02-07','2021-02-06 07:36:49','21003443','304933529487',1,269,1403,0,0,0,0,1403,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM KARIYATTUKUNDOTTY','','0551785345','','','','',0,1,NULL,NULL,'CenterCard',1403,0,NULL,NULL,NULL,NULL,'507'),(270,10,0,NULL,0,0,1041,1041,'2021-02-06','2021-02-07','2021-02-06 07:53:03','21003444','989208101613',1,270,1013,0,0,0,0,1013,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM KARIYATTUKUNDOTTY','','0551785345','','','','',0,1,NULL,NULL,'CenterCard',1013,0,NULL,NULL,NULL,NULL,'507'),(271,10,0,NULL,0,0,1043,1043,'2021-02-06','2021-02-07','2021-02-06 07:55:55','21003445','197110175429',1,271,4421,0,0,0,0,4421,0,0,1,1,3,0,4,0,'AL AYADI AL MUTAMAYEZA CORPORATE SERVICES PROVIDER','1','0522422916','','','','',0,1,NULL,NULL,'CenterCard',4421,0,NULL,NULL,NULL,NULL,'506'),(272,10,0,NULL,0,0,1041,1041,'2021-02-06','2021-02-07','2021-02-06 08:38:07','21003446','822258765387',1,272,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM KARIYATTUKUNDOTTY','','0551785345','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'508'),(273,10,0,NULL,0,0,1042,1042,'2021-02-06','2021-02-07','2021-02-06 08:57:52','21003447','353324415358',1,273,1102,0,0,0,0,1102,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,2,NULL,NULL,'CustomerCard',1102,1102,NULL,NULL,NULL,NULL,'509'),(274,10,0,NULL,0,0,1064,1064,'2021-02-06','2021-02-07','2021-02-06 09:18:51','21003448','079258044827',1,274,704,0,0,0,0,704,0,0,1,1,3,0,4,0,'SANOOJ MARIKKAR KUNJU MARIKKAR','','0565018150','','','','',0,2,NULL,NULL,'CustomerCard',704,704,NULL,NULL,NULL,NULL,'511'),(275,10,0,NULL,0,0,1,1,'2021-02-06','2021-02-07','2021-02-06 09:23:29','21003449','100710497254',1,275,326,0,0,0,0,326,0,0,1,1,3,0,4,0,'ALI ','','0551219669','','','','',0,1,NULL,NULL,'CenterCard',326,0,NULL,NULL,NULL,NULL,'510'),(276,10,0,NULL,0,0,1,1,'2021-02-06','2021-02-07','2021-02-06 09:36:39','21003450','090519802514',1,276,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'ALI ','','0551219669','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'510'),(277,10,0,NULL,0,0,1047,1047,'2021-02-06','2021-02-07','2021-02-06 09:50:10','21003451','526701493259',1,277,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'504'),(278,10,0,NULL,0,0,1041,1041,'2021-02-06','2021-02-07','2021-02-06 09:55:12','21003452','358870202760',1,278,1903,0,0,0,0,1903,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM KARIYATTUKUNDOTTY','','0551785345','','','','',0,2,NULL,NULL,'CustomerCard',1903,1903,NULL,NULL,NULL,NULL,'512'),(279,10,0,NULL,0,0,1041,1041,'2021-02-06','2021-02-07','2021-02-06 10:00:27','21003453','060932347415',1,279,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM KARIYATTUKUNDOTTY','','0551785345','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'513'),(280,10,0,NULL,0,0,1041,1041,'2021-02-06','2021-02-07','2021-02-06 10:19:17','21003454','724177935629',1,280,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM KARIYATTUKUNDOTTY','','0551785345','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'513'),(281,10,0,NULL,0,0,1042,1042,'2021-02-06','2021-02-07','2021-02-06 10:33:28','21003455','698485810501',1,281,333,0,0,0,0,333,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,2,NULL,NULL,'CustomerCard',333,333,NULL,NULL,NULL,NULL,'514'),(282,10,0,NULL,0,0,1042,1042,'2021-02-06','2021-02-07','2021-02-06 10:50:15','21003456','363624933256',1,282,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'502'),(283,10,0,NULL,0,0,1043,1043,'2021-02-06','2021-02-07','2021-02-06 10:55:48','21003457','416521091731',1,283,13602,0,0,0,0,13602,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,2,NULL,NULL,'CustomerCard',13602,13602,NULL,NULL,NULL,NULL,'515'),(284,10,0,NULL,0,0,1043,1043,'2021-02-06','2021-02-07','2021-02-06 11:03:43','21003458','016915710779',1,284,44,0,0,0,0,44,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,2,NULL,NULL,'CustomerCard',44,44,NULL,NULL,NULL,NULL,'515'),(285,10,0,NULL,0,0,1043,1043,'2021-02-06','2021-02-07','2021-02-06 11:14:11','21003459','773843037306',1,285,1225,0,0,0,0,1225,0,0,1,1,3,0,4,0,'AL AYADI AL MUTAMAYEZA CORPORATE SERVICES PROVIDER','1','0522422916','','','','',0,1,NULL,NULL,'CenterCard',1225,0,NULL,NULL,NULL,NULL,'518'),(286,10,0,NULL,0,0,1,1,'2021-02-06','2021-02-07','2021-02-06 11:15:04','21003460','699054454470',1,286,1903,0,0,0,0,1903,0,0,1,1,3,0,4,0,'AHAMMED','','0586544388','','','','',0,1,NULL,NULL,'CenterCard',1903,0,NULL,NULL,NULL,NULL,'517'),(287,10,0,NULL,0,0,1050,1050,'2021-02-06','2021-02-07','2021-02-06 11:16:50','21003461','451998275956',1,287,1203,0,0,0,0,1203,0,0,1,1,3,0,4,0,'MOHAMED IBRAHIM AWAD ALLA SHALABI','1','0551781363','','','','',0,1,NULL,NULL,'CenterCard',1203,0,NULL,NULL,NULL,NULL,'516'),(288,10,0,NULL,0,0,1041,1041,'2021-02-06','2021-02-07','2021-02-06 11:53:22','21003462','282485082263',1,288,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM KARIYATTUKUNDOTTY','','0551785345','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'521'),(289,10,0,NULL,0,0,1047,1047,'2021-02-06','2021-02-07','2021-02-06 12:15:46','21003463','874385371571',1,289,4054,0,0,0,0,4054,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,2,NULL,NULL,'CustomerCard',4054,4054,NULL,NULL,NULL,NULL,'504'),(290,10,0,NULL,0,0,1071,1071,'2021-02-06','2021-02-07','2021-02-06 12:17:58','21003464','940747111018',1,290,105,0,0,0,0,105,0,0,1,1,3,0,4,0,'Muhammed Ramshad Kalisam','','0506420215','','','','',0,2,NULL,NULL,'CustomerCard',105,105,NULL,NULL,NULL,NULL,'523'),(291,10,0,NULL,0,0,1043,1043,'2021-02-06','2021-02-07','2021-02-06 12:39:55','21003465','036315279402',1,291,824,0,0,0,0,824,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,1,NULL,NULL,'CenterCard',824,0,NULL,NULL,NULL,NULL,'520'),(292,10,0,NULL,0,0,1043,1043,'2021-02-06','2021-02-07','2021-02-06 13:01:39','21003466','378792726780',1,292,2118,0,0,0,0,2118,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,1,NULL,NULL,'CenterCard',2118,0,NULL,NULL,NULL,NULL,'522'),(293,10,0,NULL,0,0,1036,1036,'2021-02-06','2021-02-07','2021-02-06 13:10:50','21003467','248462437432',1,293,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'ADEL RAZAK','','0545318843','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'524'),(294,10,0,NULL,0,0,1043,1043,'2021-02-06','2021-02-07','2021-02-06 13:39:19','21003468','366557760345',1,294,895,0,0,0,0,895,0,0,1,1,3,0,4,0,'AL AYADI AL MUTAMAYEZA CORPORATE SERVICES PROVIDER','1','0522422916','','','','',0,2,NULL,NULL,'CustomerCard',895,895,NULL,NULL,NULL,NULL,'526'),(295,10,0,NULL,0,0,1057,1057,'2021-02-06','2021-02-07','2021-02-06 13:51:13','21003469','869551882299',1,295,326,0,0,0,0,326,0,0,1,1,3,0,4,0,'MUHAMMAD KIZHAKKETHOMMASSERY ABOOBACKER','1','0563016624','','','','',0,2,NULL,NULL,'CustomerCard',326,326,NULL,NULL,NULL,NULL,'527'),(296,10,0,NULL,0,0,1043,1043,'2021-02-06','2021-02-07','2021-02-06 14:03:14','21003470','890036821663',1,296,2435,0,0,0,0,2435,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,2,NULL,NULL,'CustomerCard',2435,2435,NULL,NULL,NULL,NULL,'525'),(297,10,0,NULL,0,2,1043,1043,'2021-02-06','2021-02-07','2021-02-06 14:03:45','21003471','566335544174',1,297,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,1,NULL,NULL,'CenterCard',0,0,NULL,NULL,NULL,NULL,'525'),(298,10,0,NULL,0,0,1069,1069,'2021-02-06','2021-02-07','2021-02-06 14:04:39','21003472','785442254192',1,298,198,0,0,0,0,198,0,0,1,1,3,0,4,0,'MOHAMED SHABIB KARATTIYATTIL','','0568757298','','','','',0,2,NULL,NULL,'CustomerCard',198,198,NULL,NULL,NULL,NULL,'528'),(299,10,0,NULL,0,0,1043,1043,'2021-02-06','2021-02-07','2021-02-06 14:06:53','21003471','137760603260',1,299,486,0,0,0,0,486,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,2,NULL,NULL,'CustomerCard',486,486,NULL,NULL,NULL,NULL,''),(300,10,0,NULL,0,0,1069,1069,'2021-02-06','2021-02-07','2021-02-06 14:08:17','21003473','728530538807',1,300,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'MOHAMED SHABIB KARATTIYATTIL','','0568757298','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'528'),(301,10,0,NULL,0,0,1043,1043,'2021-02-06','2021-02-07','2021-02-06 14:09:56','21003474','817963853259',1,301,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'525'),(302,10,0,NULL,0,0,1043,1043,'2021-02-06','2021-02-07','2021-02-06 14:11:44','21003475','689424961299',1,302,238,0,0,0,0,238,0,0,1,1,3,0,4,0,'AL AYADI AL MUTAMAYEZA CORPORATE SERVICES PROVIDER','1','0522422916','','','','',0,2,NULL,NULL,'CustomerCard',238,238,NULL,NULL,NULL,NULL,'529'),(303,10,0,NULL,0,0,1036,1036,'2021-02-06','2021-02-07','2021-02-06 15:22:05','21003476','171765283901',1,303,469,0,0,0,0,469,0,0,1,1,3,0,4,0,'ADEL RAZAK','','0545318843','','','','',0,1,NULL,NULL,'CenterCard',469,0,NULL,NULL,NULL,NULL,'524'),(304,10,0,NULL,0,0,1036,1036,'2021-02-06','2021-02-07','2021-02-06 15:42:02','21003477','571293919907',1,304,2780,0,0,0,0,2780,0,0,1,1,3,0,4,0,'ADEL RAZAK','','0545318843','','','','',0,2,NULL,NULL,'CustomerCard',2780,2780,NULL,NULL,NULL,NULL,'524'),(305,10,0,NULL,0,0,1043,1043,'2021-02-06','2021-02-07','2021-02-06 15:42:42','21003478','148937398598',1,305,526,0,0,0,0,526,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,1,NULL,NULL,'CenterCard',526,0,NULL,NULL,NULL,NULL,'525'),(306,10,0,NULL,0,0,1036,1036,'2021-02-06','2021-02-07','2021-02-06 15:43:08','21003479','413590318934',1,306,1411,0,0,0,0,1411,0,0,1,1,3,0,4,0,'ADEL RAZAK','','0545318843','','','','',0,2,NULL,NULL,'CustomerCard',1411,1411,NULL,NULL,NULL,NULL,'524'),(307,10,0,NULL,0,0,1043,1043,'2021-02-06','2021-02-07','2021-02-06 15:57:36','21003480','219834190060',1,307,169.32,0,0,0,0,169.32,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,2,NULL,NULL,'CustomerCard',169.32,169.32,NULL,NULL,NULL,NULL,'525'),(308,10,0,NULL,0,0,1043,1043,'2021-02-07','0000-00-00','2021-02-07 05:25:06','21003481','986061638859',1,308,44,0,0,0,0,44,0,0,1,0,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,1,NULL,NULL,'CenterCard',44,0,NULL,NULL,NULL,NULL,''),(309,10,0,NULL,0,0,1071,1071,'2021-02-07','2021-02-08','2021-02-07 06:27:47','21003482','176330460869',1,309,1431,0,0,0,0,1431,0,0,1,1,3,0,4,0,'Muhammed Ramshad Kalisam','','0506420215','','','','',0,2,NULL,NULL,'CustomerCard',1431,1431,NULL,NULL,NULL,NULL,'505'),(310,10,0,NULL,0,0,1041,1041,'2021-02-07','2021-02-08','2021-02-07 06:45:04','21003483','124838516048',1,310,265,0,0,0,0,265,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM KARIYATTUKUNDOTTY','','0551785345','','','','',0,1,NULL,NULL,'CenterCard',265,0,NULL,NULL,NULL,NULL,'506'),(311,10,0,NULL,0,0,1041,1041,'2021-02-07','2021-02-08','2021-02-07 06:51:51','21003484','475504964462',1,311,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM KARIYATTUKUNDOTTY','','0551785345','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'506'),(312,10,0,NULL,0,0,1042,1042,'2021-02-07','2021-02-08','2021-02-07 06:57:29','21003485','457076587451',1,312,679,0,0,0,0,679,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,1,NULL,NULL,'CenterCard',679,0,NULL,NULL,NULL,NULL,'502'),(313,10,0,NULL,0,0,1071,1071,'2021-02-07','2021-02-08','2021-02-07 07:22:16','21003486','793966455360',1,313,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'Muhammed Ramshad Kalisam','','0506420215','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'508'),(314,10,0,NULL,0,0,1,1,'2021-02-07','2021-02-08','2021-02-07 07:31:55','21003487','069847859382',1,314,486,0,0,0,0,486,0,0,1,1,3,0,4,0,'Abdelmajid Abdelrahim A  Al Khadrawi','','0509834956','','','','',0,2,NULL,NULL,'CustomerCard',486,486,NULL,NULL,NULL,NULL,'510'),(315,10,0,NULL,0,0,1041,1041,'2021-02-07','2021-02-08','2021-02-07 07:37:25','21003488','731609971403',1,315,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM KARIYATTUKUNDOTTY','','0551785345','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'511'),(316,10,0,NULL,0,0,1042,1042,'2021-02-07','2021-02-08','2021-02-07 07:39:36','21003489','263055666276',1,316,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'502'),(317,10,0,NULL,0,0,1043,1043,'2021-02-07','2021-02-08','2021-02-07 07:50:00','21003490','949390152464',1,317,477,0,0,0,0,477,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,1,NULL,NULL,'CenterCard',477,0,NULL,NULL,NULL,NULL,'503'),(318,10,0,NULL,0,0,1047,1047,'2021-02-07','2021-02-08','2021-02-07 08:09:35','21003491','851476217648',1,318,1356,0,0,0,0,1356,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,2,NULL,NULL,'CustomerCard',1356,1356,NULL,NULL,NULL,NULL,'509'),(319,10,0,NULL,0,0,1043,1043,'2021-02-07','0000-00-00','2021-02-07 08:13:51','21003492','980710927730',1,319,7835,0,0,0,0,7835,0,0,1,0,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,1,NULL,NULL,'CenterCard',7835,0,NULL,NULL,NULL,NULL,''),(320,10,0,NULL,0,0,1042,1042,'2021-02-07','2021-02-08','2021-02-07 08:20:08','21003493','776239667008',1,320,547,0,0,0,0,547,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,2,NULL,NULL,'CustomerCard',547,547,NULL,NULL,NULL,NULL,'513'),(321,10,0,NULL,0,0,1043,1043,'2021-02-07','2021-02-08','2021-02-07 08:30:25','21003494','721416906441',1,321,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'507'),(322,10,0,NULL,0,0,1042,1042,'2021-02-07','2021-02-08','2021-02-07 08:31:30','21003495','035329143661',1,322,462,0,0,0,0,462,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,2,NULL,NULL,'CustomerCard',462,462,NULL,NULL,NULL,NULL,'513'),(323,10,0,NULL,0,0,1,1,'2021-02-07','2021-02-08','2021-02-07 08:40:46','21003496','686252282639',1,323,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,''),(324,10,0,NULL,0,0,1075,1075,'2021-02-07','2021-02-08','2021-02-07 08:51:07','21003497','686564648918',1,324,309,0,0,0,0,309,0,0,1,1,3,0,4,0,'MUHAMMAD YOUSAF MALIK MAKSOOD','1','0525867626','','','','',0,2,NULL,NULL,'CustomerCard',309,309,NULL,NULL,NULL,NULL,'520'),(325,10,0,NULL,0,0,1,1,'2021-02-07','2021-02-08','2021-02-07 08:56:14','21003498','291215774832',1,325,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'MOHAMED ','','0556377206','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'521'),(326,10,0,NULL,0,0,1058,1058,'2021-02-07','2021-02-08','2021-02-07 08:56:45','21003499','675990187848',1,326,265,0,0,0,0,265,0,0,1,1,3,0,4,0,'SABEER ALI PATTILATH VADAKKEPUR','1','0555927700','','','','',0,2,NULL,NULL,'CustomerCard',265,265,NULL,NULL,NULL,NULL,'517'),(327,10,0,NULL,0,0,1067,1067,'2021-02-07','2021-02-08','2021-02-07 09:02:21','21003500','616199774070',1,327,896,0,0,0,0,896,0,0,1,1,3,0,4,0,'RASHIK KACHERI VALAPPIL','','0525849849','','','','',0,2,NULL,NULL,'CustomerCard',896,896,NULL,NULL,NULL,NULL,'515'),(328,10,0,NULL,0,0,1042,1042,'2021-02-07','2021-02-08','2021-02-07 09:05:18','21003501','173406067275',1,328,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'523'),(329,10,0,NULL,0,0,1043,1043,'2021-02-07','2021-02-08','2021-02-07 09:09:22','21003502','550859761122',1,329,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'522'),(330,10,0,NULL,0,0,1047,1047,'2021-02-07','2021-02-08','2021-02-07 09:19:50','21003503','411250409773',1,330,206,0,0,0,0,206,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,1,NULL,NULL,'CenterCard',206,0,NULL,NULL,NULL,NULL,'518'),(331,10,0,NULL,0,0,1047,1047,'2021-02-07','2021-02-08','2021-02-07 09:29:56','21003504','666860022757',1,331,636,0,0,0,0,636,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,2,NULL,NULL,'CustomerCard',636,636,NULL,NULL,NULL,NULL,'514'),(332,10,0,NULL,0,0,1042,1042,'2021-02-07','2021-02-08','2021-02-07 09:36:50','21003505','658952883476',1,332,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'516'),(333,10,0,NULL,0,0,1042,1042,'2021-02-07','2021-02-08','2021-02-07 09:37:42','21003506','798463630322',1,333,1117,0,0,0,0,1117,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,2,NULL,NULL,'CustomerCard',1117,1117,NULL,NULL,NULL,NULL,'512'),(334,10,0,NULL,0,0,1047,1047,'2021-02-07','2021-02-08','2021-02-07 09:38:34','21003507','686740337106',1,334,536,0,0,0,0,536,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,2,NULL,NULL,'CustomerCard',536,536,NULL,NULL,NULL,NULL,'526'),(335,10,0,NULL,0,0,1042,1042,'2021-02-07','2021-02-08','2021-02-07 09:47:16','21003508','100394941927',1,335,170,0,0,0,0,170,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,2,NULL,NULL,'CustomerCard',170,170,NULL,NULL,NULL,NULL,'525'),(336,10,0,NULL,0,0,1,1,'2021-02-07','2021-02-08','2021-02-07 09:49:24','21003509','525389283244',1,336,136,0,0,0,0,136,0,0,1,1,3,0,4,0,'muhammed ','','0504114311','','','','',0,2,NULL,NULL,'CustomerCard',136,136,NULL,NULL,NULL,NULL,'527'),(337,10,0,NULL,0,0,1042,1042,'2021-02-07','2021-02-08','2021-02-07 09:50:30','21003510','674141085607',1,337,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'502'),(338,10,0,NULL,0,0,1064,1064,'2021-02-07','2021-02-08','2021-02-07 10:02:11','21003511','821532794679',1,338,3170,0,0,0,0,3170,0,0,1,1,3,0,4,0,'SANOOJ MARIKKAR KUNJU MARIKKAR','','0565018150','','','','',0,2,NULL,NULL,'CustomerCard',3170,3170,NULL,NULL,NULL,NULL,'528'),(339,10,0,NULL,0,0,1066,1066,'2021-02-07','2021-02-08','2021-02-07 10:42:47','21003512','969562144681',1,339,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'VIPRO LIMITED','','0526075656','','','','',0,2,NULL,NULL,'CustomerCard',553,553,NULL,NULL,NULL,NULL,'531'),(340,10,0,NULL,0,0,1050,1050,'2021-02-07','2021-02-08','2021-02-07 10:57:03','21003513','215437862798',1,340,1203,0,0,0,0,1203,0,0,1,1,3,0,4,0,'MOHAMED IBRAHIM AWAD ALLA SHALABI','1','0551781363','','','','',0,1,NULL,NULL,'CenterCard',1203,0,NULL,NULL,NULL,NULL,'532'),(341,10,0,NULL,0,0,1,1,'2021-02-07','2021-02-08','2021-02-07 10:59:09','21003514','824409823288',1,341,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'ط¹ط¨ط¯ ط§ظ„ط§ظ„ظ‡ ظ…ط­ظ…ط¯ ','','0506564940','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'534'),(342,10,0,NULL,0,0,1047,1047,'2021-02-07','2021-02-08','2021-02-07 11:08:47','21003515','057762618214',1,342,1121,0,0,0,0,1121,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,2,NULL,NULL,'CustomerCard',1121,1121,NULL,NULL,NULL,NULL,'533'),(343,10,0,NULL,0,0,1,1,'2021-02-07','2021-02-08','2021-02-07 11:43:30','21003516','361606327561',1,343,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'ط³ظ„ظٹظ…ط§ظ† ','','0503000965','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'537'),(344,10,0,NULL,0,0,1066,1066,'2021-02-07','2021-02-08','2021-02-07 12:03:24','21003517','562509430712',1,344,532,0,0,0,0,532,0,0,1,1,3,0,4,0,'VIPRO LIMITED','','0526075656','','','','',0,2,NULL,NULL,'CustomerCard',532,532,NULL,NULL,NULL,NULL,'536'),(345,10,0,NULL,0,0,1066,1066,'2021-02-07','2021-02-08','2021-02-07 12:04:40','21003518','202675192030',1,345,133,0,0,0,0,133,0,0,1,1,3,0,4,0,'VIPRO LIMITED','','0526075656','','','','',0,2,NULL,NULL,'CustomerCard',133,133,NULL,NULL,NULL,NULL,'536'),(346,10,0,NULL,0,0,1071,1071,'2021-02-07','2021-02-08','2021-02-07 12:08:44','21003519','208326300571',1,346,394,0,0,0,0,394,0,0,1,1,3,0,4,0,'Muhammed Ramshad Kalisam','','0506420215','','','','',0,2,NULL,NULL,'CustomerCard',394,394,NULL,NULL,NULL,NULL,'538'),(347,10,0,NULL,0,0,1041,1041,'2021-02-07','2021-02-08','2021-02-07 12:12:21','21003520','432090418972',1,347,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM KARIYATTUKUNDOTTY','','0551785345','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'539'),(348,10,0,NULL,0,0,1047,1047,'2021-02-07','2021-02-08','2021-02-07 12:13:55','21003521','920291248387',1,348,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'540'),(349,10,0,NULL,0,0,1041,1041,'2021-02-07','2021-02-08','2021-02-07 12:15:23','21003522','393584241276',1,349,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM KARIYATTUKUNDOTTY','','0551785345','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'535'),(350,10,0,NULL,0,0,1042,1042,'2021-02-07','2021-02-08','2021-02-07 12:51:42','21003523','192005185064',1,350,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'542'),(351,10,0,NULL,0,0,1047,1047,'2021-02-07','2021-02-08','2021-02-07 12:54:21','21003524','401872060701',1,351,166,0,0,0,0,166,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,1,NULL,NULL,'CenterCard',166,0,NULL,NULL,NULL,NULL,'541'),(352,10,0,NULL,0,0,1036,1036,'2021-02-07','2021-02-08','2021-02-07 14:07:38','21003525','866512984911',1,352,2298,0,0,0,0,2298,0,0,1,1,3,0,4,0,'ADEL RAZAK','','0545318843','','','','',0,2,NULL,NULL,'CustomerCard',2298,2298,NULL,NULL,NULL,NULL,'543'),(353,10,0,NULL,0,0,1043,1043,'2021-02-07','2021-02-08','2021-02-07 14:09:30','21003526','787246687795',1,353,1196,0,0,0,0,1196,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,1,NULL,NULL,'CenterCard',1196,0,NULL,NULL,NULL,NULL,'544'),(354,10,0,NULL,0,0,1043,1043,'2021-02-07','2021-02-08','2021-02-07 14:10:09','21003527','643286895882',1,354,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'544'),(355,10,0,NULL,0,0,1062,1062,'2021-02-07','2021-02-08','2021-02-07 14:18:42','21003528','536454568047',1,355,4049,0,0,0,0,4049,0,0,1,1,3,0,4,0,'ASHIF THERUVATHVEETTIL KOOLIYAT','','0555782883','','','','',0,2,NULL,NULL,'CustomerCard',4049,4049,NULL,NULL,NULL,NULL,'545'),(356,10,0,NULL,0,0,1069,1069,'2021-02-07','2021-02-08','2021-02-07 14:31:59','21003529','930898214651',1,356,542,0,0,0,0,542,0,0,1,1,3,0,4,0,'MOHAMED SHABIB KARATTIYATTIL','','0568757298','','','','',0,1,NULL,NULL,'CenterCard',542,0,NULL,NULL,NULL,NULL,'546'),(357,10,0,NULL,0,0,1059,1059,'2021-02-07','2021-02-08','2021-02-07 14:36:32','21003530','221574615760',1,357,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','1','0501560240','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'547'),(358,10,0,NULL,0,0,1043,1043,'2021-02-07','2021-02-08','2021-02-07 14:38:29','21003531','563163003294',1,358,4692,0,0,0,0,4692,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,1,NULL,NULL,'CenterCard',4692,0,NULL,NULL,NULL,NULL,'529'),(359,10,0,NULL,0,0,1,1,'2021-02-07','2021-02-08','2021-02-07 14:38:44','21003532','460930144213',1,359,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'fathma','','0528399983','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'549'),(360,10,0,NULL,0,0,1043,1043,'2021-02-07','2021-02-08','2021-02-07 14:39:47','21003533','385281456181',1,360,2571,0,0,0,0,2571,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,1,NULL,NULL,'CenterCard',2571,0,NULL,NULL,NULL,NULL,'529'),(361,10,0,NULL,0,0,1043,1043,'2021-02-07','2021-02-08','2021-02-07 14:50:36','21003534','941373362409',1,361,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'529'),(362,10,0,NULL,0,0,1043,1043,'2021-02-07','2021-02-08','2021-02-07 15:07:15','21003535','091322207307',1,362,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'AL AYADI AL MUTAMAYEZA CORPORATE SERVICES PROVIDER','1','0522422916','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'550'),(363,10,0,NULL,0,0,1041,1041,'2021-02-07','2021-02-08','2021-02-07 15:12:08','21003536','651283488834',1,363,1225,0,0,0,0,1225,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM KARIYATTUKUNDOTTY','','0551785345','','','','',0,2,NULL,NULL,'CustomerCard',1225,1225,NULL,NULL,NULL,NULL,'548'),(364,10,0,NULL,0,0,1075,1075,'2021-02-07','2021-02-08','2021-02-07 15:16:52','21003537','638225890431',1,364,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'FIXIT DOCUMENTS SERVICES','1','0525867626','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'551'),(365,10,0,NULL,0,0,1062,1062,'2021-02-07','2021-02-08','2021-02-07 15:31:23','21003538','647401699875',1,365,1925.44,0,0,0,0,1925.44,0,0,1,1,3,0,4,0,'ASHIF THERUVATHVEETTIL KOOLIYAT','','0555782883','','','','',0,2,NULL,NULL,'CustomerCard',1925.44,1925.44,NULL,NULL,NULL,NULL,'554'),(366,10,0,NULL,0,0,1043,1043,'2021-02-07','2021-02-08','2021-02-07 15:37:31','21003539','635017397695',1,366,170,0,0,0,0,170,0,0,1,1,3,0,4,0,'AL AYADI AL MUTAMAYEZA CORPORATE SERVICES PROVIDER','1','0522422916','','','','',0,2,NULL,NULL,'CustomerCard',170,170,NULL,NULL,NULL,NULL,'555'),(367,10,0,NULL,0,0,1071,1071,'2021-02-07','2021-02-08','2021-02-07 15:39:40','21003540','406925060709',1,367,326,0,0,0,0,326,0,0,1,1,3,0,4,0,'Muhammed Ramshad Kalisam','','0506420215','','','','',0,2,NULL,NULL,'CustomerCard',326,326,NULL,NULL,NULL,NULL,'552'),(368,10,0,NULL,0,0,1070,1070,'2021-02-07','2021-02-08','2021-02-07 15:40:03','21003541','753320114377',1,368,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'SIRAJUDEEN KATTOOKKARAN UMMER','','0558117883','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'553'),(369,10,0,NULL,0,0,1047,1047,'2021-02-07','2021-02-08','2021-02-07 15:52:25','21003542','218796374295',1,369,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,2,NULL,NULL,'CustomerCard',243,243,NULL,NULL,NULL,NULL,'556'),(370,10,0,NULL,0,0,1041,1041,'2021-02-08','2021-02-09','2021-02-08 05:22:10','21003543','410236071692',1,370,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM KARIYATTUKUNDOTTY','','0551785345','','','','',0,2,NULL,NULL,'CustomerCard',243,243,NULL,NULL,NULL,NULL,'503'),(371,10,0,NULL,0,2,1,1,'2021-02-08','2021-02-09','2021-02-08 05:43:45','21003544','871752885093',1,371,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'HASSAN','','0506535497','','','','',0,1,NULL,NULL,'CenterCard',0,0,NULL,NULL,NULL,NULL,'504'),(372,10,0,NULL,0,0,1,1,'2021-02-08','2021-02-09','2021-02-08 06:20:01','21003545','540627125981',1,372,2655,0,0,0,0,2655,0,0,1,1,3,0,4,0,'MONTASER AMIRA  BAKHIT AMIRA','','0506716476','','','','',0,2,NULL,NULL,'CustomerCard',2655,2655,NULL,NULL,NULL,NULL,'506'),(373,10,0,NULL,0,0,1077,1077,'2021-02-08','2021-02-09','2021-02-08 06:30:48','21003546','585844102251',1,373,885,0,0,0,0,885,0,0,1,1,3,0,4,0,'SAIDALAVI KUNNANCHERY','','0557912525','','','','',0,2,NULL,NULL,'CustomerCard',885,885,NULL,NULL,NULL,NULL,'505'),(374,10,0,NULL,0,0,1042,1042,'2021-02-08','2021-02-09','2021-02-08 06:36:46','21003547','431828527024',1,374,579,0,0,0,0,579,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,2,NULL,NULL,'CustomerCard',579,579,NULL,NULL,NULL,NULL,'508'),(375,10,0,NULL,0,0,1043,1043,'2021-02-08','2021-02-09','2021-02-08 06:49:11','21003548','804803322866',1,375,133,0,0,0,0,133,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,2,NULL,NULL,'CustomerCard',133,133,NULL,NULL,NULL,NULL,'509'),(376,10,0,NULL,0,0,1,1,'2021-02-08','2021-02-09','2021-02-08 06:50:17','21003549','145823921478',1,376,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'NIZAR','','0557717451','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'513'),(377,10,0,NULL,0,0,1,1,'2021-02-08','2021-02-09','2021-02-08 06:50:42','21003550','170036294423',1,377,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'AMED','','0555446730','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'510'),(378,10,0,NULL,0,0,1043,1043,'2021-02-08','2021-02-09','2021-02-08 07:04:17','21003551','299936090331',1,378,4380,0,0,0,0,4380,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,1,NULL,NULL,'CenterCard',4380,0,NULL,NULL,NULL,NULL,'507'),(379,10,0,NULL,0,0,1047,1047,'2021-02-08','2021-02-09','2021-02-08 07:04:31','21003552','064983610676',1,379,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'515'),(380,10,0,NULL,0,0,1062,1062,'2021-02-08','2021-02-09','2021-02-08 07:41:56','21003553','359202765348',1,380,796,0,0,0,0,796,0,0,1,1,3,0,4,0,'ASHIF THERUVATHVEETTIL KOOLIYAT','','0555782883','','','','',0,2,NULL,NULL,'CustomerCard',796,796,NULL,NULL,NULL,NULL,'517'),(381,10,0,NULL,0,0,1042,1042,'2021-02-08','2021-02-09','2021-02-08 07:44:32','21003554','727033276104',1,381,1149,0,0,0,0,1149,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,1,NULL,NULL,'CenterCard',1149,0,NULL,NULL,NULL,NULL,'508'),(382,10,0,NULL,0,0,1042,1042,'2021-02-08','2021-02-09','2021-02-08 07:45:36','21003555','477822598151',1,382,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'518'),(383,10,0,NULL,0,0,1048,1048,'2021-02-08','2021-02-09','2021-02-08 07:47:04','21003556','404326049634',1,383,6720,0,0,0,0,6720,0,0,1,1,3,0,4,0,'ABDUL RAVOOF EROSKKANAKATH','1','0568860333','','','','',0,2,NULL,NULL,'CustomerCard',6720,6720,NULL,NULL,NULL,NULL,'512'),(384,10,0,NULL,0,0,1051,1051,'2021-02-08','2021-02-09','2021-02-08 07:53:34','21003557','039993746856',1,384,486,0,0,0,0,486,0,0,1,1,3,0,4,0,'MUHAMMAD ADEEL ASLAM MUHAMMAD ASLAM','1','0561230607','','','','',0,1,NULL,NULL,'CenterCard',486,0,NULL,NULL,NULL,NULL,'519'),(385,10,0,NULL,0,0,1043,1043,'2021-02-08','2021-02-09','2021-02-08 07:59:20','21003558','813454043231',1,385,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'520'),(386,10,0,NULL,0,0,1,1,'2021-02-08','2021-02-09','2021-02-08 08:02:29','21003559','156333128399',1,386,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'SEVEN INSURANCE','','0502549764','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'521'),(387,10,0,NULL,0,0,1060,1060,'2021-02-08','2021-02-09','2021-02-08 08:02:40','21003560','379956673421',1,387,170,0,0,0,0,170,0,0,1,1,3,0,4,0,'NABEEL HUMAID OBAID AL MAGHRABI','','0509775585','','','','',0,2,NULL,NULL,'CustomerCard',170,170,NULL,NULL,NULL,NULL,'522'),(388,10,0,NULL,0,0,1043,1043,'2021-02-08','2021-02-09','2021-02-08 08:06:20','21003561','083771577791',1,388,1900,0,0,0,0,1900,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,1,NULL,NULL,'CenterCard',1900,0,NULL,NULL,NULL,NULL,'507'),(389,10,0,NULL,0,0,1047,1047,'2021-02-08','2021-02-09','2021-02-08 08:11:51','21003562','525387537168',1,389,1125,0,0,0,0,1125,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,2,NULL,NULL,'CustomerCard',1125,1125,NULL,NULL,NULL,NULL,'514'),(390,10,0,NULL,0,0,1042,1042,'2021-02-08','2021-02-09','2021-02-08 08:17:46','21003563','771323417706',1,390,110,0,0,0,0,110,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,2,NULL,NULL,'CustomerCard',110,110,NULL,NULL,NULL,NULL,'518'),(391,10,0,NULL,0,0,1051,1051,'2021-02-08','2021-02-09','2021-02-08 08:19:23','21003564','081734733667',1,391,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'MUHAMMAD ADEEL ASLAM MUHAMMAD ASLAM','1','0561230607','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'519'),(392,10,0,NULL,0,0,1062,1062,'2021-02-08','2021-02-09','2021-02-08 08:59:02','21003565','378941120667',1,392,1060,0,0,0,0,1060,0,0,1,1,3,0,4,0,'ASHIF THERUVATHVEETTIL KOOLIYAT','','0555782883','','','','',0,2,NULL,NULL,'CustomerCard',1060,1060,NULL,NULL,NULL,NULL,'523'),(393,10,0,NULL,0,0,1047,1047,'2021-02-08','2021-02-09','2021-02-08 09:18:56','21003566','370299527396',1,393,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'514'),(394,10,0,NULL,0,0,1043,1043,'2021-02-08','2021-02-09','2021-02-08 09:37:28','21003567','439455173906',1,394,8626,0,0,0,0,8626,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,1,NULL,NULL,'CenterCard',8626,0,NULL,NULL,NULL,NULL,'507'),(395,10,0,NULL,0,0,1042,1042,'2021-02-08','2021-02-09','2021-02-08 09:53:31','21003568','008198459888',1,395,569,0,0,0,0,569,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,1,NULL,NULL,'CenterCard',569,0,NULL,NULL,NULL,NULL,'529'),(396,10,0,NULL,0,0,1041,1041,'2021-02-08','2021-02-09','2021-02-08 10:04:31','21003569','146768544219',1,396,333,0,0,0,0,333,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM KARIYATTUKUNDOTTY','','0551785345','','','','',0,2,NULL,NULL,'CustomerCard',333,333,NULL,NULL,NULL,NULL,'526'),(397,10,0,NULL,0,2,1041,1041,'2021-02-08','2021-02-09','2021-02-08 10:17:18','21003570','438977071294',1,397,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM KARIYATTUKUNDOTTY','','0551785345','','','','',0,1,NULL,NULL,'CenterCard',0,0,NULL,NULL,NULL,NULL,'525'),(398,10,0,NULL,0,0,1041,1041,'2021-02-08','2021-02-09','2021-02-08 10:22:30','21003570','648857872156',1,398,249,0,0,0,0,249,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM KARIYATTUKUNDOTTY','','0551785345','','','','',0,1,NULL,NULL,'CenterCard',249,0,NULL,NULL,NULL,NULL,''),(399,10,0,NULL,0,0,1041,1041,'2021-02-08','2021-02-09','2021-02-08 10:29:01','21003571','704305221182',1,399,486,0,0,0,0,486,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM KARIYATTUKUNDOTTY','','0551785345','','','','',0,1,NULL,NULL,'CenterCard',486,0,NULL,NULL,NULL,NULL,'525'),(400,10,0,NULL,0,0,1067,1067,'2021-02-08','2021-02-09','2021-02-08 10:30:31','21003572','467364667695',1,400,554,0,0,0,0,554,0,0,1,1,3,0,4,0,'RASHIK KACHERI VALAPPIL','','0525849849','','','','',0,2,NULL,NULL,'CustomerCard',554,554,NULL,NULL,NULL,NULL,'528'),(401,10,0,NULL,0,0,1070,1070,'2021-02-08','2021-02-09','2021-02-08 10:45:27','21003573','394715859647',1,401,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'SIRAJUDEEN KATTOOKKARAN UMMER','','0558117883','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'533'),(402,10,0,NULL,0,0,1036,1036,'2021-02-08','2021-02-09','2021-02-08 10:52:35','21003574','079586267216',1,402,5445,0,0,0,0,5445,0,0,1,1,3,0,4,0,'ADEL RAZAK','','0545318843','','','','',0,2,NULL,NULL,'CustomerCard',5445,5445,NULL,NULL,NULL,NULL,'530'),(403,10,0,NULL,0,0,1077,1077,'2021-02-08','2021-02-09','2021-02-08 10:55:13','21003575','753128676414',1,403,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'SAIDALAVI KUNNANCHERY','','0557912525','','','','',0,2,NULL,NULL,'CustomerCard',243,243,NULL,NULL,NULL,NULL,'532'),(404,10,0,NULL,0,0,1043,1043,'2021-02-08','2021-02-09','2021-02-08 11:06:41','21003576','041871529746',1,404,972,0,0,0,0,972,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,2,NULL,NULL,'CustomerCard',972,972,NULL,NULL,NULL,NULL,'534'),(405,10,0,NULL,0,0,1042,1042,'2021-02-08','2021-02-09','2021-02-08 11:12:55','21003577','779353698599',1,405,536,0,0,0,0,536,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,2,NULL,NULL,'CustomerCard',536,536,NULL,NULL,NULL,NULL,'527'),(406,10,0,NULL,0,0,1043,1043,'2021-02-08','2021-02-09','2021-02-08 11:22:45','21003578','546434210324',1,406,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'507'),(407,10,0,NULL,0,0,1047,1047,'2021-02-08','2021-02-09','2021-02-08 11:30:41','21003579','986249823236',1,407,5598,0,0,0,0,5598,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,2,NULL,NULL,'CustomerCard',5598,5598,NULL,NULL,NULL,NULL,'514'),(408,10,0,NULL,0,0,1,1,'2021-02-08','2021-02-09','2021-02-08 11:34:19','21003544','412681586089',1,408,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'HASSAN','','0506535497','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,''),(409,10,0,NULL,0,0,1047,1047,'2021-02-08','2021-02-09','2021-02-08 11:49:58','21003580','702875443968',1,409,972,0,0,0,0,972,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,2,NULL,NULL,'CustomerCard',972,972,NULL,NULL,NULL,NULL,'514'),(410,10,0,NULL,0,2,1047,1047,'2021-02-08','2021-02-09','2021-02-08 11:51:23','21003581','697136499904',1,410,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,2,NULL,NULL,'CustomerCard',0,22,NULL,NULL,NULL,NULL,'514'),(411,10,0,NULL,0,0,1047,1047,'2021-02-08','2021-02-09','2021-02-08 12:44:53','21003582','074626803315',1,411,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'537'),(412,10,0,NULL,0,0,1071,1071,'2021-02-08','2021-02-09','2021-02-08 12:50:54','21003583','211989414348',1,412,1106,0,0,0,0,1106,0,0,1,1,3,0,4,0,'Muhammed Ramshad Kalisam','','0506420215','','','','',0,1,NULL,NULL,'CenterCard',1106,0,NULL,NULL,NULL,NULL,'535'),(413,10,0,NULL,0,0,1071,1071,'2021-02-08','2021-02-09','2021-02-08 12:54:12','21003584','903209054209',1,413,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'Muhammed Ramshad Kalisam','','0506420215','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'535'),(414,10,0,NULL,0,0,1069,1069,'2021-02-08','2021-02-09','2021-02-08 12:54:49','21003585','093191377884',1,414,963,0,0,0,0,963,0,0,1,1,3,0,4,0,'MOHAMED SHABIB KARATTIYATTIL','','0568757298','','','','',0,1,NULL,NULL,'CenterCard',963,0,NULL,NULL,NULL,NULL,'536'),(415,10,0,NULL,0,0,1,1,'2021-02-08','2021-02-09','2021-02-08 13:07:29','21003586','629824470281',1,415,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'vinesh','','0552579247','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'538'),(416,10,0,NULL,0,0,1047,1047,'2021-02-08','2021-02-09','2021-02-08 13:50:34','21003587','189540954345',1,416,340,0,0,0,0,340,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,2,NULL,NULL,'CustomerCard',340,340,NULL,NULL,NULL,NULL,'539'),(417,10,0,NULL,0,0,1043,1043,'2021-02-08','2021-02-09','2021-02-08 14:08:52','21003588','447611649557',1,417,249,0,0,0,0,249,0,0,1,1,3,0,4,0,'AL AYADI AL MUTAMAYEZA CORPORATE SERVICES PROVIDER','1','0522422916','','','','',0,2,NULL,NULL,'CustomerCard',249,249,NULL,NULL,NULL,NULL,'541'),(418,10,0,NULL,0,0,1043,1043,'2021-02-08','2021-02-09','2021-02-08 14:27:12','21003589','675006547576',1,418,492,0,0,0,0,492,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,2,NULL,NULL,'CustomerCard',492,492,NULL,NULL,NULL,NULL,'542'),(419,10,0,NULL,0,0,1043,1043,'2021-02-08','2021-02-09','2021-02-08 15:03:43','21003590','557325541535',1,419,2048,0,0,0,0,2048,0,0,1,1,3,0,4,0,'AL AYADI AL MUTAMAYEZA CORPORATE SERVICES PROVIDER','1','0522422916','','','','',0,2,NULL,NULL,'CustomerCard',2048,2048,NULL,NULL,NULL,NULL,'545'),(420,10,0,NULL,0,0,1043,1043,'2021-02-08','2021-02-09','2021-02-08 15:08:48','21003591','933128562418',1,420,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'AL AYADI AL MUTAMAYEZA CORPORATE SERVICES PROVIDER','1','0522422916','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'544'),(421,10,0,NULL,0,0,1042,1042,'2021-02-08','2021-02-09','2021-02-08 15:26:08','21003592','030533408213',1,421,658,0,0,0,0,658,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,2,NULL,NULL,'CustomerCard',658,658,NULL,NULL,NULL,NULL,'540'),(422,10,0,NULL,0,0,1062,1062,'2021-02-08','2021-02-09','2021-02-08 15:43:46','21003593','720567715394',1,422,2655,0,0,0,0,2655,0,0,1,1,3,0,4,0,'ASHIF THERUVATHVEETTIL KOOLIYAT','','0555782883','','','','',0,2,NULL,NULL,'CustomerCard',2655,2655,NULL,NULL,NULL,NULL,'547'),(423,10,0,NULL,0,0,1044,1044,'2021-02-08','2021-02-09','2021-02-08 15:47:03','21003594','989203861002',1,423,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'ABDULLA MOHAMMAD JAFAKASH ABDUL JABAR','1','0526557347','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'546'),(424,10,0,NULL,0,0,1043,1043,'2021-02-08','2021-02-09','2021-02-08 16:02:33','21003595','423909992187',1,424,326,0,0,0,0,326,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,2,NULL,NULL,'CustomerCard',326,326,NULL,NULL,NULL,NULL,'531'),(425,10,0,NULL,0,0,1072,1072,'2021-02-08','2021-02-09','2021-02-08 16:03:09','21003596','429289224194',1,425,762,0,0,0,0,762,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,2,NULL,NULL,'CustomerCard',762,762,NULL,NULL,NULL,NULL,'543'),(426,10,0,NULL,0,0,1043,1043,'2021-02-08','2021-02-09','2021-02-08 16:06:40','21003597','885991462059',1,426,930,0,0,0,0,930,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,2,NULL,NULL,'CustomerCard',930,930,NULL,NULL,NULL,NULL,'534'),(427,10,0,NULL,0,0,1043,1043,'2021-02-08','2021-02-09','2021-02-08 16:07:12','21003598','053496147861',1,427,1322,0,0,0,0,1322,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,2,NULL,NULL,'CustomerCard',1322,1322,NULL,NULL,NULL,NULL,'534'),(428,10,0,NULL,0,0,1043,1043,'2021-02-08','2021-02-09','2021-02-08 16:07:40','21003599','491688943009',1,428,166,0,0,0,0,166,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,2,NULL,NULL,'CustomerCard',166,166,NULL,NULL,NULL,NULL,'534'),(429,10,0,NULL,0,0,1047,1047,'2021-02-08','2021-02-09','2021-02-08 16:48:13','21003581','983398520243',1,429,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,''),(430,10,0,NULL,0,0,1,1,'2021-02-09','2021-02-10','2021-02-09 05:05:49','21003600','722816918267',1,430,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'SIDDIQUE BATHAKKA','','0564467234','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'501'),(431,10,0,NULL,0,2,1041,1041,'2021-02-09','2021-02-10','2021-02-09 05:43:38','21003601','687405812029',1,431,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM KARIYATTUKUNDOTTY','','0551785345','','','','',0,1,NULL,NULL,'CenterCard',0,0,NULL,NULL,NULL,NULL,'502'),(432,10,0,NULL,0,0,1042,1042,'2021-02-09','2021-02-10','2021-02-09 06:09:31','21003602','591915840142',1,432,2603,0,0,0,0,2603,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,2,NULL,NULL,'CustomerCard',2603,2603,NULL,NULL,NULL,NULL,'506'),(433,10,0,NULL,0,0,1069,1069,'2021-02-09','2021-02-10','2021-02-09 06:16:41','21003603','437958012995',1,433,418,0,0,0,0,418,0,0,1,1,3,0,4,0,'MOHAMED SHABIB KARATTIYATTIL','','0568757298','','','','',0,2,NULL,NULL,'CustomerCard',418,418,NULL,NULL,NULL,NULL,'503'),(434,10,0,NULL,0,0,1,1,'2021-02-09','2021-02-10','2021-02-09 06:17:25','21003604','693774303130',1,434,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'Eyuel Asfaw  Nedaw','','0554168567','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'507'),(435,10,0,NULL,0,0,1042,1042,'2021-02-09','2021-02-10','2021-02-09 06:59:11','21003605','682393570810',1,435,702,0,0,0,0,702,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,2,NULL,NULL,'CustomerCard',702,702,NULL,NULL,NULL,NULL,'507'),(436,10,0,NULL,0,0,1042,1042,'2021-02-09','2021-02-10','2021-02-09 07:14:13','21003606','535072254920',1,436,266,0,0,0,0,266,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,2,NULL,NULL,'CustomerCard',266,266,NULL,NULL,NULL,NULL,'508'),(437,10,0,NULL,0,0,1047,1047,'2021-02-09','2021-02-10','2021-02-09 07:16:31','21003607','497470965172',1,437,466,0,0,0,0,466,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,2,NULL,NULL,'CustomerCard',466,466,NULL,NULL,NULL,NULL,'510'),(438,10,0,NULL,0,0,1047,1047,'2021-02-09','2021-02-10','2021-02-09 07:30:03','21003608','883878356631',1,438,332,0,0,0,0,332,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,2,NULL,NULL,'CustomerCard',332,332,NULL,NULL,NULL,NULL,'509'),(439,10,0,NULL,0,0,1062,1062,'2021-02-09','2021-02-10','2021-02-09 07:40:58','21003609','742912238384',1,439,84.66,0,0,0,0,84.66,0,0,1,1,3,0,4,0,'ASHIF THERUVATHVEETTIL KOOLIYAT','','0555782883','','','','',0,2,NULL,NULL,'CustomerCard',84.66,84.66,NULL,NULL,NULL,NULL,'512'),(440,10,0,NULL,0,0,1060,1060,'2021-02-09','2021-02-10','2021-02-09 07:44:36','21003610','875734129317',1,440,249,0,0,0,0,249,0,0,1,1,3,0,4,0,'NABEEL HUMAID OBAID AL MAGHRABI','','0509775585','','','','',0,2,NULL,NULL,'CustomerCard',249,249,NULL,NULL,NULL,NULL,'513'),(441,10,0,NULL,0,0,1067,1067,'2021-02-09','2021-02-10','2021-02-09 08:31:30','21003611','312939383691',1,441,591,0,0,0,0,591,0,0,1,1,3,0,4,0,'RASHIK KACHERI VALAPPIL','','0525849849','','','','',0,2,NULL,NULL,'CustomerCard',591,591,NULL,NULL,NULL,NULL,'516'),(442,10,0,NULL,0,0,1069,1069,'2021-02-09','2021-02-10','2021-02-09 08:33:18','21003612','446517611849',1,442,695,0,0,0,0,695,0,0,1,1,3,0,4,0,'MOHAMED SHABIB KARATTIYATTIL','','0568757298','','','','',0,2,NULL,NULL,'CustomerCard',695,695,NULL,NULL,NULL,NULL,'511'),(443,10,0,NULL,0,0,1043,1043,'2021-02-09','2021-02-10','2021-02-09 08:45:08','21003613','934971095021',1,443,2655,0,0,0,0,2655,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,2,NULL,NULL,'CustomerCard',2655,2655,NULL,NULL,NULL,NULL,'505'),(444,10,0,NULL,0,0,1042,1042,'2021-02-09','2021-02-10','2021-02-09 08:58:01','21003614','052481191986',1,444,4215,0,0,0,0,4215,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,2,NULL,NULL,'CustomerCard',4215,4215,NULL,NULL,NULL,NULL,'517'),(445,10,0,NULL,0,0,1043,1043,'2021-02-09','2021-02-10','2021-02-09 09:00:16','21003615','749001022811',1,445,2130,0,0,0,0,2130,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,2,NULL,NULL,'CustomerCard',2130,2130,NULL,NULL,NULL,NULL,'505'),(446,10,0,NULL,0,0,1043,1043,'2021-02-09','2021-02-10','2021-02-09 09:00:40','21003616','644394480189',1,446,4881,0,0,0,0,4881,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,2,NULL,NULL,'CustomerCard',4881,4881,NULL,NULL,NULL,NULL,'505'),(447,10,0,NULL,0,0,1047,1047,'2021-02-09','2021-02-10','2021-02-09 09:06:03','21003617','907498553383',1,447,348,0,0,0,0,348,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,2,NULL,NULL,'CustomerCard',348,348,NULL,NULL,NULL,NULL,'515'),(448,10,0,NULL,0,0,1,1,'2021-02-09','2021-02-10','2021-02-09 09:06:58','21003618','331707469688',1,448,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mohsin shoukath','','0585756308','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'518'),(449,10,0,NULL,0,0,1070,1070,'2021-02-09','2021-02-10','2021-02-09 09:25:32','21003619','947365710512',1,449,2111,0,0,0,0,2111,0,0,1,1,3,0,4,0,'SIRAJUDEEN KATTOOKKARAN UMMER','','0558117883','','','','',0,2,NULL,NULL,'CustomerCard',2111,2111,NULL,NULL,NULL,NULL,'520'),(450,10,0,NULL,0,0,1,1,'2021-02-09','2021-02-10','2021-02-09 09:33:53','21003620','073889869179',1,450,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'mohsin shoukath','','0585756308','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'521'),(451,10,0,NULL,0,0,1058,1058,'2021-02-09','2021-02-10','2021-02-09 09:36:33','21003621','529851434134',1,451,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'SABEER ALI PATTILATH VADAKKEPUR','1','0555927700','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'524'),(452,10,0,NULL,0,0,1058,1058,'2021-02-09','2021-02-10','2021-02-09 09:37:46','21003622','400427865348',1,452,44,0,0,0,0,44,0,0,1,1,3,0,4,0,'SABEER ALI PATTILATH VADAKKEPUR','1','0555927700','','','','',0,2,NULL,NULL,'CustomerCard',44,44,NULL,NULL,NULL,NULL,'524'),(453,10,0,NULL,0,0,1042,1042,'2021-02-09','2021-02-10','2021-02-09 09:47:23','21003623','227291427096',1,453,249,0,0,0,0,249,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,2,NULL,NULL,'CustomerCard',249,249,NULL,NULL,NULL,NULL,'507'),(454,10,0,NULL,0,0,1,1,'2021-02-09','2021-02-10','2021-02-09 09:59:57','21003624','140140531493',1,454,778,0,0,0,0,778,0,0,1,1,3,0,4,0,'haisam','','0501737573','','','','',0,2,NULL,NULL,'CustomerCard',778,778,NULL,NULL,NULL,NULL,'523'),(455,10,0,NULL,0,2,1,1,'2021-02-09','2021-02-10','2021-02-09 10:23:23','21003625','999597704052',1,455,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'abdullah','','0525843210','','','','',0,2,NULL,NULL,'CustomerCard',0,43,NULL,NULL,NULL,NULL,'526'),(456,10,0,NULL,0,0,1,1,'2021-02-09','2021-02-10','2021-02-09 10:26:33','21003625','933913791618',1,456,43,0,0,0,0,86,0,0,1,1,3,0,4,0,'abdullah','','0525843210','','','','',0,1,NULL,NULL,'CenterCard',43,0,NULL,NULL,NULL,NULL,''),(457,10,0,NULL,0,0,1041,1041,'2021-02-09','2021-02-10','2021-02-09 10:28:06','21003626','836358606190',1,457,729,0,0,0,0,729,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM KARIYATTUKUNDOTTY','','0551785345','','','','',0,2,NULL,NULL,'CustomerCard',729,729,NULL,NULL,NULL,NULL,'525'),(458,10,0,NULL,0,0,1047,1047,'2021-02-09','2021-02-10','2021-02-09 10:54:49','21003627','232534594853',1,458,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'515'),(459,10,0,NULL,0,0,1069,1069,'2021-02-09','2021-02-10','2021-02-09 11:00:30','21003628','514739364526',1,459,496,0,0,0,0,496,0,0,1,1,3,0,4,0,'MOHAMED SHABIB KARATTIYATTIL','','0568757298','','','','',0,2,NULL,NULL,'CustomerCard',496,496,NULL,NULL,NULL,NULL,'511'),(460,10,0,NULL,0,0,1071,1071,'2021-02-09','2021-02-10','2021-02-09 11:04:30','21003629','929696532548',1,460,326,0,0,0,0,326,0,0,1,1,3,0,4,0,'Muhammed Ramshad Kalisam','','0506420215','','','','',0,2,NULL,NULL,'CustomerCard',326,326,NULL,NULL,NULL,NULL,'527'),(461,10,0,NULL,0,0,1064,1064,'2021-02-09','2021-02-10','2021-02-09 11:31:51','21003630','339393469442',1,461,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'SANOOJ MARIKKAR KUNJU MARIKKAR','','0565018150','','','','',0,2,NULL,NULL,'CustomerCard',243,243,NULL,NULL,NULL,NULL,'529'),(462,10,0,NULL,0,2,1,1,'2021-02-09','2021-02-10','2021-02-09 11:56:52','21003631','859357854929',1,462,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',0,17274,NULL,NULL,NULL,NULL,''),(463,10,0,NULL,0,0,1042,1042,'2021-02-09','2021-02-10','2021-02-09 12:03:38','21003632','263108037557',1,463,1383,0,0,0,0,1383,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,2,NULL,NULL,'CustomerCard',1383,1383,NULL,NULL,NULL,NULL,'531'),(464,10,0,NULL,0,0,1043,1043,'2021-02-09','2021-02-10','2021-02-09 12:11:08','21003633','021839754363',1,464,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,2,NULL,NULL,'CustomerCard',43,43,NULL,NULL,NULL,NULL,'505'),(465,10,0,NULL,0,0,1041,1041,'2021-02-09','2021-02-10','2021-02-09 12:13:12','21003634','040430687030',1,465,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM KARIYATTUKUNDOTTY','','0551785345','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'532'),(466,10,0,NULL,0,0,1072,1072,'2021-02-09','2021-02-10','2021-02-09 12:14:06','21003635','149345269743',1,466,1204,0,0,0,0,1204,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,2,NULL,NULL,'CustomerCard',1204,1204,NULL,NULL,NULL,NULL,'519'),(467,10,0,NULL,0,2,1,1,'2021-02-09','2021-02-10','2021-02-09 12:15:02','21003631','935495717972',1,467,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',0,17191,NULL,NULL,NULL,NULL,''),(468,10,0,NULL,0,0,1047,1047,'2021-02-09','2021-02-10','2021-02-09 12:17:18','21003631','593345501242',1,468,17191,0,0,0,0,17191,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,2,NULL,NULL,'CustomerCard',17191,17191,NULL,NULL,NULL,NULL,'514'),(469,10,0,NULL,0,0,1041,1041,'2021-02-09','2021-02-10','2021-02-09 12:20:38','21003601','949020986211',1,469,340,0,0,0,0,340,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM KARIYATTUKUNDOTTY','','0551785345','','','','',0,2,NULL,NULL,'CustomerCard',340,340,NULL,NULL,NULL,NULL,''),(470,10,0,NULL,0,0,1072,1072,'2021-02-09','2021-02-10','2021-02-09 12:23:20','21003636','418821969307',1,470,44,0,0,0,0,44,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,2,NULL,NULL,'CustomerCard',44,44,NULL,NULL,NULL,NULL,'519'),(471,10,0,NULL,0,0,1047,1047,'2021-02-09','2021-02-10','2021-02-09 12:48:43','21003637','314724176402',1,471,247.86,0,0,0,0,247.86,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,2,NULL,NULL,'CustomerCard',247.86,247.86,NULL,NULL,NULL,NULL,'533'),(472,10,0,NULL,0,0,1064,1064,'2021-02-09','2021-02-10','2021-02-09 12:58:13','21003638','218750638199',1,472,564.06,0,0,0,0,564.06,0,0,1,1,3,0,4,0,'SANOOJ MARIKKAR KUNJU MARIKKAR','','0565018150','','','','',0,2,NULL,NULL,'CustomerCard',564.06,564.06,NULL,NULL,NULL,NULL,'534'),(473,10,0,NULL,0,0,1042,1042,'2021-02-09','2021-02-10','2021-02-09 13:01:52','21003639','751576308568',1,473,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'507'),(474,10,0,NULL,0,0,1043,1043,'2021-02-09','2021-02-10','2021-02-09 13:02:07','21003640','894783371731',1,474,5825,0,0,0,0,5825,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,2,NULL,NULL,'CustomerCard',5825,5825,NULL,NULL,NULL,NULL,'505'),(475,10,0,NULL,0,0,1043,1043,'2021-02-09','2021-02-10','2021-02-09 13:11:26','21003641','959560190371',1,475,2691,0,0,0,0,2691,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,2,NULL,NULL,'CustomerCard',2691,2691,NULL,NULL,NULL,NULL,'505'),(476,10,0,NULL,0,0,1043,1043,'2021-02-09','2021-02-10','2021-02-09 13:14:24','21003642','097567149488',1,476,4062,0,0,0,0,4062,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,2,NULL,NULL,'CustomerCard',4062,4062,NULL,NULL,NULL,NULL,'528'),(477,10,0,NULL,0,0,1036,1036,'2021-02-09','2021-02-10','2021-02-09 13:22:19','21003643','152115007783',1,477,338.64,0,0,0,0,338.64,0,0,1,1,3,0,4,0,'ADEL RAZAK','','0545318843','','','','',0,2,NULL,NULL,'CustomerCard',338.64,338.64,NULL,NULL,NULL,NULL,'536'),(478,10,0,NULL,0,0,1047,1047,'2021-02-09','2021-02-10','2021-02-09 13:23:11','21003644','672165452901',1,478,1226,0,0,0,0,1226,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,2,NULL,NULL,'CustomerCard',1226,1226,NULL,NULL,NULL,NULL,'535'),(479,10,0,NULL,0,0,1,1,'2021-02-09','2021-02-10','2021-02-09 13:26:29','21003645','783419735255',1,479,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'loui','','0505007374','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'537'),(480,10,0,NULL,0,0,1043,1043,'2021-02-09','2021-02-10','2021-02-09 13:35:43','21003646','740603408900',1,480,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,2,NULL,NULL,'CustomerCard',243,243,NULL,NULL,NULL,NULL,'505'),(481,10,0,NULL,0,0,1,1,'2021-02-09','2021-02-10','2021-02-09 13:46:23','21003647','814590982461',1,481,247.86,0,0,0,0,247.86,0,0,1,1,3,0,4,0,'Abdullah Ahmed Salem  Al Jaberi','','0506397565','','','','',0,2,NULL,NULL,'CustomerCard',247.86,247.86,NULL,NULL,NULL,NULL,'539'),(482,10,0,NULL,0,0,1036,1036,'2021-02-09','2021-02-10','2021-02-09 13:48:16','21003648','346405526911',1,482,6120,0,0,0,0,6120,0,0,1,1,3,0,4,0,'ADEL RAZAK','','0545318843','','','','',0,2,NULL,NULL,'CustomerCard',6120,6120,NULL,NULL,NULL,NULL,'542'),(483,10,0,NULL,0,0,1036,1036,'2021-02-09','2021-02-10','2021-02-09 13:53:31','21003649','229002192367',1,483,1707,0,0,0,0,1707,0,0,1,1,3,0,4,0,'ADEL RAZAK','','0545318843','','','','',0,2,NULL,NULL,'CustomerCard',1707,1707,NULL,NULL,NULL,NULL,'542'),(484,10,0,NULL,0,0,1043,1043,'2021-02-09','2021-02-10','2021-02-09 13:58:10','21003650','415199200928',1,484,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,2,NULL,NULL,'CustomerCard',553,553,NULL,NULL,NULL,NULL,'505'),(485,10,0,NULL,0,0,1043,1043,'2021-02-09','2021-02-10','2021-02-09 14:07:13','21003651','141745570398',1,485,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'AL AYADI AL MUTAMAYEZA CORPORATE SERVICES PROVIDER','1','0522422916','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'544'),(486,10,0,NULL,0,0,1047,1047,'2021-02-09','2021-02-10','2021-02-09 14:21:40','21003652','435844458280',1,486,1713,0,0,0,0,1713,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,2,NULL,NULL,'CustomerCard',1713,1713,NULL,NULL,NULL,NULL,'538'),(487,10,0,NULL,0,0,1036,1036,'2021-02-09','2021-02-10','2021-02-09 14:28:03','21003653','094718475177',1,487,373.32,0,0,0,0,373.32,0,0,1,1,3,0,4,0,'ADEL RAZAK','','0545318843','','','','',0,2,NULL,NULL,'CustomerCard',373.32,373.32,NULL,NULL,NULL,NULL,'543'),(488,10,0,NULL,0,0,1047,1047,'2021-02-09','2021-02-10','2021-02-09 14:37:55','21003654','938312364725',1,488,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,2,NULL,NULL,'CustomerCard',243,243,NULL,NULL,NULL,NULL,'538'),(489,10,0,NULL,0,0,1070,1070,'2021-02-09','2021-02-10','2021-02-09 15:01:28','21003655','869086658727',1,489,564.06,0,0,0,0,564.06,0,0,1,1,3,0,4,0,'SIRAJUDEEN KATTOOKKARAN UMMER','','0558117883','','','','',0,2,NULL,NULL,'CustomerCard',564.06,564.06,NULL,NULL,NULL,NULL,'545'),(490,10,0,NULL,0,0,1069,1069,'2021-02-09','2021-02-10','2021-02-09 15:27:06','21003656','753020733344',1,490,2478,0,0,0,0,2478,0,0,1,1,3,0,4,0,'MOHAMED SHABIB KARATTIYATTIL','','0568757298','','','','',0,2,NULL,NULL,'CustomerCard',2478,2478,NULL,NULL,NULL,NULL,'511'),(491,10,0,NULL,0,0,1045,1045,'2021-02-09','2021-02-10','2021-02-09 15:38:22','21003657','322718167763',1,491,84.66,0,0,0,0,84.66,0,0,1,1,3,0,4,0,'MUHAMMAD RIAZ ALLAH YAR','1','0556275566','','','','',0,2,NULL,NULL,'CustomerCard',84.66,84.66,NULL,NULL,NULL,NULL,'548'),(492,10,0,NULL,0,0,1047,1047,'2021-02-09','2021-02-10','2021-02-09 15:47:49','21003658','022963687773',1,492,448,0,0,0,0,448,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,2,NULL,NULL,'CustomerCard',448,448,NULL,NULL,NULL,NULL,'547'),(493,10,0,NULL,0,0,1043,1043,'2021-02-09','2021-02-10','2021-02-09 16:06:31','21003659','011701574764',1,493,5464,0,0,0,0,5464,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,2,NULL,NULL,'CustomerCard',5464,5464,NULL,NULL,NULL,NULL,'546'),(494,10,0,NULL,0,0,1043,1043,'2021-02-09','2021-02-10','2021-02-09 16:06:58','21003660','423063590539',1,494,972,0,0,0,0,972,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,2,NULL,NULL,'CustomerCard',972,972,NULL,NULL,NULL,NULL,'546'),(495,10,0,NULL,0,0,1043,1043,'2021-02-09','2021-02-10','2021-02-09 16:16:22','21003661','422164346769',1,495,409,0,0,0,0,409,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,2,NULL,NULL,'CustomerCard',409,409,NULL,NULL,NULL,NULL,'549'),(496,10,0,NULL,0,0,1041,1041,'2021-02-10','2021-02-11','2021-02-10 05:03:54','21003662','258820213282',1,496,2603,0,0,0,0,2603,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM KARIYATTUKUNDOTTY','','0551785345','','','','',0,1,NULL,NULL,'CenterCard',2603,0,NULL,NULL,NULL,NULL,'501'),(497,10,0,NULL,0,0,1041,1041,'2021-02-10','2021-02-11','2021-02-10 05:46:45','21003663','942217088541',1,497,2829,0,0,0,0,2829,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM KARIYATTUKUNDOTTY','','0551785345','','','','',0,2,NULL,NULL,'CustomerCard',2829,2829,NULL,NULL,NULL,NULL,'503'),(498,10,0,NULL,0,0,1077,1077,'2021-02-10','2021-02-11','2021-02-10 06:05:11','21003664','687145175405',1,498,1695,0,0,0,0,1695,0,0,1,1,3,0,4,0,'SAIDALAVI KUNNANCHERY','','0557912525','','','','',0,2,NULL,NULL,'CustomerCard',1695,1695,NULL,NULL,NULL,NULL,'502'),(499,10,0,NULL,0,0,1042,1042,'2021-02-10','2021-02-11','2021-02-10 06:16:18','21003665','960333286420',1,499,5439,0,0,0,0,5439,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,1,NULL,NULL,'CenterCard',5439,0,NULL,NULL,NULL,NULL,'504'),(500,10,0,NULL,0,0,1042,1042,'2021-02-10','2021-02-11','2021-02-10 06:52:52','21003666','602127045745',1,500,1706,0,0,0,0,1706,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,2,NULL,NULL,'CustomerCard',1706,1706,NULL,NULL,NULL,NULL,'506'),(501,10,0,NULL,0,0,1077,1077,'2021-02-10','2021-02-11','2021-02-10 07:20:07','21003667','703586906051',1,501,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'SAIDALAVI KUNNANCHERY','','0557912525','','','','',0,2,NULL,NULL,'CustomerCard',243,243,NULL,NULL,NULL,NULL,'502'),(502,10,0,NULL,0,0,1071,1071,'2021-02-10','2021-02-11','2021-02-10 07:44:06','21003668','383314541535',1,502,729,0,0,0,0,729,0,0,1,1,3,0,4,0,'Muhammed Ramshad Kalisam','','0506420215','','','','',0,2,NULL,NULL,'CustomerCard',729,729,NULL,NULL,NULL,NULL,'508'),(503,10,0,NULL,0,0,1,1,'2021-02-10','2021-02-11','2021-02-10 07:54:01','21003669','793372676133',1,503,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'SEVEN INSURANCE','','0502549764','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'513'),(504,10,0,NULL,0,0,1,1,'2021-02-10','2021-02-11','2021-02-10 07:57:57','21003670','748238748774',1,504,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'sharaqa','','0555042336','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'514'),(505,10,0,NULL,0,0,1047,1047,'2021-02-10','2021-02-11','2021-02-10 08:07:28','21003671','473070056148',1,505,3824,0,0,0,0,3824,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,2,NULL,NULL,'CustomerCard',3824,3824,NULL,NULL,NULL,NULL,'507'),(506,10,0,NULL,0,0,1062,1062,'2021-02-10','2021-02-11','2021-02-10 08:17:25','21003672','742483475583',1,506,9705,0,0,0,0,9705,0,0,1,1,3,0,4,0,'ASHIF THERUVATHVEETTIL KOOLIYAT','','0555782883','','','','',0,2,NULL,NULL,'CustomerCard',9705,9705,NULL,NULL,NULL,NULL,'509'),(507,10,0,NULL,0,0,1062,1062,'2021-02-10','2021-02-11','2021-02-10 08:18:01','21003673','498786295440',1,507,1903,0,0,0,0,1903,0,0,1,1,3,0,4,0,'ASHIF THERUVATHVEETTIL KOOLIYAT','','0555782883','','','','',0,1,NULL,NULL,'CenterCard',1903,0,NULL,NULL,NULL,NULL,'509'),(508,10,0,NULL,0,0,1,1,'2021-02-10','2021-02-11','2021-02-10 08:19:33','21003674','571901134510',1,508,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'ط®ظ„ظٹظپط© ','','0505343888','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'512'),(509,10,0,NULL,0,0,1,1,'2021-02-10','2021-02-11','2021-02-10 08:24:35','21003675','945127952019',1,509,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'ط®ظ„ظٹظپط© ','','0505343888','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'512'),(510,10,0,NULL,0,0,1058,1058,'2021-02-10','2021-02-11','2021-02-10 08:40:01','21003676','964043161722',1,510,1066,0,0,0,0,1066,0,0,1,1,3,0,4,0,'SABEER ALI PATTILATH VADAKKEPUR','1','0555927700','','','','',0,2,NULL,NULL,'CustomerCard',1066,1066,NULL,NULL,NULL,NULL,'518'),(511,10,0,NULL,0,0,1043,1043,'2021-02-10','2021-02-11','2021-02-10 08:41:25','21003677','248150336481',1,511,2606,0,0,0,0,2606,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,1,NULL,NULL,'CenterCard',2606,0,NULL,NULL,NULL,NULL,'519'),(512,10,0,NULL,0,0,1,1,'2021-02-10','2021-02-11','2021-02-10 08:50:17','21003678','267471789328',1,512,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'sharaqa','','0555042336','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'522'),(513,10,0,NULL,0,0,1042,1042,'2021-02-10','2021-02-11','2021-02-10 08:51:02','21003679','050481377728',1,513,295,0,0,0,0,295,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,2,NULL,NULL,'CustomerCard',295,295,NULL,NULL,NULL,NULL,'515'),(514,10,0,NULL,0,0,1047,1047,'2021-02-10','2021-02-11','2021-02-10 09:04:19','21003680','863028130956',1,514,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,2,NULL,NULL,'CustomerCard',243,243,NULL,NULL,NULL,NULL,'507'),(515,10,0,NULL,0,0,1047,1047,'2021-02-10','2021-02-11','2021-02-10 09:06:56','21003681','119814374293',1,515,44,0,0,0,0,44,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,2,NULL,NULL,'CustomerCard',44,44,NULL,NULL,NULL,NULL,'507'),(516,10,0,NULL,0,0,1047,1047,'2021-02-10','2021-02-11','2021-02-10 09:09:27','21003682','781462284163',1,516,895,0,0,0,0,895,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,1,NULL,NULL,'CenterCard',895,0,NULL,NULL,NULL,NULL,'510'),(517,10,0,NULL,0,0,1047,1047,'2021-02-10','2021-02-11','2021-02-10 09:10:39','21003683','138094812246',1,517,1822,0,0,0,0,1822,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,1,NULL,NULL,'CenterCard',1822,0,NULL,NULL,NULL,NULL,'517'),(518,10,0,NULL,0,0,1048,1048,'2021-02-10','2021-02-11','2021-02-10 09:14:35','21003684','656993871011',1,518,15124,0,0,0,0,15124,0,0,1,1,3,0,4,0,'ABDUL RAVOOF EROSKKANAKATH','1','0568860333','','','','',0,2,NULL,NULL,'CustomerCard',15124,15124,NULL,NULL,NULL,NULL,'516'),(519,10,0,NULL,0,0,1047,1047,'2021-02-10','2021-02-11','2021-02-10 09:18:05','21003685','338840598629',1,519,2454,0,0,0,0,2454,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,2,NULL,NULL,'CustomerCard',2454,2454,NULL,NULL,NULL,NULL,'517'),(520,10,0,NULL,0,0,1069,1069,'2021-02-10','2021-02-11','2021-02-10 09:24:12','21003686','263567221870',1,520,492,0,0,0,0,492,0,0,1,1,3,0,4,0,'MOHAMED SHABIB KARATTIYATTIL','','0568757298','','','','',0,1,NULL,NULL,'CenterCard',492,0,NULL,NULL,NULL,NULL,'523'),(521,10,0,NULL,0,0,1069,1069,'2021-02-10','2021-02-11','2021-02-10 09:29:58','21003687','640207233191',1,521,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'MOHAMED SHABIB KARATTIYATTIL','','0568757298','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'523'),(522,10,0,NULL,0,0,1047,1047,'2021-02-10','2021-02-11','2021-02-10 09:42:33','21003688','611096851743',1,522,380,0,0,0,0,380,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,2,NULL,NULL,'CustomerCard',380,380,NULL,NULL,NULL,NULL,'520'),(523,10,0,NULL,0,0,1069,1069,'2021-02-10','2021-02-11','2021-02-10 09:44:41','21003689','691932675550',1,523,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'MOHAMED SHABIB KARATTIYATTIL','','0568757298','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'525'),(524,10,0,NULL,0,0,1069,1069,'2021-02-10','2021-02-11','2021-02-10 09:46:53','21003690','355051256061',1,524,22.44,0,0,0,0,22.44,0,0,1,1,3,0,4,0,'MOHAMED SHABIB KARATTIYATTIL','','0568757298','','','','',0,2,NULL,NULL,'CustomerCard',22.44,22.44,NULL,NULL,NULL,NULL,'525'),(525,10,0,NULL,0,0,1047,1047,'2021-02-10','2021-02-11','2021-02-10 09:49:41','21003691','963947605462',1,525,726,0,0,0,0,726,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,2,NULL,NULL,'CustomerCard',726,726,NULL,NULL,NULL,NULL,'526'),(526,10,0,NULL,0,0,1043,1043,'2021-02-10','2021-02-11','2021-02-10 09:54:53','21003692','417582880555',1,526,3801,0,0,0,0,3801,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,2,NULL,NULL,'CustomerCard',3801,3801,NULL,NULL,NULL,NULL,'505'),(527,10,0,NULL,0,2,1036,1036,'2021-02-10','2021-02-11','2021-02-10 10:07:10','21003693','616827757543',1,527,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'ADEL RAZAK','','0545318843','','','','',0,1,NULL,NULL,'CenterCard',0,0,NULL,NULL,NULL,NULL,'521'),(528,10,0,NULL,0,0,1036,1036,'2021-02-10','2021-02-11','2021-02-10 10:16:52','21003693','646086297492',1,528,962,0,0,0,0,962,0,0,1,1,3,0,4,0,'ADEL RAZAK','','0545318843','','','','',0,2,NULL,NULL,'CustomerCard',962,962,NULL,NULL,NULL,NULL,''),(529,10,0,NULL,0,0,1042,1042,'2021-02-10','2021-02-11','2021-02-10 10:21:10','21003694','844898971389',1,529,2372,0,0,0,0,2372,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,1,NULL,NULL,'CenterCard',2372,0,NULL,NULL,NULL,NULL,'504'),(530,10,0,NULL,0,0,1036,1036,'2021-02-10','2021-02-11','2021-02-10 10:21:15','21003695','243374063462',1,530,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'ADEL RAZAK','','0545318843','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'521'),(531,10,0,NULL,0,0,1043,1043,'2021-02-10','2021-02-11','2021-02-10 10:24:50','21003696','600271297451',1,531,2686,0,0,0,0,2686,0,0,1,1,3,0,4,0,'AL AYADI AL MUTAMAYEZA CORPORATE SERVICES PROVIDER','1','0522422916','','','','',0,2,NULL,NULL,'CustomerCard',2686,2686,NULL,NULL,NULL,NULL,'527'),(532,10,0,NULL,0,0,1062,1062,'2021-02-10','2021-02-11','2021-02-10 10:28:17','21003697','835064950777',1,532,332,0,0,0,0,332,0,0,1,1,3,0,4,0,'ASHIF THERUVATHVEETTIL KOOLIYAT','','0555782883','','','','',0,1,NULL,NULL,'CenterCard',332,0,NULL,NULL,NULL,NULL,'509'),(533,10,0,NULL,0,0,1077,1077,'2021-02-10','2021-02-11','2021-02-10 11:01:16','21003698','355785972429',1,533,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'SAIDALAVI KUNNANCHERY','','0557912525','','','','',0,2,NULL,NULL,'CustomerCard',243,243,NULL,NULL,NULL,NULL,'502'),(534,10,0,NULL,0,0,1050,1050,'2021-02-10','2021-02-11','2021-02-10 11:04:46','21003699','887453725728',1,534,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'MOHAMED IBRAHIM AWAD ALLA SHALABI','1','0551781363','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'530'),(535,10,0,NULL,0,0,1042,1042,'2021-02-10','2021-02-11','2021-02-10 11:11:48','21003700','810610592420',1,535,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'531'),(536,10,0,NULL,0,0,1041,1041,'2021-02-10','2021-02-11','2021-02-10 11:25:45','21003701','808155673090',1,536,581,0,0,0,0,581,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM KARIYATTUKUNDOTTY','','0551785345','','','','',0,2,NULL,NULL,'CustomerCard',581,581,NULL,NULL,NULL,NULL,'529'),(537,10,0,NULL,0,0,1066,1066,'2021-02-10','2021-02-11','2021-02-10 11:34:51','21003702','300103431917',1,537,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'VIPRO LIMITED','','0526075656','','','','',0,2,NULL,NULL,'CustomerCard',243,243,NULL,NULL,NULL,NULL,'528'),(538,10,0,NULL,0,0,1072,1072,'2021-02-10','2021-02-11','2021-02-10 11:50:24','21003703','900296347884',1,538,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,2,NULL,NULL,'CustomerCard',243,243,NULL,NULL,NULL,NULL,'533'),(539,10,0,NULL,0,0,1059,1059,'2021-02-10','2021-02-11','2021-02-10 11:56:28','21003704','698376027315',1,539,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','1','0501560240','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'534'),(540,10,0,NULL,0,0,1043,1043,'2021-02-10','2021-02-11','2021-02-10 12:02:30','21003705','431556560668',1,540,2708,0,0,0,0,2708,0,0,1,1,3,0,4,0,'AL AYADI AL MUTAMAYEZA CORPORATE SERVICES PROVIDER','1','0522422916','','','','',0,2,NULL,NULL,'CustomerCard',2708,2708,NULL,NULL,NULL,NULL,'535'),(541,10,0,NULL,0,2,1066,1066,'2021-02-10','2021-02-11','2021-02-10 12:16:37','21003706','740606272255',1,541,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'VIPRO LIMITED','','0526075656','','','','',0,2,NULL,NULL,'CustomerCard',0,818,NULL,NULL,NULL,NULL,'528'),(542,10,0,NULL,0,0,1,1,'2021-02-10','2021-02-11','2021-02-10 12:17:05','21003707','015696744435',1,542,170,0,0,0,0,170,0,0,1,1,3,0,4,0,'SEVEN INSURANCE','','0502549764','','','','',0,2,NULL,NULL,'CustomerCard',170,170,NULL,NULL,NULL,NULL,'513'),(543,10,0,NULL,0,0,1070,1070,'2021-02-10','2021-02-11','2021-02-10 12:37:08','21003708','697692580732',1,543,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'SIRAJUDEEN KATTOOKKARAN UMMER','','0558117883','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'537'),(544,10,0,NULL,0,0,1047,1047,'2021-02-10','2021-02-11','2021-02-10 12:37:13','21003709','582089255396',1,544,1668,0,0,0,0,1668,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,2,NULL,NULL,'CustomerCard',1668,1668,NULL,NULL,NULL,NULL,'507'),(545,10,0,NULL,0,0,1058,1058,'2021-02-10','2021-02-11','2021-02-10 12:57:16','21003710','994553973906',1,545,449,0,0,0,0,449,0,0,1,1,3,0,4,0,'SABEER ALI PATTILATH VADAKKEPUR','1','0555927700','','','','',0,2,NULL,NULL,'CustomerCard',449,449,NULL,NULL,NULL,NULL,'532'),(546,10,0,NULL,0,0,1067,1067,'2021-02-10','2021-02-11','2021-02-10 13:15:23','21003711','984268023584',1,546,332,0,0,0,0,332,0,0,1,1,3,0,4,0,'RASHIK KACHERI VALAPPIL','','0525849849','','','','',0,2,NULL,NULL,'CustomerCard',332,332,NULL,NULL,NULL,NULL,'536'),(547,10,0,NULL,0,0,1062,1062,'2021-02-10','2021-02-11','2021-02-10 13:18:26','21003712','046862223838',1,547,2655,0,0,0,0,2655,0,0,1,1,3,0,4,0,'ASHIF THERUVATHVEETTIL KOOLIYAT','','0555782883','','','','',0,2,NULL,NULL,'CustomerCard',2655,2655,NULL,NULL,NULL,NULL,'543'),(548,10,0,NULL,0,0,1042,1042,'2021-02-10','2021-02-11','2021-02-10 13:25:31','21003713','561717293285',1,548,536,0,0,0,0,536,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,2,NULL,NULL,'CustomerCard',536,536,NULL,NULL,NULL,NULL,'540'),(549,10,0,NULL,0,0,1042,1042,'2021-02-10','2021-02-11','2021-02-10 13:25:59','21003714','702558933695',1,549,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'540'),(550,10,0,NULL,0,0,1069,1069,'2021-02-10','2021-02-11','2021-02-10 13:44:02','21003715','591858363886',1,550,652,0,0,0,0,652,0,0,1,1,3,0,4,0,'MOHAMED SHABIB KARATTIYATTIL','','0568757298','','','','',0,2,NULL,NULL,'CustomerCard',652,652,NULL,NULL,NULL,NULL,'542'),(551,10,0,NULL,0,0,1075,1075,'2021-02-10','2021-02-11','2021-02-10 13:50:51','21003716','024050381338',1,551,1476,0,0,0,0,1476,0,0,1,1,3,0,4,0,'MUHAMMAD YOUSAF MALIK MAKSOOD','1','0525867626','','','','',0,2,NULL,NULL,'CustomerCard',1476,1476,NULL,NULL,NULL,NULL,'541'),(552,10,0,NULL,0,0,1043,1043,'2021-02-10','2021-02-11','2021-02-10 14:16:25','21003717','719397080283',1,552,5612,0,0,0,0,5612,0,0,1,1,3,0,4,0,'AL AYADI AL MUTAMAYEZA CORPORATE SERVICES PROVIDER','1','0522422916','','','','',0,1,NULL,NULL,'CenterCard',5612,0,NULL,NULL,NULL,NULL,'535'),(553,10,0,NULL,0,0,1047,1047,'2021-02-10','2021-02-11','2021-02-10 14:24:45','21003718','061002170563',1,553,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'547'),(554,10,0,NULL,0,0,1043,1043,'2021-02-10','2021-02-11','2021-02-10 14:25:50','21003706','002715982901',1,554,818,0,0,0,0,818,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,2,NULL,NULL,'CustomerCard',818,818,NULL,NULL,NULL,NULL,'538'),(555,10,0,NULL,0,0,1043,1043,'2021-02-10','2021-02-11','2021-02-10 14:29:39','21003719','258964697177',1,555,166,0,0,0,0,166,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,1,NULL,NULL,'CenterCard',166,0,NULL,NULL,NULL,NULL,'538'),(556,10,0,NULL,0,0,1043,1043,'2021-02-10','2021-02-11','2021-02-10 14:36:37','21003720','921112805435',1,556,10884,0,0,0,0,10884,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,2,NULL,NULL,'CustomerCard',10884,10884,NULL,NULL,NULL,NULL,'538'),(557,10,0,NULL,0,0,1036,1036,'2021-02-10','2021-02-11','2021-02-10 15:19:53','21003721','227616320206',1,557,1689,0,0,0,0,1689,0,0,1,1,3,0,4,0,'ADEL RAZAK','','0545318843','','','','',0,1,NULL,NULL,'CenterCard',1689,0,NULL,NULL,NULL,NULL,'545'),(558,10,0,NULL,0,2,1069,1069,'2021-02-10','2021-02-11','2021-02-10 15:19:54','21003722','233875377956',1,558,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMED SHABIB KARATTIYATTIL','','0568757298','','','','',0,2,NULL,NULL,'CustomerCard',0,553,NULL,NULL,NULL,NULL,'544'),(559,10,0,NULL,0,0,1069,1069,'2021-02-10','2021-02-11','2021-02-10 15:21:34','21003722','608421911990',1,559,553,0,0,0,0,1106,0,0,1,1,3,0,4,0,'MOHAMED SHABIB KARATTIYATTIL','','0568757298','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,''),(560,10,0,NULL,0,0,1072,1072,'2021-02-10','2021-02-11','2021-02-10 15:25:20','21003723','194679290176',1,560,4378,0,0,0,0,4378,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,2,NULL,NULL,'CustomerCard',4378,4378,NULL,NULL,NULL,NULL,'546'),(561,10,0,NULL,0,0,1041,1041,'2021-02-10','2021-02-11','2021-02-10 15:45:12','21003724','886083471487',1,561,221,0,0,0,0,221,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM KARIYATTUKUNDOTTY','','0551785345','','','','',0,2,NULL,NULL,'CustomerCard',221,221,NULL,NULL,NULL,NULL,'548'),(562,10,0,NULL,0,0,1043,1043,'2021-02-10','2021-02-11','2021-02-10 16:03:55','21003725','331279215035',1,562,5781,0,0,0,0,5781,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,2,NULL,NULL,'CustomerCard',5781,5781,NULL,NULL,NULL,NULL,'538'),(563,10,0,NULL,0,2,1,1,'2021-02-11','2021-02-12','2021-02-11 05:55:27','21003726','569440050090',1,563,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'sonia','','0508802629','','','','',0,1,NULL,NULL,'CenterCard',0,0,NULL,NULL,NULL,NULL,'504'),(564,10,0,NULL,0,0,1042,1042,'2021-02-11','2021-02-12','2021-02-11 06:11:54','21003727','933465115658',1,564,486,0,0,0,0,486,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,1,NULL,NULL,'CenterCard',486,0,NULL,NULL,NULL,NULL,'502'),(565,10,0,NULL,0,0,1042,1042,'2021-02-11','2021-02-12','2021-02-11 06:17:15','21003728','073509825458',1,565,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'502'),(566,10,0,NULL,0,0,1036,1036,'2021-02-11','2021-02-12','2021-02-11 06:36:01','21003729','683861294625',1,566,668,0,0,0,0,668,0,0,1,1,3,0,4,0,'ADEL RAZAK','','0545318843','','','','',0,2,NULL,NULL,'CustomerCard',668,668,NULL,NULL,NULL,NULL,'503'),(567,10,0,NULL,0,0,1042,1042,'2021-02-11','2021-02-12','2021-02-11 06:40:26','21003730','616270418302',1,567,536,0,0,0,0,536,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,2,NULL,NULL,'CustomerCard',536,536,NULL,NULL,NULL,NULL,'502'),(568,10,0,NULL,0,0,1,1,'2021-02-11','2021-02-12','2021-02-11 06:48:27','21003731','070176779401',1,568,486,0,0,0,0,486,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,2,NULL,NULL,'CustomerCard',486,486,NULL,NULL,NULL,NULL,'500'),(569,10,0,NULL,0,0,1041,1041,'2021-02-11','2021-02-12','2021-02-11 07:13:38','21003732','162427873350',1,569,1475,0,0,0,0,1475,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM KARIYATTUKUNDOTTY','','0551785345','','','','',0,2,NULL,NULL,'CustomerCard',1475,1475,NULL,NULL,NULL,NULL,'501'),(570,10,0,NULL,0,0,1043,1043,'2021-02-11','2021-02-12','2021-02-11 07:26:15','21003733','863791077840',1,570,2689,0,0,0,0,2689,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,2,NULL,NULL,'CustomerCard',2689,2689,NULL,NULL,NULL,NULL,'506'),(571,10,0,NULL,0,0,1,1,'2021-02-11','2021-02-12','2021-02-11 07:33:01','21003734','699268465582',1,571,249,0,0,0,0,249,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,2,NULL,NULL,'CustomerCard',249,249,NULL,NULL,NULL,NULL,'512'),(572,10,0,NULL,0,0,1036,1036,'2021-02-11','2021-02-12','2021-02-11 07:49:37','21003735','403099991705',1,572,2842,0,0,0,0,2842,0,0,1,1,3,0,4,0,'ADEL RAZAK','','0545318843','','','','',0,2,NULL,NULL,'CustomerCard',2842,2842,NULL,NULL,NULL,NULL,'507'),(573,10,0,NULL,0,2,1062,1062,'2021-02-11','2021-02-12','2021-02-11 07:50:00','21003736','169965199370',1,573,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'ASHIF THERUVATHVEETTIL KOOLIYAT','','0555782883','','','','',0,2,NULL,NULL,'CustomerCard',0,496,NULL,NULL,NULL,NULL,'508'),(574,10,0,NULL,0,0,1,1,'2021-02-11','2021-02-12','2021-02-11 07:51:20','21003726','941906387155',1,574,44,0,0,0,0,44,0,0,1,1,3,0,4,0,'sonia','','0508802629','','','','',0,2,NULL,NULL,'CustomerCard',44,44,NULL,NULL,NULL,NULL,''),(575,10,0,NULL,0,0,1043,1043,'2021-02-11','2021-02-12','2021-02-11 07:51:47','21003737','799766921901',1,575,4022,0,0,0,0,4022,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,2,NULL,NULL,'CustomerCard',4022,4022,NULL,NULL,NULL,NULL,'505'),(576,10,0,NULL,0,0,1050,1050,'2021-02-11','2021-02-12','2021-02-11 07:58:42','21003738','065829530101',1,576,719,0,0,0,0,719,0,0,1,1,3,0,4,0,'MOHAMED IBRAHIM AWAD ALLA SHALABI','1','0551781363','','','','',0,1,NULL,NULL,'CenterCard',719,0,NULL,NULL,NULL,NULL,'513'),(577,10,0,NULL,0,0,1042,1042,'2021-02-11','2021-02-12','2021-02-11 08:01:28','21003739','292470399410',1,577,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'517'),(578,10,0,NULL,0,0,1047,1047,'2021-02-11','2021-02-12','2021-02-11 08:06:36','21003740','802686627730',1,578,123,0,0,0,0,123,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,2,NULL,NULL,'CustomerCard',123,123,NULL,NULL,NULL,NULL,'516'),(579,10,0,NULL,0,0,1043,1043,'2021-02-11','2021-02-12','2021-02-11 08:08:27','21003741','900788879424',1,579,1286,0,0,0,0,1286,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,2,NULL,NULL,'CustomerCard',1286,1286,NULL,NULL,NULL,NULL,'506'),(580,10,0,NULL,0,0,1067,1067,'2021-02-11','2021-02-12','2021-02-11 08:17:05','21003736','368964962894',1,580,496,0,0,0,0,496,0,0,1,1,3,0,4,0,'RASHIK KACHERI VALAPPIL','','0525849849','','','','',0,2,NULL,NULL,'CustomerCard',496,496,NULL,NULL,NULL,NULL,''),(581,10,0,NULL,0,0,1042,1042,'2021-02-11','2021-02-12','2021-02-11 08:27:01','21003742','980121094759',1,581,1595,0,0,0,0,1595,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,2,NULL,NULL,'CustomerCard',1595,1595,NULL,NULL,NULL,NULL,'515'),(582,10,0,NULL,0,0,1050,1050,'2021-02-11','2021-02-12','2021-02-11 08:34:53','21003743','288773037121',1,582,833,0,0,0,0,833,0,0,1,1,3,0,4,0,'MOHAMED IBRAHIM AWAD ALLA SHALABI','1','0551781363','','','','',0,1,NULL,NULL,'CenterCard',833,0,NULL,NULL,NULL,NULL,'513'),(583,10,0,NULL,0,0,1043,1043,'2021-02-11','2021-02-12','2021-02-11 08:46:06','21003744','090108540458',1,583,2603,0,0,0,0,2603,0,0,1,1,3,0,4,0,'AL AYADI AL MUTAMAYEZA CORPORATE SERVICES PROVIDER','1','0522422916','','','','',0,2,NULL,NULL,'CustomerCard',2603,2603,NULL,NULL,NULL,NULL,'521'),(584,10,0,NULL,0,0,1041,1041,'2021-02-11','2021-02-12','2021-02-11 08:54:11','21003745','489021999904',1,584,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM KARIYATTUKUNDOTTY','','0551785345','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'520'),(585,10,0,NULL,0,0,1060,1060,'2021-02-11','2021-02-12','2021-02-11 09:10:55','21003746','091587338387',1,585,415,0,0,0,0,415,0,0,1,1,3,0,4,0,'NABEEL HUMAID OBAID AL MAGHRABI','','0509775585','','','','',0,2,NULL,NULL,'CustomerCard',415,415,NULL,NULL,NULL,NULL,'522'),(586,10,0,NULL,0,0,1041,1041,'2021-02-11','2021-02-12','2021-02-11 09:11:22','21003747','407798849335',1,586,1949,0,0,0,0,1949,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM KARIYATTUKUNDOTTY','','0551785345','','','','',0,1,NULL,NULL,'CenterCard',1949,0,NULL,NULL,NULL,NULL,'519'),(587,10,0,NULL,0,0,1042,1042,'2021-02-11','2021-02-12','2021-02-11 09:11:54','21003748','414562761113',1,587,1434,0,0,0,0,1434,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,1,NULL,NULL,'CenterCard',1434,0,NULL,NULL,NULL,NULL,'515'),(588,10,0,NULL,0,0,1058,1058,'2021-02-11','2021-02-12','2021-02-11 09:16:41','21003749','984145239802',1,588,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'SABEER ALI PATTILATH VADAKKEPUR','1','0555927700','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'525'),(589,10,0,NULL,0,0,1043,1043,'2021-02-11','2021-02-12','2021-02-11 09:19:08','21003750','587385078561',1,589,465,0,0,0,0,465,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,2,NULL,NULL,'CustomerCard',465,465,NULL,NULL,NULL,NULL,'506'),(590,10,0,NULL,0,0,1075,1075,'2021-02-11','2021-02-12','2021-02-11 09:52:15','21003751','852908404951',1,590,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'MUHAMMAD YOUSAF MALIK MAKSOOD','1','0525867626','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'528'),(591,10,0,NULL,0,0,1077,1077,'2021-02-11','2021-02-12','2021-02-11 09:53:08','21003752','325414333933',1,591,1756,0,0,0,0,1756,0,0,1,1,3,0,4,0,'SAIDALAVI KUNNANCHERY','','0557912525','','','','',0,2,NULL,NULL,'CustomerCard',1756,1756,NULL,NULL,NULL,NULL,'527'),(592,10,0,NULL,0,0,1067,1067,'2021-02-11','2021-02-12','2021-02-11 09:54:41','21003753','955135453239',1,592,166,0,0,0,0,166,0,0,1,1,3,0,4,0,'RASHIK KACHERI VALAPPIL','','0525849849','','','','',0,2,NULL,NULL,'CustomerCard',166,166,NULL,NULL,NULL,NULL,'514'),(593,10,0,NULL,0,0,1,1,'2021-02-11','2021-02-12','2021-02-11 09:58:35','21003754','937531993395',1,593,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'ط§ط­ظ…ط¯','','0501494193','','','','',0,1,NULL,NULL,'CenterCard',43,0,NULL,NULL,NULL,NULL,'526'),(594,10,0,NULL,0,0,1041,1041,'2021-02-11','2021-02-12','2021-02-11 10:00:53','21003755','680894165273',1,594,1403,0,0,0,0,1403,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM KARIYATTUKUNDOTTY','','0551785345','','','','',0,2,NULL,NULL,'CustomerCard',1403,1403,NULL,NULL,NULL,NULL,'529'),(595,10,0,NULL,0,0,1041,1041,'2021-02-11','2021-02-12','2021-02-11 10:13:51','21003756','512545808584',1,595,2806,0,0,0,0,2806,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM KARIYATTUKUNDOTTY','','0551785345','','','','',0,1,NULL,NULL,'CenterCard',2806,0,NULL,NULL,NULL,NULL,'529'),(596,10,0,NULL,0,0,1042,1042,'2021-02-11','2021-02-12','2021-02-11 10:32:38','21003757','790964023183',1,596,489,0,0,0,0,489,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,2,NULL,NULL,'CustomerCard',489,489,NULL,NULL,NULL,NULL,'524'),(597,10,0,NULL,0,0,1069,1069,'2021-02-11','2021-02-12','2021-02-11 10:37:00','21003758','645138143468',1,597,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'MOHAMED SHABIB KARATTIYATTIL','','0568757298','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'531'),(598,10,0,NULL,0,0,1047,1047,'2021-02-11','2021-02-12','2021-02-11 11:08:42','21003759','969036476415',1,598,123,0,0,0,0,123,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,2,NULL,NULL,'CustomerCard',123,123,NULL,NULL,NULL,NULL,'533'),(599,10,0,NULL,0,0,1047,1047,'2021-02-11','2021-02-12','2021-02-11 11:10:35','21003760','926844546891',1,599,123,0,0,0,0,123,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,2,NULL,NULL,'CustomerCard',123,123,NULL,NULL,NULL,NULL,'532'),(600,10,0,NULL,0,0,1069,1069,'2021-02-11','2021-02-12','2021-02-11 11:28:58','21003761','480529582287',1,600,369,0,0,0,0,369,0,0,1,1,3,0,4,0,'MOHAMED SHABIB KARATTIYATTIL','','0568757298','','','','',0,2,NULL,NULL,'CustomerCard',369,369,NULL,NULL,NULL,NULL,'535'),(601,10,0,NULL,0,0,1041,1041,'2021-02-11','2021-02-12','2021-02-11 11:36:45','21003762','586606376925',1,601,1756,0,0,0,0,1756,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM KARIYATTUKUNDOTTY','','0551785345','','','','',0,1,NULL,NULL,'CenterCard',1756,0,NULL,NULL,NULL,NULL,'530'),(602,10,0,NULL,0,0,1043,1043,'2021-02-11','2021-02-12','2021-02-11 11:38:32','21003763','929150111626',1,602,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,2,NULL,NULL,'CustomerCard',243,243,NULL,NULL,NULL,NULL,'536'),(603,10,0,NULL,0,0,1,1,'2021-02-11','2021-02-12','2021-02-11 11:46:36','21003764','635324568042',1,603,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'salen','','0526405713','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'534'),(604,10,0,NULL,0,0,1,1,'2021-02-11','2021-02-12','2021-02-11 11:52:28','21003765','728808234918',1,604,123,0,0,0,0,123,0,0,1,1,3,0,4,0,'eman','','0567988670','','','','',0,1,NULL,NULL,'CenterCard',123,0,NULL,NULL,NULL,NULL,'537'),(605,10,0,NULL,0,0,1042,1042,'2021-02-11','2021-02-12','2021-02-11 12:07:37','21003766','218934593845',1,605,2603,0,0,0,0,2603,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,1,NULL,NULL,'CenterCard',2603,0,NULL,NULL,NULL,NULL,'515'),(606,10,0,NULL,0,0,1064,1064,'2021-02-11','2021-02-12','2021-02-11 12:44:37','21003767','450019643559',1,606,2885,0,0,0,0,2885,0,0,1,1,3,0,4,0,'SANOOJ MARIKKAR KUNJU MARIKKAR','','0565018150','','','','',0,2,NULL,NULL,'CustomerCard',2885,2885,NULL,NULL,NULL,NULL,'542'),(607,10,0,NULL,0,0,1062,1062,'2021-02-11','2021-02-12','2021-02-11 12:51:53','21003768','882538783750',1,607,1901,0,0,0,0,1901,0,0,1,1,3,0,4,0,'ASHIF THERUVATHVEETTIL KOOLIYAT','','0555782883','','','','',0,2,NULL,NULL,'CustomerCard',1901,1901,NULL,NULL,NULL,NULL,'541'),(608,10,0,NULL,0,0,1043,1043,'2021-02-11','2021-02-12','2021-02-11 13:01:00','21003769','574472040678',1,608,1298,0,0,0,0,1298,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,2,NULL,NULL,'CustomerCard',1298,1298,NULL,NULL,NULL,NULL,'539'),(609,10,0,NULL,0,0,1062,1062,'2021-02-11','2021-02-12','2021-02-11 13:04:45','21003770','393100531137',1,609,513,0,0,0,0,513,0,0,1,1,3,0,4,0,'ASHIF THERUVATHVEETTIL KOOLIYAT','','0555782883','','','','',0,2,NULL,NULL,'CustomerCard',513,513,NULL,NULL,NULL,NULL,'541'),(610,10,0,NULL,0,0,1,1,'2021-02-11','2021-02-12','2021-02-11 13:25:48','21003771','654862191564',1,610,569,0,0,0,0,569,0,0,1,1,3,0,4,0,'shejin karaketty alavudheen','','0509834956','','','','',0,2,NULL,NULL,'CustomerCard',569,569,NULL,NULL,NULL,NULL,'545'),(611,10,0,NULL,0,0,1064,1064,'2021-02-11','2021-02-12','2021-02-11 13:32:26','21003772','345760354123',1,611,1506,0,0,0,0,1506,0,0,1,1,3,0,4,0,'SANOOJ MARIKKAR KUNJU MARIKKAR','','0565018150','','','','',0,2,NULL,NULL,'CustomerCard',1506,1506,NULL,NULL,NULL,NULL,'548'),(612,10,0,NULL,0,0,1043,1043,'2021-02-11','2021-02-12','2021-02-11 13:34:43','21003773','280768886655',1,612,66.44,0,0,0,0,66.44,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,2,NULL,NULL,'CustomerCard',66.44,66.44,NULL,NULL,NULL,NULL,'539'),(613,10,0,NULL,0,0,1069,1069,'2021-02-11','2021-02-12','2021-02-11 13:37:32','21003774','000454005498',1,613,1057,0,0,0,0,1057,0,0,1,1,3,0,4,0,'MOHAMED SHABIB KARATTIYATTIL','','0568757298','','','','',0,2,NULL,NULL,'CustomerCard',1057,1057,NULL,NULL,NULL,NULL,'543'),(614,10,0,NULL,0,2,1043,1043,'2021-02-11','2021-02-12','2021-02-11 13:50:39','21003775','311100657163',1,614,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,2,NULL,NULL,'CustomerCard',0,7088,NULL,NULL,NULL,NULL,'518'),(615,10,0,NULL,0,0,1043,1043,'2021-02-11','2021-02-12','2021-02-11 13:55:21','21003776','714059827279',1,615,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,2,NULL,NULL,'CustomerCard',243,243,NULL,NULL,NULL,NULL,'549'),(616,10,0,NULL,0,0,1047,1047,'2021-02-11','2021-02-12','2021-02-11 13:59:19','21003777','972604647986',1,616,2056,0,0,0,0,2056,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,2,NULL,NULL,'CustomerCard',2056,2056,NULL,NULL,NULL,NULL,'550'),(617,10,0,NULL,0,0,1043,1043,'2021-02-11','2021-02-12','2021-02-11 14:00:09','21003775','228707990772',1,617,4485,0,0,0,0,4485,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,2,NULL,NULL,'CustomerCard',4485,4485,NULL,NULL,NULL,NULL,''),(618,10,0,NULL,0,2,1043,1043,'2021-02-11','2021-02-12','2021-02-11 14:01:21','21003778','135655980378',1,618,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,2,NULL,NULL,'CustomerCard',0,2603,NULL,NULL,NULL,NULL,'552'),(619,10,0,NULL,0,0,1062,1062,'2021-02-11','2021-02-12','2021-02-11 14:03:45','21003779','288812915159',1,619,2655,0,0,0,0,2655,0,0,1,1,3,0,4,0,'ASHIF THERUVATHVEETTIL KOOLIYAT','','0555782883','','','','',0,2,NULL,NULL,'CustomerCard',2655,2655,NULL,NULL,NULL,NULL,'553'),(620,10,0,NULL,0,0,1043,1043,'2021-02-11','2021-02-12','2021-02-11 14:05:34','21003778','544276008869',1,620,2603,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,1,NULL,NULL,'CenterCard',2603,0,NULL,NULL,NULL,NULL,''),(621,10,0,NULL,0,0,1047,1047,'2021-02-11','2021-02-12','2021-02-11 14:16:32','21003780','701959428195',1,621,1770,0,0,0,0,1770,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,2,NULL,NULL,'CustomerCard',1770,1770,NULL,NULL,NULL,NULL,'540'),(622,10,0,NULL,0,0,1047,1047,'2021-02-11','2021-02-12','2021-02-11 14:17:32','21003781','860339761935',1,622,3799,0,0,0,0,3799,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,1,NULL,NULL,'CenterCard',3799,0,NULL,NULL,NULL,NULL,'546'),(623,10,0,NULL,0,0,1069,1069,'2021-02-11','2021-02-12','2021-02-11 14:27:26','21003782','831838755467',1,623,1055,0,0,0,0,1055,0,0,1,1,3,0,4,0,'MOHAMED SHABIB KARATTIYATTIL','','0568757298','','','','',0,2,NULL,NULL,'CustomerCard',1055,1055,NULL,NULL,NULL,NULL,'543'),(624,10,0,NULL,0,0,1072,1072,'2021-02-11','2021-02-12','2021-02-11 14:44:42','21003783','623445332816',1,624,3249,0,0,0,0,3249,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,2,NULL,NULL,'CustomerCard',3249,3249,NULL,NULL,NULL,NULL,'556'),(625,10,0,NULL,0,0,1,1,'2021-02-11','2021-02-12','2021-02-11 14:47:30','21003784','659708017845',1,625,1117,0,0,0,0,1117,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,2,NULL,NULL,'CustomerCard',1117,1117,NULL,NULL,NULL,NULL,'558'),(626,10,0,NULL,0,0,1047,1047,'2021-02-11','2021-02-12','2021-02-11 14:55:10','21003785','579070708750',1,626,166,0,0,0,0,166,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,2,NULL,NULL,'CustomerCard',166,166,NULL,NULL,NULL,NULL,'557'),(627,10,0,NULL,0,0,1043,1043,'2021-02-11','2021-02-12','2021-02-11 15:02:03','21003786','200942836741',1,627,3312,0,0,0,0,3312,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,2,NULL,NULL,'CustomerCard',3312,3312,NULL,NULL,NULL,NULL,'539'),(628,10,0,NULL,0,0,1067,1067,'2021-02-11','2021-02-12','2021-02-11 15:09:32','21003787','934762099237',1,628,459,0,0,0,0,459,0,0,1,1,3,0,4,0,'RASHIK KACHERI VALAPPIL','','0525849849','','','','',0,2,NULL,NULL,'CustomerCard',459,459,NULL,NULL,NULL,NULL,'551'),(629,10,0,NULL,0,0,1043,1043,'2021-02-11','2021-02-12','2021-02-11 15:48:40','21003788','356621270333',1,629,4609,0,0,0,0,4609,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,1,NULL,NULL,'CenterCard',4609,0,NULL,NULL,NULL,NULL,'544'),(630,10,0,NULL,0,0,1069,1069,'2021-02-11','2021-02-12','2021-02-11 15:51:32','21003789','712927198900',1,630,1033,0,0,0,0,1033,0,0,1,1,3,0,4,0,'MOHAMED SHABIB KARATTIYATTIL','','0568757298','','','','',0,2,NULL,NULL,'CustomerCard',1033,1033,NULL,NULL,NULL,NULL,'559'),(631,10,0,NULL,0,0,1036,1036,'2021-02-11','2021-02-12','2021-02-11 15:52:43','21003790','311612974273',1,631,6230,0,0,0,0,6230,0,0,1,1,3,0,4,0,'ADEL RAZAK','','0545318843','','','','',0,1,NULL,NULL,'CenterCard',6230,0,NULL,NULL,NULL,NULL,'555'),(632,10,0,NULL,0,0,1047,1047,'2021-02-11','2021-02-12','2021-02-11 16:00:47','21003791','611853358191',1,632,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,2,NULL,NULL,'CustomerCard',243,243,NULL,NULL,NULL,NULL,'560'),(633,10,0,NULL,0,0,1043,1043,'2021-02-11','2021-02-12','2021-02-11 16:04:21','21003792','684571169618',1,633,9820,0,0,0,0,9820,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,2,NULL,NULL,'CustomerCard',9820,9820,NULL,NULL,NULL,NULL,'554'),(634,10,0,NULL,0,0,1043,1043,'2021-02-11','2021-02-12','2021-02-11 16:04:51','21003793','558403569677',1,634,6609,0,0,0,0,6609,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,2,NULL,NULL,'CustomerCard',6609,6609,NULL,NULL,NULL,NULL,'554'),(635,10,0,NULL,0,0,1043,1043,'2021-02-11','2021-02-12','2021-02-11 16:05:16','21003794','573716436011',1,635,763,0,0,0,0,763,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,1,NULL,NULL,'CenterCard',763,0,NULL,NULL,NULL,NULL,'554'),(636,10,0,NULL,0,0,1043,1043,'2021-02-11','2021-02-12','2021-02-11 16:11:44','21003795','010479107351',1,636,5492,0,0,0,0,5492,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,2,NULL,NULL,'CustomerCard',5492,5492,NULL,NULL,NULL,NULL,'544'),(637,10,0,NULL,0,0,1,1,'2021-02-13','2021-02-14','2021-02-13 04:46:11','21003796','848705306968',1,637,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'MUMTAZ ','','0561585739','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'502'),(638,10,0,NULL,0,0,1,1,'2021-02-13','2021-02-14','2021-02-13 04:56:51','21003797','492437527374',1,638,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'MUMTAZ ','','0561585739','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,'502'),(639,10,0,NULL,0,0,1050,1050,'2021-02-13','2021-02-14','2021-02-13 05:15:35','21003798','363259216732',1,639,972,0,0,0,0,972,0,0,1,1,3,0,4,0,'MOHAMED IBRAHIM AWAD ALLA SHALABI','1','0551781363','','','','',0,1,NULL,NULL,'CenterCard',972,0,NULL,NULL,NULL,NULL,'501'),(640,10,0,NULL,0,0,1,1,'2021-02-13','2021-02-14','2021-02-13 06:25:18','21003799','662997723669',1,640,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'shejin karaketty alavudheen','','0509834956','','','','',0,2,NULL,NULL,'CustomerCard',243,243,NULL,NULL,NULL,NULL,'504'),(641,10,0,NULL,0,0,1077,1077,'2021-02-13','2021-02-14','2021-02-13 06:32:10','21003800','018544963635',1,641,303,0,0,0,0,303,0,0,1,1,3,0,4,0,'SAIDALAVI KUNNANCHERY','','0557912525','','','','',0,2,NULL,NULL,'CustomerCard',303,303,NULL,NULL,NULL,NULL,'503'),(642,10,0,NULL,0,0,1050,1050,'2021-02-13','2021-02-14','2021-02-13 06:33:45','21003801','781030362761',1,642,729,0,0,0,0,729,0,0,1,1,3,0,4,0,'MOHAMED IBRAHIM AWAD ALLA SHALABI','1','0551781363','','','','',0,1,NULL,NULL,'CenterCard',729,0,NULL,NULL,NULL,NULL,'501'),(643,10,0,NULL,0,0,1043,1043,'2021-02-13','2021-02-14','2021-02-13 06:43:49','21003802','037344613359',1,643,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'505'),(644,10,0,NULL,0,0,1043,1043,'2021-02-13','2021-02-14','2021-02-13 06:53:55','21003803','480845790185',1,644,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'505'),(645,10,0,NULL,0,0,1050,1050,'2021-02-13','2021-02-14','2021-02-13 07:10:48','21003804','403909193100',1,645,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'MOHAMED IBRAHIM AWAD ALLA SHALABI','1','0551781363','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'501'),(646,10,0,NULL,0,0,1042,1042,'2021-02-13','2021-02-14','2021-02-13 07:43:52','21003805','348441272032',1,646,166,0,0,0,0,166,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,2,NULL,NULL,'CustomerCard',166,166,NULL,NULL,NULL,NULL,'509'),(647,10,0,NULL,0,0,1,1,'2021-02-13','2021-02-14','2021-02-13 07:46:13','21003806','442882840814',1,647,249,0,0,0,0,249,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,2,NULL,NULL,'CustomerCard',249,249,NULL,NULL,NULL,NULL,'508'),(648,10,0,NULL,0,0,1070,1070,'2021-02-13','2021-02-14','2021-02-13 08:10:32','21003807','975564677727',1,648,819,0,0,0,0,819,0,0,1,1,3,0,4,0,'SIRAJUDEEN KATTOOKKARAN UMMER','','0558117883','','','','',0,2,NULL,NULL,'CustomerCard',819,819,NULL,NULL,NULL,NULL,'506'),(649,10,0,NULL,0,0,1,1,'2021-02-13','2021-02-14','2021-02-13 08:12:06','21003808','537670562261',1,649,332,0,0,0,0,332,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,2,NULL,NULL,'CustomerCard',332,332,NULL,NULL,NULL,NULL,'511'),(650,10,0,NULL,0,0,1043,1043,'2021-02-13','2021-02-14','2021-02-13 08:20:08','21003809','228200037245',1,650,2032,0,0,0,0,2032,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,1,NULL,NULL,'CenterCard',2032,0,NULL,NULL,NULL,NULL,'507'),(651,10,0,NULL,0,0,1,1,'2021-02-13','2021-02-14','2021-02-13 08:30:03','21003810','822038386957',1,651,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'511'),(652,10,0,NULL,0,0,1042,1042,'2021-02-13','2021-02-14','2021-02-13 08:34:27','21003811','527730873970',1,652,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'510'),(653,10,0,NULL,0,0,1041,1041,'2021-02-13','2021-02-14','2021-02-13 08:39:31','21003812','383386724533',1,653,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM KARIYATTUKUNDOTTY','','0551785345','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'513'),(654,10,0,NULL,0,0,1043,1043,'2021-02-13','2021-02-14','2021-02-13 08:49:02','21003813','494765571418',1,654,1486,0,0,0,0,1486,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,1,NULL,NULL,'CenterCard',1486,0,NULL,NULL,NULL,NULL,'512'),(655,10,0,NULL,0,0,1043,1043,'2021-02-13','2021-02-14','2021-02-13 09:21:29','21003814','832553409971',1,655,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'515'),(656,10,0,NULL,0,0,1067,1067,'2021-02-13','2021-02-14','2021-02-13 09:37:22','21003815','290618768116',1,656,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'RASHIK KACHERI VALAPPIL','','0525849849','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'516'),(657,10,0,NULL,0,0,1042,1042,'2021-02-13','2021-02-14','2021-02-13 09:44:18','21003816','276450413690',1,657,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'517'),(658,10,0,NULL,0,0,1069,1069,'2021-02-13','2021-02-14','2021-02-13 09:56:42','21003817','511050331348',1,658,1707,0,0,0,0,1707,0,0,1,1,3,0,4,0,'MOHAMED SHABIB KARATTIYATTIL','','0568757298','','','','',0,1,NULL,NULL,'CenterCard',1707,0,NULL,NULL,NULL,NULL,'514'),(659,10,0,NULL,0,0,1050,1050,'2021-02-13','2021-02-14','2021-02-13 10:09:19','21003818','729419810211',1,659,496,0,0,0,0,496,0,0,1,1,3,0,4,0,'MOHAMED IBRAHIM AWAD ALLA SHALABI','1','0551781363','','','','',0,2,NULL,NULL,'CustomerCard',496,496,NULL,NULL,NULL,NULL,'518'),(660,10,0,NULL,0,0,1062,1062,'2021-02-13','2021-02-14','2021-02-13 10:20:51','21003819','210859155992',1,660,1848.86,0,0,0,0,1848.86,0,0,1,1,3,0,4,0,'ASHIF THERUVATHVEETTIL KOOLIYAT','','0555782883','','','','',0,2,NULL,NULL,'CustomerCard',1848.86,1848.86,NULL,NULL,NULL,NULL,'520'),(661,10,0,NULL,0,0,1,1,'2021-02-13','2021-02-14','2021-02-13 10:20:59','21003820','302251622713',1,661,166,0,0,0,0,166,0,0,1,1,3,0,4,0,'jousef','','0502138173','','','','',0,1,NULL,NULL,'CenterCard',166,0,NULL,NULL,NULL,NULL,'519'),(662,10,0,NULL,0,0,1042,1042,'2021-02-13','2021-02-14','2021-02-13 10:21:31','21003821','024299309184',1,662,653,0,0,0,0,653,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,1,NULL,NULL,'CenterCard',653,0,NULL,NULL,NULL,NULL,'517'),(663,10,0,NULL,0,0,1047,1047,'2021-02-13','2021-02-14','2021-02-13 11:13:06','21003822','040911207282',1,663,326,0,0,0,0,326,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,1,NULL,NULL,'CenterCard',326,0,NULL,NULL,NULL,NULL,'521'),(664,10,0,NULL,0,0,1043,1043,'2021-02-13','2021-02-14','2021-02-13 11:58:58','21003823','897564164102',1,664,953,0,0,0,0,953,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,1,NULL,NULL,'CenterCard',953,0,NULL,NULL,NULL,NULL,'524'),(665,10,0,NULL,0,0,1042,1042,'2021-02-13','2021-02-14','2021-02-13 12:18:39','21003824','066858510078',1,665,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'526'),(666,10,0,NULL,0,0,1042,1042,'2021-02-13','2021-02-14','2021-02-13 12:19:09','21003825','225731205286',1,666,136,0,0,0,0,136,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,2,NULL,NULL,'CustomerCard',136,136,NULL,NULL,NULL,NULL,'526'),(667,10,0,NULL,0,0,1043,1043,'2021-02-13','2021-02-14','2021-02-13 13:05:04','21003826','680875044072',1,667,166,0,0,0,0,166,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,2,NULL,NULL,'CustomerCard',166,166,NULL,NULL,NULL,NULL,'527'),(668,10,0,NULL,0,0,1043,1043,'2021-02-13','2021-02-14','2021-02-13 13:11:02','21003827','180831058145',1,668,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'527'),(669,10,0,NULL,0,0,1043,1043,'2021-02-13','2021-02-14','2021-02-13 13:32:45','21003828','907832959036',1,669,486,0,0,0,0,486,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,1,NULL,NULL,'CenterCard',486,0,NULL,NULL,NULL,NULL,'528'),(670,10,0,NULL,0,0,1067,1067,'2021-02-13','2021-02-14','2021-02-13 13:35:18','21003829','544590512489',1,670,663,0,0,0,0,663,0,0,1,1,3,0,4,0,'RASHIK KACHERI VALAPPIL','','0525849849','','','','',0,1,NULL,NULL,'CenterCard',663,0,NULL,NULL,NULL,NULL,'529'),(671,10,0,NULL,0,0,1042,1042,'2021-02-13','2021-02-14','2021-02-13 13:43:57','21003830','991450794385',1,671,814,0,0,0,0,814,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,2,NULL,NULL,'CustomerCard',814,814,NULL,NULL,NULL,NULL,'523'),(672,10,0,NULL,0,0,1036,1036,'2021-02-13','2021-02-14','2021-02-13 13:56:49','21003831','423837986659',1,672,1079,0,0,0,0,1079,0,0,1,1,3,0,4,0,'ADEL RAZAK','','0545318843','','','','',0,2,NULL,NULL,'CustomerCard',1079,1079,NULL,NULL,NULL,NULL,'530'),(673,10,0,NULL,0,0,1069,1069,'2021-02-13','2021-02-14','2021-02-13 13:59:50','21003832','413908451438',1,673,170,0,0,0,0,170,0,0,1,1,3,0,4,0,'MOHAMED SHABIB KARATTIYATTIL','','0568757298','','','','',0,2,NULL,NULL,'CustomerCard',170,170,NULL,NULL,NULL,NULL,'532'),(674,10,0,NULL,0,0,1043,1043,'2021-02-13','2021-02-14','2021-02-13 14:05:37','21003833','182263049234',1,674,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,2,NULL,NULL,'CustomerCard',553,553,NULL,NULL,NULL,NULL,'533'),(675,10,0,NULL,0,0,1043,1043,'2021-02-13','2021-02-14','2021-02-13 14:13:08','21003834','006271189952',1,675,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'533'),(676,10,0,NULL,0,0,1047,1047,'2021-02-13','2021-02-14','2021-02-13 14:28:22','21003835','457410290949',1,676,123,0,0,0,0,123,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,1,NULL,NULL,'CenterCard',123,0,NULL,NULL,NULL,NULL,'531'),(677,10,0,NULL,0,0,1036,1036,'2021-02-13','2021-02-14','2021-02-13 14:29:12','21003836','376407045074',1,677,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'ADEL RAZAK','','0545318843','','','','',0,2,NULL,NULL,'CustomerCard',243,243,NULL,NULL,NULL,NULL,'530'),(678,10,0,NULL,0,0,1,1,'2021-02-13','2021-02-14','2021-02-13 14:53:35','21003837','919901568331',1,678,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'MOHAMED HUSSEN','','0564418158','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'534'),(679,10,0,NULL,0,0,1047,1047,'2021-02-13','2021-02-14','2021-02-13 15:51:13','21003838','404965750868',1,679,123,0,0,0,0,123,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,1,NULL,NULL,'CenterCard',123,0,NULL,NULL,NULL,NULL,'535'),(680,10,0,NULL,0,0,1062,1062,'2021-02-13','2021-02-14','2021-02-13 15:52:45','21003839','964066304843',1,680,170,0,0,0,0,170,0,0,1,1,3,0,4,0,'ASHIF THERUVATHVEETTIL KOOLIYAT','','0555782883','','','','',0,2,NULL,NULL,'CustomerCard',170,170,NULL,NULL,NULL,NULL,'536'),(681,10,0,NULL,0,0,1069,1069,'2021-02-13','2021-02-14','2021-02-13 15:54:10','21003840','106930843931',1,681,5440,0,0,0,0,5440,0,0,1,1,3,0,4,0,'MOHAMED SHABIB KARATTIYATTIL','','0568757298','','','','',0,2,NULL,NULL,'CustomerCard',5440,5440,NULL,NULL,NULL,NULL,'532'),(682,10,0,NULL,0,0,1,1,'2021-02-14','2021-02-15','2021-02-14 06:08:51','21003841','333857920509',1,682,896,0,0,0,0,896,0,0,1,1,3,0,4,0,'KAREEM THALANKARA','','0554545906','','','','',0,2,NULL,NULL,'CustomerCard',896,896,NULL,NULL,NULL,NULL,'501'),(683,10,0,NULL,0,0,1,1,'2021-02-14','2021-02-15','2021-02-14 06:30:15','21003842','590581129898',1,683,166,0,0,0,0,166,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,2,NULL,NULL,'CustomerCard',166,166,NULL,NULL,NULL,NULL,'503'),(684,10,0,NULL,0,0,1,1,'2021-02-14','2021-02-15','2021-02-14 06:37:50','21003843','908984003463',1,684,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'mahmood','','0503067205','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'504'),(685,10,0,NULL,0,0,1036,1036,'2021-02-14','2021-02-15','2021-02-14 06:47:31','21003844','732230362902',1,685,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'ADEL RAZAK','','0545318843','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'505'),(686,10,0,NULL,0,0,1036,1036,'2021-02-14','2021-02-15','2021-02-14 06:49:13','21003845','286638405729',1,686,22.44,0,0,0,0,22.44,0,0,1,1,3,0,4,0,'ADEL RAZAK','','0545318843','','','','',0,2,NULL,NULL,'CustomerCard',22.44,22.44,NULL,NULL,NULL,NULL,'505'),(687,10,0,NULL,0,0,1,1,'2021-02-14','2021-02-15','2021-02-14 07:39:53','21003846','442056733741',1,687,853,0,0,0,0,853,0,0,1,1,3,0,4,0,'ALI ','','0551219669','','','','',0,1,NULL,NULL,'CenterCard',853,0,NULL,NULL,NULL,NULL,'509'),(688,10,0,NULL,0,0,1,1,'2021-02-14','2021-02-15','2021-02-14 08:21:23','21003847','747051258602',1,688,44,0,0,0,0,44,0,0,1,1,3,0,4,0,'zaid ali','','0581024071','','','','',0,2,NULL,NULL,'CustomerCard',44,44,NULL,NULL,NULL,NULL,'512'),(689,10,0,NULL,0,0,1,1,'2021-02-14','2021-02-15','2021-02-14 08:26:25','21003848','781780788947',1,689,458,0,0,0,0,458,0,0,1,1,3,0,4,0,'siraj ','','0553457829','','','','',0,2,NULL,NULL,'CustomerCard',458,458,NULL,NULL,NULL,NULL,'508'),(690,10,0,NULL,0,0,1060,1060,'2021-02-14','2021-02-15','2021-02-14 08:33:51','21003849','396298368131',1,690,829,0,0,0,0,829,0,0,1,1,3,0,4,0,'NABEEL HUMAID OBAID AL MAGHRABI','','0509775585','','','','',0,2,NULL,NULL,'CustomerCard',829,829,NULL,NULL,NULL,NULL,'510'),(691,10,0,NULL,0,0,1060,1060,'2021-02-14','2021-02-15','2021-02-14 08:41:38','21003850','518366811832',1,691,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'NABEEL HUMAID OBAID AL MAGHRABI','','0509775585','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'510'),(692,10,0,NULL,0,0,1058,1058,'2021-02-14','2021-02-15','2021-02-14 08:49:01','21003851','953304889586',1,692,1403,0,0,0,0,1403,0,0,1,1,3,0,4,0,'SABEER ALI PATTILATH VADAKKEPUR','1','0555927700','','','','',0,2,NULL,NULL,'CustomerCard',1403,1403,NULL,NULL,NULL,NULL,'513'),(693,10,0,NULL,0,0,1,1,'2021-02-14','2021-02-15','2021-02-14 08:57:38','21003852','005288709741',1,693,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'abelgafour','','0554959236','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'515'),(694,10,0,NULL,0,0,1,1,'2021-02-14','2021-02-15','2021-02-14 09:12:46','21003853','342391798264',1,694,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'ANEES','','0506537164','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'511'),(695,10,0,NULL,0,0,1,1,'2021-02-14','2021-02-15','2021-02-14 09:19:16','21003854','639140391181',1,695,129,0,0,0,0,129,0,0,1,1,3,0,4,0,'ARAB UNITY SCHOOL','','0506753685','','','','',0,2,NULL,NULL,'CustomerCard',129,129,NULL,NULL,NULL,NULL,'516'),(696,10,0,NULL,0,0,1,1,'2021-02-14','2021-02-15','2021-02-14 09:34:27','21003855','599403896922',1,696,136,0,0,0,0,136,0,0,1,1,3,0,4,0,'MONTASER AMIRA  BAKHIT AMIRA','','0506716476','','','','',0,2,NULL,NULL,'CustomerCard',136,136,NULL,NULL,NULL,NULL,'517'),(697,10,0,NULL,0,0,1,1,'2021-02-14','2021-02-15','2021-02-14 11:32:25','21003856','490248758596',1,697,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'519'),(698,10,0,NULL,0,0,1,1,'2021-02-14','2021-02-15','2021-02-14 11:58:45','21003857','803697235942',1,698,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'arun','','0561309309','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'522'),(699,10,0,NULL,0,0,1,1,'2021-02-14','2021-02-15','2021-02-14 13:04:22','21003858','323293503259',1,699,726,0,0,0,0,726,0,0,1,1,3,0,4,0,'ashif','','0508167880','','','','',0,2,NULL,NULL,'CustomerCard',726,726,NULL,NULL,NULL,NULL,'523'),(700,10,0,NULL,0,0,1,1,'2021-02-14','2021-02-15','2021-02-14 14:06:40','21003859','087240100793',1,700,176,0,0,0,0,176,0,0,1,1,3,0,4,0,'shames el adeen','','0562306619','','','','',0,2,NULL,NULL,'CustomerCard',176,176,NULL,NULL,NULL,NULL,'524'),(701,10,0,NULL,0,0,1,1,'2021-02-14','2021-02-15','2021-02-14 14:35:35','21003860','990946025566',1,701,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'siraj ','','0553457829','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'526'),(702,10,0,NULL,0,0,1,1,'2021-02-14','2021-02-15','2021-02-14 15:12:44','21003861','873706549998',1,702,664,0,0,0,0,664,0,0,1,1,3,0,4,0,'salm','','0526405713','','','','',0,2,NULL,NULL,'CustomerCard',664,664,NULL,NULL,NULL,NULL,'516'),(703,10,0,NULL,0,0,1,1,'2021-02-15','2021-02-16','2021-02-15 05:43:43','21003862','517668461459',1,703,136,0,0,0,0,136,0,0,1,1,3,0,4,0,'sufian','','0504104142','','','','',0,2,NULL,NULL,'CustomerCard',136,136,NULL,NULL,NULL,NULL,'501'),(704,10,0,NULL,0,0,1,1,'2021-02-15','2021-02-16','2021-02-15 06:18:02','21003863','206804644237',1,704,853,0,0,0,0,853,0,0,1,1,3,0,4,0,'noushar ','','0505843667','','','','',0,2,NULL,NULL,'CustomerCard',853,853,NULL,NULL,NULL,NULL,'503'),(705,10,0,NULL,0,0,1,1,'2021-02-15','2021-02-16','2021-02-15 06:37:19','21003864','455133698418',1,705,5372,0,0,0,0,5372,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,2,NULL,NULL,'CustomerCard',5372,5372,NULL,NULL,NULL,NULL,'502'),(706,10,0,NULL,0,0,1,1,'2021-02-15','2021-02-16','2021-02-15 08:00:38','21003865','862591590492',1,706,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'nizam','','0582016242','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'505'),(707,10,0,NULL,0,0,1,1,'2021-02-15','2021-02-16','2021-02-15 08:18:07','21003866','530189492132',1,707,249,0,0,0,0,249,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,2,NULL,NULL,'CustomerCard',249,249,NULL,NULL,NULL,NULL,'504'),(708,10,0,NULL,0,2,1,1,'2021-02-15','2021-02-16','2021-02-15 08:21:40','21003867','431550048008',1,708,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'ABDEEN','','0553289900','','','','',0,1,NULL,NULL,'CenterCard',0,0,NULL,NULL,NULL,NULL,'507'),(709,10,0,NULL,0,0,1,1,'2021-02-15','2021-02-16','2021-02-15 08:29:33','21003868','810261444157',1,709,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'nizam','','0582016242','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'505'),(710,10,0,NULL,0,0,1,1,'2021-02-15','2021-02-16','2021-02-15 08:40:13','21003869','514848969553',1,710,332,0,0,0,0,332,0,0,1,1,3,0,4,0,'nizam','','0582016242','','','','',0,2,NULL,NULL,'CustomerCard',332,332,NULL,NULL,NULL,NULL,'505'),(711,10,0,NULL,0,0,1,1,'2021-02-15','2021-02-16','2021-02-15 08:52:18','21003870','979250069726',1,711,44.88,0,0,0,0,44.88,0,0,1,1,3,0,4,0,'siraj ','','0553457829','','','','',0,2,NULL,NULL,'CustomerCard',44.88,44.88,NULL,NULL,NULL,NULL,'508'),(712,10,0,NULL,0,0,1,1,'2021-02-15','2021-02-16','2021-02-15 09:06:52','21003871','127375936574',1,712,266,0,0,0,0,266,0,0,1,1,3,0,4,0,'MURAD','','0552208040','','','','',0,1,NULL,NULL,'CenterCard',266,0,NULL,NULL,NULL,NULL,'506'),(713,10,0,NULL,0,0,1,1,'2021-02-15','2021-02-16','2021-02-15 09:37:16','21003872','826245588219',1,713,2603,0,0,0,0,2603,0,0,1,1,3,0,4,0,'narayanan','','0551058826','','','','',0,1,NULL,NULL,'CenterCard',2603,0,NULL,NULL,NULL,NULL,'509'),(714,10,0,NULL,0,0,1,1,'2021-02-15','2021-02-16','2021-02-15 10:04:25','21003873','046055811244',1,714,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'510'),(715,10,0,NULL,0,0,1,1,'2021-02-15','2021-02-16','2021-02-15 10:09:21','21003874','820214740985',1,715,453,0,0,0,0,453,0,0,1,1,3,0,4,0,'saldor','','0585860666','','','','',0,2,NULL,NULL,'CustomerCard',453,453,NULL,NULL,NULL,NULL,'511'),(716,10,0,NULL,0,0,1,1,'2021-02-15','2021-02-16','2021-02-15 10:17:03','21003875','063773388465',1,716,22.44,0,0,0,0,22.44,0,0,1,1,3,0,4,0,'osama ','','0503640989','','','','',0,2,NULL,NULL,'CustomerCard',22.44,22.44,NULL,NULL,NULL,NULL,'512'),(717,10,0,NULL,0,0,1,1,'2021-02-15','2021-02-16','2021-02-15 13:10:29','21003876','947191397108',1,717,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'sayed aly','','0555702737','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'514'),(718,10,0,NULL,0,0,1,1,'2021-02-15','2021-02-16','2021-02-15 13:36:34','21003877','692786260052',1,718,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'SIDDIQUE BATHAKKA','','0564467234','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'515'),(719,10,0,NULL,0,0,1057,1057,'2021-02-15','2021-02-16','2021-02-15 14:26:01','21003878','600400774017',1,719,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'MUHAMMAD KIZHAKKETHOMMASSERY ABOOBACKER','1','0563016624','','','','',0,2,NULL,NULL,'CustomerCard',243,243,NULL,NULL,NULL,NULL,'516'),(720,10,0,NULL,0,0,1041,1041,'2021-02-15','2021-02-16','2021-02-15 14:39:09','21003879','402248272843',1,720,2603,0,0,0,0,2603,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM KARIYATTUKUNDOTTY','','0551785345','','','','',0,1,NULL,NULL,'CenterCard',2603,0,NULL,NULL,NULL,NULL,'518'),(721,10,0,NULL,0,0,1047,1047,'2021-02-15','2021-02-16','2021-02-15 15:34:42','21003880','569831068725',1,721,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,2,NULL,NULL,'CustomerCard',43,43,NULL,NULL,NULL,NULL,'519'),(722,10,0,NULL,0,0,1,1,'2021-02-15','2021-02-16','2021-02-15 15:40:33','21003867','331251291795',1,722,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'ABDEEN','','0553289900','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,''),(723,10,0,NULL,0,0,1,1,'2021-02-16','2021-02-17','2021-02-16 05:58:46','21003881','706788401125',1,723,105,0,0,0,0,105,0,0,1,1,3,0,4,0,'TOUFIC AHAMMED','','0564695202','','','','',0,1,NULL,NULL,'CenterCard',105,0,NULL,NULL,NULL,NULL,'501'),(724,10,0,NULL,0,0,1,1,'2021-02-16','2021-02-17','2021-02-16 07:22:13','21003882','609775168716',1,724,136,0,0,0,0,136,0,0,1,1,3,0,4,0,'khalid','','0501415919','','','','',0,2,NULL,NULL,'CustomerCard',136,136,NULL,NULL,NULL,NULL,'503'),(725,10,0,NULL,0,0,1,1,'2021-02-16','2021-02-17','2021-02-16 07:45:24','21003883','753206877188',1,725,498,0,0,0,0,498,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,2,NULL,NULL,'CustomerCard',498,498,NULL,NULL,NULL,NULL,'502'),(726,10,0,NULL,0,0,1,1,'2021-02-16','2021-02-17','2021-02-16 08:06:50','21003884','527757993202',1,726,84.66,0,0,0,0,84.66,0,0,1,1,3,0,4,0,'shadi','','0554997494','','','','',0,2,NULL,NULL,'CustomerCard',84.66,84.66,NULL,NULL,NULL,NULL,'504'),(727,10,0,NULL,0,0,1,1,'2021-02-16','2021-02-17','2021-02-16 08:10:43','21003885','626407180217',1,727,415,0,0,0,0,415,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,2,NULL,NULL,'CustomerCard',415,415,NULL,NULL,NULL,NULL,'502'),(728,10,0,NULL,0,0,1,1,'2021-02-16','2021-02-17','2021-02-16 08:12:48','21003886','095375269795',1,728,575,0,0,0,0,575,0,0,1,1,3,0,4,0,'KAREEM THALANKARA','','0554545906','','','','',0,1,NULL,NULL,'CenterCard',575,0,NULL,NULL,NULL,NULL,'505'),(729,10,0,NULL,0,0,1,1,'2021-02-16','2021-02-17','2021-02-16 08:41:12','21003887','573624231091',1,729,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'ahmed','','0559264774','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'506'),(730,10,0,NULL,0,0,1,1,'2021-02-16','2021-02-17','2021-02-16 08:43:47','21003888','225715218221',1,730,2686,0,0,0,0,2686,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,2,NULL,NULL,'CustomerCard',2686,2686,NULL,NULL,NULL,NULL,'502'),(731,10,0,NULL,0,0,1,1,'2021-02-16','2021-02-17','2021-02-16 08:47:07','21003889','973625527740',1,731,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'510'),(732,10,0,NULL,0,0,1,1,'2021-02-16','2021-02-17','2021-02-16 08:56:25','21003890','411809721424',1,732,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'bijoy','','0556341584','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,'511'),(733,10,0,NULL,0,0,1,1,'2021-02-16','2021-02-17','2021-02-16 09:03:57','21003891','920682140878',1,733,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'khalifa','','0529944430','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'509'),(734,10,0,NULL,0,0,1,1,'2021-02-16','2021-02-17','2021-02-16 09:04:03','21003892','288202653790',1,734,333,0,0,0,0,333,0,0,1,1,3,0,4,0,'sayed aly','','0555702737','','','','',0,2,NULL,NULL,'CustomerCard',333,333,NULL,NULL,NULL,NULL,'507'),(735,10,0,NULL,0,0,1,1,'2021-02-16','2021-02-17','2021-02-16 09:40:04','21003893','798659256501',1,735,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'muhammed omar','','0529465589','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'512'),(736,10,0,NULL,0,0,1,1,'2021-02-16','2021-02-17','2021-02-16 10:13:28','21003894','369804052690',1,736,880,0,0,0,0,880,0,0,1,1,3,0,4,0,'khalil ','','0566936333','','','','',0,2,NULL,NULL,'CustomerCard',880,880,NULL,NULL,NULL,NULL,'508'),(737,10,0,NULL,0,0,1,1,'2021-02-16','2021-02-17','2021-02-16 10:15:56','21003895','100003096283',1,737,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'Mohamed ibrahim','','0552737920','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'513'),(738,10,0,NULL,0,0,1,1,'2021-02-16','2021-02-17','2021-02-16 10:23:59','21003896','322533218976',1,738,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'khalifa','','0529944430','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'509'),(739,10,0,NULL,0,0,1,1,'2021-02-16','2021-02-17','2021-02-16 10:37:38','21003897','588387810040',1,739,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'510'),(740,10,0,NULL,0,0,1,1,'2021-02-16','2021-02-17','2021-02-16 11:31:16','21003898','625445738711',1,740,5912,0,0,0,0,5912,0,0,1,1,3,0,4,0,'shejin karaketty alavudheen','','0509834956','','','','',0,2,NULL,NULL,'CustomerCard',5912,5912,NULL,NULL,NULL,NULL,'514'),(741,10,0,NULL,0,0,1,1,'2021-02-16','2021-02-17','2021-02-16 12:06:03','21003899','554526666800',1,741,675,0,0,0,0,675,0,0,1,1,3,0,4,0,'salm','','0526405713','','','','',0,2,NULL,NULL,'CustomerCard',675,675,NULL,NULL,NULL,NULL,'515'),(742,10,0,NULL,0,0,1,1,'2021-02-16','2021-02-17','2021-02-16 13:12:34','21003900','654911509580',1,742,1506,0,0,0,0,1506,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,2,NULL,NULL,'CustomerCard',1506,1506,NULL,NULL,NULL,NULL,'519'),(743,10,0,NULL,0,2,1,1,'2021-02-16','2021-02-17','2021-02-16 13:15:55','21003901','947933009327',1,743,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'mufeed','','0502776634','','','','',0,1,NULL,NULL,'CenterCard',0,0,NULL,NULL,NULL,NULL,'518'),(744,10,0,NULL,0,0,1,1,'2021-02-16','2021-02-17','2021-02-16 14:18:16','21003902','567079261265',1,744,355.44,0,0,0,0,355.44,0,0,1,1,3,0,4,0,'shamseer','','0547500622','','','','',0,2,NULL,NULL,'CustomerCard',355.44,355.44,NULL,NULL,NULL,NULL,'520'),(745,10,0,NULL,0,0,1,1,'2021-02-16','2021-02-17','2021-02-16 14:34:29','21003903','242585094516',1,745,306,0,0,0,0,306,0,0,1,1,3,0,4,0,'aaaa','','0500000000','','','','',0,2,NULL,NULL,'CustomerCard',306,306,NULL,NULL,NULL,NULL,'521'),(746,10,0,NULL,0,0,1,1,'2021-02-16','2021-02-17','2021-02-16 15:11:17','21003904','691587222267',1,746,166,0,0,0,0,166,0,0,1,1,3,0,4,0,'zeen','','0527866227','','','','',0,2,NULL,NULL,'CustomerCard',166,166,NULL,NULL,NULL,NULL,'522'),(747,10,0,NULL,0,0,1,1,'2021-02-16','2021-02-17','2021-02-16 15:22:09','21003905','452455272974',1,747,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'zeen','','0527866227','','','','',0,2,NULL,NULL,'CustomerCard',243,243,NULL,NULL,NULL,NULL,'522'),(748,10,0,NULL,0,0,1,1,'2021-02-16','2021-02-17','2021-02-16 15:38:13','21003901','183239919431',1,748,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mufeed','','0502776634','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,''),(749,10,0,NULL,0,0,1,1,'2021-02-17','2021-02-18','2021-02-17 04:47:18','21003906','863122481309',1,749,44,0,0,0,0,44,0,0,1,1,3,0,4,0,'yahya','','0557275591','','','','',0,2,NULL,NULL,'CustomerCard',44,44,NULL,NULL,NULL,NULL,'301'),(750,10,0,NULL,0,0,1,1,'2021-02-17','2021-02-18','2021-02-17 05:00:20','21003907','911588262500',1,750,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'samir','','0556654550','','','','',0,2,NULL,NULL,'CustomerCard',43,43,NULL,NULL,NULL,NULL,'501'),(751,10,0,NULL,0,0,1,1,'2021-02-17','2021-02-18','2021-02-17 06:27:12','21003908','910031306920',1,751,249,0,0,0,0,249,0,0,1,1,3,0,4,0,'sathaar','','0561362095','','','','',0,2,NULL,NULL,'CustomerCard',249,249,NULL,NULL,NULL,NULL,'502'),(752,10,0,NULL,0,0,1,1,'2021-02-17','2021-02-18','2021-02-17 07:56:24','21003909','972094682197',1,752,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'ABILASH','','0508591475','','','','',0,2,NULL,NULL,'CustomerCard',243,243,NULL,NULL,NULL,NULL,'503'),(753,10,0,NULL,0,0,1,1,'2021-02-17','2021-02-18','2021-02-17 08:10:23','21003910','623291825537',1,753,486,0,0,0,0,486,0,0,1,1,3,0,4,0,'shejin karaketty alavudheen','','0509834956','','','','',0,2,NULL,NULL,'CustomerCard',486,486,NULL,NULL,NULL,NULL,'504'),(754,10,0,NULL,0,2,1,1,'2021-02-17','2021-02-18','2021-02-17 08:10:37','21003911','838099378847',1,754,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'salm','','0526405713','','','','',0,2,NULL,NULL,'CustomerCard',0,906,NULL,NULL,NULL,NULL,'507'),(755,10,0,NULL,0,0,1,1,'2021-02-17','2021-02-18','2021-02-17 08:13:17','21003911','732271004692',1,755,906,0,0,0,0,1812,0,0,1,1,3,0,4,0,'salm','','0526405713','','','','',0,1,NULL,NULL,'CenterCard',906,0,NULL,NULL,NULL,NULL,''),(756,10,0,NULL,0,0,1,1,'2021-02-17','2021-02-18','2021-02-17 08:13:26','21003912','081422013428',1,756,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'Mohamed Sayed','','0559129499','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'509'),(757,10,0,NULL,0,0,1,1,'2021-02-17','2021-02-18','2021-02-17 08:30:14','21003913','469369970649',1,757,84.66,0,0,0,0,84.66,0,0,1,1,3,0,4,0,'ubaid','','0521024182','','','','',0,2,NULL,NULL,'CustomerCard',84.66,84.66,NULL,NULL,NULL,NULL,'508'),(758,10,0,NULL,0,0,1,1,'2021-02-17','2021-02-18','2021-02-17 08:33:20','21003914','627083932076',1,758,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'khalid','','0501415919','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'510'),(759,10,0,NULL,0,0,1,1,'2021-02-17','2021-02-18','2021-02-17 08:33:49','21003915','847610471444',1,759,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'salm','','0526405713','','','','',0,2,NULL,NULL,'CustomerCard',243,243,NULL,NULL,NULL,NULL,'507'),(760,10,0,NULL,0,0,1,1,'2021-02-17','2021-02-18','2021-02-17 08:53:49','21003916','344058570219',1,760,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'shamseer','','0547500622','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'511'),(761,10,0,NULL,0,0,1,1,'2021-02-17','2021-02-18','2021-02-17 08:57:55','21003917','561014682702',1,761,829,0,0,0,0,829,0,0,1,1,3,0,4,0,'ABDULRAHMAN','','0503201614','','','','',0,2,NULL,NULL,'CustomerCard',829,829,NULL,NULL,NULL,NULL,'505'),(762,10,0,NULL,0,0,1,1,'2021-02-17','2021-02-18','2021-02-17 09:00:49','21003918','815708907173',1,762,2603,0,0,0,0,2603,0,0,1,1,3,0,4,0,'KAREEM THALANKARA','','0554545906','','','','',0,1,NULL,NULL,'CenterCard',2603,0,NULL,NULL,NULL,NULL,'512'),(763,10,0,NULL,0,0,1,1,'2021-02-17','2021-02-18','2021-02-17 09:08:15','21003919','871350571741',1,763,166,0,0,0,0,166,0,0,1,1,3,0,4,0,'MURAD','','0552208040','','','','',0,1,NULL,NULL,'CenterCard',166,0,NULL,NULL,NULL,NULL,'506'),(764,10,0,NULL,0,0,1,1,'2021-02-17','2021-02-18','2021-02-17 09:55:06','21003920','541447078973',1,764,309,0,0,0,0,309,0,0,1,1,3,0,4,0,'MUHAMMED','','0565744864','','','','',0,2,NULL,NULL,'CustomerCard',309,309,NULL,NULL,NULL,NULL,'514'),(765,10,0,NULL,0,0,1,1,'2021-02-17','2021-02-18','2021-02-17 10:05:13','21003921','274117819087',1,765,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'yasser','','0507779493','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'513'),(766,10,0,NULL,0,0,1055,1055,'2021-02-17','2021-02-18','2021-02-17 10:21:30','21003922','672898222947',1,766,166,0,0,0,0,166,0,0,1,1,3,0,4,0,'AYMAN SHAWKY ABDELLATIF IBRAHIM HAGAG                  ','1','0567755768','','','','',0,2,NULL,NULL,'CustomerCard',166,166,NULL,NULL,NULL,NULL,'516'),(767,10,0,NULL,0,0,1,1,'2021-02-17','2021-02-18','2021-02-17 10:47:49','21003923','163619507400',1,767,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'515'),(768,10,0,NULL,0,0,1,1,'2021-02-17','2021-02-18','2021-02-17 13:13:26','21003924','029284256376',1,768,166,0,0,0,0,166,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,2,NULL,NULL,'CustomerCard',166,166,NULL,NULL,NULL,NULL,'517'),(769,10,0,NULL,0,0,1,1,'2021-02-17','2021-02-18','2021-02-17 16:01:02','21003925','347470716072',1,769,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'0551224342','','0551224342','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'518'),(770,10,0,NULL,0,0,1,1,'2021-02-18','2021-02-19','2021-02-18 04:59:36','21003926','702862137071',1,770,2603,0,0,0,0,2603,0,0,1,1,3,0,4,0,'Eyuel Asfaw  Nedaw','','0554168567','','','','',0,2,NULL,NULL,'CustomerCard',2603,2603,NULL,NULL,NULL,NULL,'501'),(771,10,0,NULL,0,0,1,1,'2021-02-18','2021-02-19','2021-02-18 06:16:17','21003927','496889310386',1,771,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'lalith','','0509024702','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'506'),(772,10,0,NULL,0,0,1,1,'2021-02-18','2021-02-19','2021-02-18 06:17:09','21003928','302799658954',1,772,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'KAREEM THALANKARA','','0554545906','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,'504'),(773,10,0,NULL,0,0,1,1,'2021-02-18','2021-02-19','2021-02-18 06:18:17','21003929','072126156606',1,773,729,0,0,0,0,729,0,0,1,1,3,0,4,0,'shejin karaketty alavudheen','','0509834956','','','','',0,2,NULL,NULL,'CustomerCard',729,729,NULL,NULL,NULL,NULL,'502'),(774,10,0,NULL,0,0,1065,1065,'2021-02-18','2021-02-19','2021-02-18 06:19:31','21003930','846241660534',1,774,713,0,0,0,0,713,0,0,1,1,3,0,4,0,'SURESAN VATAKKE VEETIL','','0559546907','','','','',0,1,NULL,NULL,'CenterCard',713,0,NULL,NULL,NULL,NULL,'505'),(775,10,0,NULL,0,0,1,1,'2021-02-18','2021-02-19','2021-02-18 07:00:46','21003931','546725829972',1,775,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'lalith','','0509024702','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,'506'),(776,10,0,NULL,0,0,1,1,'2021-02-18','2021-02-19','2021-02-18 07:45:59','21003932','112111547903',1,776,647,0,0,0,0,647,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,2,NULL,NULL,'CustomerCard',647,647,NULL,NULL,NULL,NULL,'503'),(777,10,0,NULL,0,0,1,1,'2021-02-18','2021-02-19','2021-02-18 08:42:03','21003933','196199824569',1,777,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'haithem','','0558850058','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'507'),(778,10,0,NULL,0,0,1060,1060,'2021-02-18','2021-02-19','2021-02-18 08:57:43','21003934','517559904718',1,778,7913,0,0,0,0,7913,0,0,1,1,3,0,4,0,'NABEEL HUMAID OBAID AL MAGHRABI','','0509775585','','','','',0,2,NULL,NULL,'CustomerCard',7913,7913,NULL,NULL,NULL,NULL,'508'),(779,10,0,NULL,0,0,1,1,'2021-02-18','2021-02-19','2021-02-18 10:14:22','21003935','640824851982',1,779,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'faseel','','0553943009','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'510'),(780,10,0,NULL,0,0,1,1,'2021-02-18','2021-02-19','2021-02-18 10:41:56','21003936','230813007407',1,780,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'ANEES','','0506537164','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'513'),(781,10,0,NULL,0,0,1,1,'2021-02-18','2021-02-19','2021-02-18 10:54:35','21003937','939625321337',1,781,105,0,0,0,0,105,0,0,1,1,3,0,4,0,'natnael','','0524731765','','','','',0,1,NULL,NULL,'CenterCard',105,0,NULL,NULL,NULL,NULL,'511'),(782,10,0,NULL,0,0,1,1,'2021-02-18','2021-02-19','2021-02-18 10:56:08','21003938','310953570623',1,782,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'ANEES','','0506537164','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'513'),(783,10,0,NULL,0,0,1065,1065,'2021-02-18','2021-02-19','2021-02-18 10:59:27','21003939','494291868382',1,783,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'SURESAN VATAKKE VEETIL','','0559546907','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'512'),(784,10,0,NULL,0,0,1,1,'2021-02-18','2021-02-19','2021-02-18 11:21:55','21003940','051884447777',1,784,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'shejin karaketty alavudheen','','0509834956','','','','',0,2,NULL,NULL,'CustomerCard',243,243,NULL,NULL,NULL,NULL,'514'),(785,10,0,NULL,0,0,1,1,'2021-02-18','2021-02-19','2021-02-18 11:41:28','21003941','670507539278',1,785,125,0,0,0,0,125,0,0,1,1,3,0,4,0,'mashood','','0564294800','','','','',0,2,NULL,NULL,'CustomerCard',125,125,NULL,NULL,NULL,NULL,'516'),(786,10,0,NULL,0,0,1,1,'2021-02-18','2021-02-19','2021-02-18 11:47:11','21003942','173778822042',1,786,523,0,0,0,0,523,0,0,1,1,3,0,4,0,'Mohamed','','0505942490','','','','',0,2,NULL,NULL,'CustomerCard',523,523,NULL,NULL,NULL,NULL,'517'),(787,10,0,NULL,0,2,1,1,'2021-02-18','2021-02-19','2021-02-18 11:50:29','21003943','022366193935',1,787,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed naeem ','','0506980667','','','','',0,1,NULL,NULL,'CenterCard',0,0,NULL,NULL,NULL,NULL,'515'),(788,10,0,NULL,0,0,1,1,'2021-02-18','2021-02-19','2021-02-18 11:56:07','21003944','518546671058',1,788,443,0,0,0,0,443,0,0,1,1,3,0,4,0,'mohamed naeem ','','0506980667','','','','',0,1,NULL,NULL,'CenterCard',443,0,NULL,NULL,NULL,NULL,'515'),(789,10,0,NULL,0,0,1,1,'2021-02-18','2021-02-19','2021-02-18 12:00:02','21003943','915887834617',1,789,166,0,0,0,0,166,0,0,1,1,3,0,4,0,'mohamed naeem ','','0506980667','','','','',0,1,NULL,NULL,'CenterCard',166,0,NULL,NULL,NULL,NULL,''),(790,10,0,NULL,0,0,1,1,'2021-02-18','2021-02-19','2021-02-18 12:00:10','21003945','350137257822',1,790,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'mohamed naeem ','','0506980667','','','','',0,2,NULL,NULL,'CustomerCard',243,243,NULL,NULL,NULL,NULL,'515'),(791,10,0,NULL,0,0,1072,1072,'2021-02-18','2021-02-19','2021-02-18 12:44:05','21003946','382654640152',1,791,369,0,0,0,0,369,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,2,NULL,NULL,'CustomerCard',369,369,NULL,NULL,NULL,NULL,'521'),(792,10,0,NULL,0,0,1,1,'2021-02-18','2021-02-19','2021-02-18 12:56:35','21003947','034084533362',1,792,1431,0,0,0,0,1431,0,0,1,1,3,0,4,0,'ullas panikar','','0545451115','','','','',0,2,NULL,NULL,'CustomerCard',1431,1431,NULL,NULL,NULL,NULL,'509'),(793,10,0,NULL,0,2,1,1,'2021-02-18','2021-02-19','2021-02-18 13:33:52','21003948','599072943655',1,793,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'sultan','','0504586892','','','','',0,1,NULL,NULL,'CenterCard',0,0,NULL,NULL,NULL,NULL,'523'),(794,10,0,NULL,0,0,1,1,'2021-02-18','2021-02-19','2021-02-18 13:34:53','21003949','962422657072',1,794,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'sultan','','0504586892','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,'523'),(795,10,0,NULL,0,0,1,1,'2021-02-18','2021-02-19','2021-02-18 13:49:20','21003948','771580806584',1,795,166,0,0,0,0,166,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,2,NULL,NULL,'CustomerCard',166,166,NULL,NULL,NULL,NULL,'522'),(796,10,0,NULL,0,0,1,1,'2021-02-18','2021-02-19','2021-02-18 14:47:01','21003950','342569066843',1,796,1126,0,0,0,0,1126,0,0,1,1,3,0,4,0,'mubark','','0554244537','','','','',0,1,NULL,NULL,'CenterCard',1126,0,NULL,NULL,NULL,NULL,'524'),(797,10,0,NULL,0,0,1,1,'2021-02-20','2021-02-21','2021-02-20 06:19:26','21003951','845018503421',1,797,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'501'),(798,10,0,NULL,0,0,1,1,'2021-02-20','2021-02-21','2021-02-20 06:31:01','21003952','045116918986',1,798,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'501'),(799,10,0,NULL,0,0,1,1,'2021-02-20','2021-02-21','2021-02-20 07:12:58','21003953','141308810233',1,799,249,0,0,0,0,249,0,0,1,1,3,0,4,0,'KAREEM THALANKARA','','0554545906','','','','',0,1,NULL,NULL,'CenterCard',249,0,NULL,NULL,NULL,NULL,'502'),(800,10,0,NULL,0,0,1,1,'2021-02-20','2021-02-21','2021-02-20 07:31:06','21003954','387556175115',1,800,88,0,0,0,0,88,0,0,1,1,3,0,4,0,'MURAD','','0552208040','','','','',0,2,NULL,NULL,'CustomerCard',88,88,NULL,NULL,NULL,NULL,'503'),(801,10,0,NULL,0,0,1,1,'2021-02-20','2021-02-21','2021-02-20 07:40:39','21003955','030544094902',1,801,719,0,0,0,0,719,0,0,1,1,3,0,4,0,'KAREEM THALANKARA','','0554545906','','','','',0,1,NULL,NULL,'CenterCard',719,0,NULL,NULL,NULL,NULL,'502'),(802,10,0,NULL,0,0,1051,1051,'2021-02-20','2021-02-21','2021-02-20 11:56:51','21003956','482299514568',1,802,2942,0,0,0,0,2942,0,0,1,1,3,0,4,0,'MUHAMMAD ADEEL ASLAM MUHAMMAD ASLAM','1','0561230607','','','','',0,1,NULL,NULL,'CenterCard',2942,0,NULL,NULL,NULL,NULL,'504'),(803,10,0,NULL,0,0,1064,1064,'2021-02-20','2021-02-21','2021-02-20 12:22:21','21003957','420283069493',1,803,216,0,0,0,0,216,0,0,1,1,3,0,4,0,'SANOOJ MARIKKAR KUNJU MARIKKAR','','0565018150','','','','',0,2,NULL,NULL,'CustomerCard',216,216,NULL,NULL,NULL,NULL,'505'),(804,10,0,NULL,0,0,1064,1064,'2021-02-20','2021-02-21','2021-02-20 13:16:06','21003958','631372890883',1,804,22.44,0,0,0,0,22.44,0,0,1,1,3,0,4,0,'SANOOJ MARIKKAR KUNJU MARIKKAR','','0565018150','','','','',0,2,NULL,NULL,'CustomerCard',22.44,22.44,NULL,NULL,NULL,NULL,'505'),(805,10,0,NULL,0,0,1,1,'2021-02-20','2021-02-21','2021-02-20 13:35:00','21003959','638023115398',1,805,4933,0,0,0,0,4933,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,2,NULL,NULL,'CustomerCard',4933,4933,NULL,NULL,NULL,NULL,'506'),(806,10,0,NULL,0,0,1045,1045,'2021-02-20','2021-02-21','2021-02-20 15:40:45','21003960','460397639635',1,806,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'MUHAMMAD RIAZ ALLAH YAR','1','0556275566','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'507'),(807,10,0,NULL,0,0,1045,1045,'2021-02-20','2021-02-21','2021-02-20 15:53:49','21003961','097386135089',1,807,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'MUHAMMAD RIAZ ALLAH YAR','1','0556275566','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'507'),(808,10,0,NULL,0,0,1,1,'2021-02-21','2021-02-22','2021-02-21 05:03:00','21003962','061303951228',1,808,1403,0,0,0,0,1403,0,0,1,1,3,0,4,0,'kamal ','','0504222682','','','','',0,1,NULL,NULL,'CenterCard',1403,0,NULL,NULL,NULL,NULL,'502'),(809,10,0,NULL,0,0,1,1,'2021-02-21','2021-02-22','2021-02-21 05:18:42','21003963','536714831658',1,809,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'203'),(810,10,0,NULL,0,0,1,1,'2021-02-21','2021-02-22','2021-02-21 07:06:02','21003964','845734262702',1,810,953,0,0,0,0,953,0,0,1,1,3,0,4,0,'Eyuel Asfaw  Nedaw','','0554168567','','','','',0,2,NULL,NULL,'CustomerCard',953,953,NULL,NULL,NULL,NULL,'505'),(811,10,0,NULL,0,0,1,1,'2021-02-21','2021-02-22','2021-02-21 07:39:43','21003965','781139237021',1,811,1985,0,0,0,0,1985,0,0,1,1,3,0,4,0,'SEVEN INSURANCE','','0502549764','','','','',0,2,NULL,NULL,'CustomerCard',1985,1985,NULL,NULL,NULL,NULL,'507'),(812,10,0,NULL,0,0,1,1,'2021-02-21','2021-02-22','2021-02-21 07:48:58','21003966','819107034117',1,812,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'naser ','','0569170417','','','','',0,1,NULL,NULL,'CenterCard',43,0,NULL,NULL,NULL,NULL,'508'),(813,10,0,NULL,0,0,1048,1048,'2021-02-21','2021-02-22','2021-02-21 08:13:01','21003967','081704234722',1,813,11129,0,0,0,0,11129,0,0,1,1,3,0,4,0,'ABDUL RAVOOF EROSKKANAKATH','1','0568860333','','','','',0,2,NULL,NULL,'CustomerCard',11129,11129,NULL,NULL,NULL,NULL,'509'),(814,10,0,NULL,0,0,1,1,'2021-02-21','2021-02-22','2021-02-21 08:14:28','21003968','029401348181',1,814,492,0,0,0,0,492,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,2,NULL,NULL,'CustomerCard',492,492,NULL,NULL,NULL,NULL,'506'),(815,10,0,NULL,0,0,1,1,'2021-02-21','2021-02-22','2021-02-21 08:48:36','21003969','783068950328',1,815,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'first invest','','0505478786','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'511'),(816,10,0,NULL,0,0,1055,1055,'2021-02-21','2021-02-22','2021-02-21 09:18:31','21003970','522883795254',1,816,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'AYMAN SHAWKY ABDELLATIF IBRAHIM HAGAG                  ','1','0567755768','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'512'),(817,10,0,NULL,0,2,1,1,'2021-02-21','2021-02-22','2021-02-21 09:23:33','21003971','203372777730',1,817,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'rafeeq','','0552525059','','','','',0,2,NULL,NULL,'CustomerCard',0,166,NULL,NULL,NULL,NULL,'515'),(818,10,0,NULL,0,0,1,1,'2021-02-21','2021-02-22','2021-02-21 09:25:54','21003971','769250647151',1,818,166,0,0,0,0,332,0,0,1,1,3,0,4,0,'rafeeq','','0552525059','','','','',0,1,NULL,NULL,'CenterCard',166,0,NULL,NULL,NULL,NULL,''),(819,10,0,NULL,0,0,1047,1047,'2021-02-21','2021-02-22','2021-02-21 09:26:14','21003972','902105133810',1,819,1452,0,0,0,0,1452,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,1,NULL,NULL,'CenterCard',1452,0,NULL,NULL,NULL,NULL,'510'),(820,10,0,NULL,0,0,1,1,'2021-02-21','2021-02-22','2021-02-21 09:29:37','21003973','742980071708',1,820,166,0,0,0,0,166,0,0,1,1,3,0,4,0,'ARAB UNITY SCHOOL','','0506753685','','','','',0,2,NULL,NULL,'CustomerCard',166,166,NULL,NULL,NULL,NULL,'516'),(821,10,0,NULL,0,0,1,1,'2021-02-21','2021-02-22','2021-02-21 09:30:12','21003974','053017745515',1,821,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'first invest','','0505478786','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'511'),(822,10,0,NULL,0,0,1,1,'2021-02-21','2021-02-22','2021-02-21 09:35:39','21003975','467367469438',1,822,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'ram','','0504214883','','','','',0,1,NULL,NULL,'CenterCard',43,0,NULL,NULL,NULL,NULL,'517'),(823,10,0,NULL,0,0,1,1,'2021-02-21','2021-02-22','2021-02-21 09:38:36','21003976','614935970974',1,823,3089,0,0,0,0,3089,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,2,NULL,NULL,'CustomerCard',3089,3089,NULL,NULL,NULL,NULL,'514'),(824,10,0,NULL,0,0,1,1,'2021-02-21','2021-02-22','2021-02-21 09:49:14','21003977','988201231935',1,824,44,0,0,0,0,44,0,0,1,1,3,0,4,0,'abelrahman','','0506477950','','','','',0,2,NULL,NULL,'CustomerCard',44,44,NULL,NULL,NULL,NULL,'518'),(825,10,0,NULL,0,0,1,1,'2021-02-21','2021-02-22','2021-02-21 09:49:43','21003978','878070385506',1,825,84.66,0,0,0,0,84.66,0,0,1,1,3,0,4,0,'Mohamed','','0505942490','','','','',0,2,NULL,NULL,'CustomerCard',84.66,84.66,NULL,NULL,NULL,NULL,'513'),(826,10,0,NULL,0,0,1,1,'2021-02-21','2021-02-22','2021-02-21 10:43:45','21003979','816700216703',1,826,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'shejin karaketty alavudheen','','0509834956','','','','',0,2,NULL,NULL,'CustomerCard',243,243,NULL,NULL,NULL,NULL,'519'),(827,10,0,NULL,0,0,1,1,'2021-02-21','2021-02-22','2021-02-21 10:44:16','21003980','187761947332',1,827,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'ANEES','','0506537164','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'520'),(828,10,0,NULL,0,0,1,1,'2021-02-21','2021-02-22','2021-02-21 10:59:41','21003981','083549716510',1,828,1903,0,0,0,0,1903,0,0,1,1,3,0,4,0,'medhat','','0565229724','','','','',0,1,NULL,NULL,'CenterCard',1903,0,NULL,NULL,NULL,NULL,'521'),(829,10,0,NULL,0,0,1,1,'2021-02-21','2021-02-22','2021-02-21 11:21:10','21003982','668850378931',1,829,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'522'),(830,10,0,NULL,0,0,1,1,'2021-02-21','2021-02-22','2021-02-21 11:49:02','21003983','155784070277',1,830,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'shejin karaketty alavudheen','','0509834956','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'524'),(831,10,0,NULL,0,0,1059,1059,'2021-02-21','2021-02-22','2021-02-21 12:02:55','21003984','080895679269',1,831,2825,0,0,0,0,2825,0,0,1,1,3,0,4,0,'MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','1','0501560240','','','','',0,2,NULL,NULL,'CustomerCard',2825,2825,NULL,NULL,NULL,NULL,'523'),(832,10,0,NULL,0,0,1,1,'2021-02-21','2021-02-22','2021-02-21 12:42:30','21003985','439996275199',1,832,2603,0,0,0,0,2603,0,0,1,1,3,0,4,0,'arun','','0561309309','','','','',0,1,NULL,NULL,'CenterCard',2603,0,NULL,NULL,NULL,NULL,'525'),(833,10,0,NULL,0,0,1,1,'2021-02-21','2021-02-22','2021-02-21 13:13:07','21003986','670504403402',1,833,170,0,0,0,0,170,0,0,1,1,3,0,4,0,'arun','','0561309309','','','','',0,2,NULL,NULL,'CustomerCard',170,170,NULL,NULL,NULL,NULL,'525'),(834,10,0,NULL,0,0,1,1,'2021-02-21','2021-02-22','2021-02-21 13:21:04','21003987','178639661200',1,834,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'MOHAMED','','0505708190','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'527'),(835,10,0,NULL,0,0,1,1,'2021-02-21','2021-02-22','2021-02-21 13:22:15','21003988','153190031036',1,835,1042,0,0,0,0,1042,0,0,1,1,3,0,4,0,'Abdullah Ahmed Salem  Al Jaberi','','0506397565','','','','',0,2,NULL,NULL,'CustomerCard',1042,1042,NULL,NULL,NULL,NULL,'528'),(836,10,0,NULL,0,0,1,1,'2021-02-21','2021-02-22','2021-02-21 14:03:42','21003989','658413429540',1,836,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'ullas panikar','','0545451115','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'529'),(837,10,0,NULL,0,0,1,1,'2021-02-21','2021-02-22','2021-02-21 15:18:29','21003990','315295084540',1,837,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'shaheel','','0564223194','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'530'),(838,10,0,NULL,0,0,1,1,'2021-02-21','2021-02-22','2021-02-21 15:58:55','21003991','475184695689',1,838,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'aaaa','','0500000000','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'531'),(839,10,0,NULL,0,0,1,1,'2021-02-22','2021-02-23','2021-02-22 04:17:32','21003992','796101011092',1,839,221,0,0,0,0,221,0,0,1,1,3,0,4,0,'sufian','','0504104142','','','','',0,2,NULL,NULL,'CustomerCard',221,221,NULL,NULL,NULL,NULL,'501'),(840,10,0,NULL,0,0,1,1,'2021-02-22','2021-02-23','2021-02-22 05:20:17','21003993','778755155856',1,840,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'sayed moosa','','0504573101','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'502'),(841,10,0,NULL,0,0,1,1,'2021-02-22','2021-02-23','2021-02-22 05:35:57','21003994','804533210789',1,841,2603,0,0,0,0,2603,0,0,1,1,3,0,4,0,'kamal ','','0504222682','','','','',0,1,NULL,NULL,'CenterCard',2603,0,NULL,NULL,NULL,NULL,'503'),(842,10,0,NULL,0,0,1,1,'2021-02-22','2021-02-23','2021-02-22 06:08:40','21003995','845210937819',1,842,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'karim ibrahim','','0566283664','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,'506'),(843,10,0,NULL,0,0,1,1,'2021-02-22','2021-02-23','2021-02-22 06:09:33','21003996','082844991597',1,843,170,0,0,0,0,170,0,0,1,1,3,0,4,0,'KAREEM THALANKARA','','0554545906','','','','',0,2,NULL,NULL,'CustomerCard',170,170,NULL,NULL,NULL,NULL,'504'),(844,10,0,NULL,0,0,1,1,'2021-02-22','2021-02-23','2021-02-22 06:10:26','21003997','736824980292',1,844,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'ullas panikar','','0545451115','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'505'),(845,10,0,NULL,0,0,1,1,'2021-02-22','2021-02-23','2021-02-22 06:14:15','21003998','726309197757',1,845,1288,0,0,0,0,1288,0,0,1,1,3,0,4,0,'SEVEN INSURANCE','','0502549764','','','','',0,2,NULL,NULL,'CustomerCard',1288,1288,NULL,NULL,NULL,NULL,'507'),(846,10,0,NULL,0,0,1,1,'2021-02-22','2021-02-23','2021-02-22 06:46:03','21003999','213209386890',1,846,1203,0,0,0,0,1203,0,0,1,1,3,0,4,0,'salm','','0526405713','','','','',0,1,NULL,NULL,'CenterCard',1203,0,NULL,NULL,NULL,NULL,'509'),(847,10,0,NULL,0,0,1064,1064,'2021-02-22','2021-02-23','2021-02-22 06:54:08','21004000','612603104484',1,847,413,0,0,0,0,413,0,0,1,1,3,0,4,0,'SANOOJ MARIKKAR KUNJU MARIKKAR','','0565018150','','','','',0,2,NULL,NULL,'CustomerCard',413,413,NULL,NULL,NULL,NULL,'508'),(848,10,0,NULL,0,0,1064,1064,'2021-02-22','2021-02-23','2021-02-22 06:57:24','21004001','706820020982',1,848,44,0,0,0,0,44,0,0,1,1,3,0,4,0,'SANOOJ MARIKKAR KUNJU MARIKKAR','','0565018150','','','','',0,2,NULL,NULL,'CustomerCard',44,44,NULL,NULL,NULL,NULL,'508'),(849,10,0,NULL,0,2,1064,1064,'2021-02-22','2021-02-23','2021-02-22 06:58:39','21004002','097288655196',1,849,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'SANOOJ MARIKKAR KUNJU MARIKKAR','','0565018150','','','','',0,2,NULL,NULL,'CustomerCard',0,0,NULL,NULL,NULL,NULL,'508'),(850,10,0,NULL,0,0,1,1,'2021-02-22','2021-02-23','2021-02-22 07:42:25','21004003','109952707950',1,850,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'arshad','','0522674571','','','','',0,1,NULL,NULL,'CenterCard',43,0,NULL,NULL,NULL,NULL,'511'),(851,10,0,NULL,0,0,1,1,'2021-02-22','2021-02-23','2021-02-22 08:00:49','21004004','200689174199',1,851,133,0,0,0,0,133,0,0,1,1,3,0,4,0,'MURAD','','0552208040','','','','',0,2,NULL,NULL,'CustomerCard',133,133,NULL,NULL,NULL,NULL,'512'),(852,10,0,NULL,0,0,1,1,'2021-02-22','2021-02-23','2021-02-22 08:29:18','21004005','584452672945',1,852,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'513'),(853,10,0,NULL,0,0,1065,1065,'2021-02-22','2021-02-23','2021-02-22 08:32:38','21004006','119593281791',1,853,166,0,0,0,0,166,0,0,1,1,3,0,4,0,'SURESAN VATAKKE VEETIL','','0559546907','','','','',0,1,NULL,NULL,'CenterCard',166,0,NULL,NULL,NULL,NULL,'514'),(854,10,0,NULL,0,0,1060,1060,'2021-02-22','2021-02-23','2021-02-22 08:52:32','21004007','157398657466',1,854,812,0,0,0,0,812,0,0,1,1,3,0,4,0,'NABEEL HUMAID OBAID AL MAGHRABI','','0509775585','','','','',0,2,NULL,NULL,'CustomerCard',812,812,NULL,NULL,NULL,NULL,'510'),(855,10,0,NULL,0,0,1048,1048,'2021-02-22','2021-02-23','2021-02-22 09:37:41','21004008','024393184929',1,855,12267.54,0,0,0,0,12267.54,0,0,1,1,3,0,4,0,'ABDUL RAVOOF EROSKKANAKATH','1','0568860333','','','','',0,2,NULL,NULL,'CustomerCard',12267.54,12267.54,NULL,NULL,NULL,NULL,'512'),(856,10,0,NULL,0,0,1,1,'2021-02-22','2021-02-23','2021-02-22 10:02:33','21004009','534265789410',1,856,2603,0,0,0,0,2603,0,0,1,1,3,0,4,0,'mohamed naeem ','','0506980667','','','','',0,1,NULL,NULL,'CenterCard',2603,0,NULL,NULL,NULL,NULL,'515'),(857,10,0,NULL,0,2,1,1,'2021-02-22','2021-02-23','2021-02-22 10:41:45','21004010','210419036813',1,857,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'ramlu','','0506516910','','','','',0,1,NULL,NULL,'CenterCard',0,0,NULL,NULL,NULL,NULL,'516'),(858,10,0,NULL,0,0,1065,1065,'2021-02-22','2021-02-23','2021-02-22 11:19:55','21004011','512746695588',1,858,563,0,0,0,0,563,0,0,1,1,3,0,4,0,'SURESAN VATAKKE VEETIL','','0559546907','','','','',0,1,NULL,NULL,'CenterCard',563,0,NULL,NULL,NULL,NULL,'517'),(859,10,0,NULL,0,0,1,1,'2021-02-22','2021-02-23','2021-02-22 11:34:45','21004012','874020423756',1,859,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'haithem','','0558850058','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'518'),(860,10,0,NULL,0,0,1,1,'2021-02-22','2021-02-23','2021-02-22 11:40:53','21004013','863908925072',1,860,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'CRAFTERS HUB INTERIOR','','0506351368','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'519'),(861,10,0,NULL,0,0,1,1,'2021-02-22','2021-02-23','2021-02-22 12:05:03','21004014','360408802633',1,861,673,0,0,0,0,673,0,0,1,1,3,0,4,0,'ط±ط­ظٹظ… ط§ظ„ط¯ظٹظ†','','0528992026','','','','',0,2,NULL,NULL,'CustomerCard',673,673,NULL,NULL,NULL,NULL,'520'),(862,10,0,NULL,0,2,1,1,'2021-02-22','2021-02-23','2021-02-22 12:28:01','21004015','706763382522',1,862,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'HABIB','','0528707628','','','','',0,1,NULL,NULL,'CenterCard',0,0,NULL,NULL,NULL,NULL,'521'),(863,10,0,NULL,0,0,1,1,'2021-02-22','2021-02-23','2021-02-22 14:45:55','21004016','316816992302',1,863,4064,0,0,0,0,4064,0,0,1,1,3,0,4,0,'salm','','0526405713','','','','',0,2,NULL,NULL,'CustomerCard',4064,4064,NULL,NULL,NULL,NULL,'524'),(864,10,0,NULL,0,0,1055,1055,'2021-02-22','2021-02-23','2021-02-22 15:40:09','21004017','617596767527',1,864,409,0,0,0,0,409,0,0,1,1,3,0,4,0,'AYMAN SHAWKY ABDELLATIF IBRAHIM HAGAG                  ','1','0567755768','','','','',0,2,NULL,NULL,'CustomerCard',409,409,NULL,NULL,NULL,NULL,'523'),(865,10,0,NULL,0,0,1,1,'2021-02-22','2021-02-23','2021-02-22 15:40:29','21004018','601860356400',1,865,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'ullas panikar','','0545451115','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'525'),(866,10,0,NULL,0,0,1,1,'2021-02-22','2021-02-23','2021-02-22 15:51:42','21004010','001228680540',1,866,166,0,0,0,0,166,0,0,1,1,3,0,4,0,'ramlu','','0506516910','','','','',0,2,NULL,NULL,'CustomerCard',166,166,NULL,NULL,NULL,NULL,''),(867,10,0,NULL,0,0,1,1,'2021-02-22','2021-02-23','2021-02-22 15:52:22','21004015','091337936157',1,867,88,0,0,0,0,88,0,0,1,1,3,0,4,0,'HABIB','','0528707628','','','','',0,2,NULL,NULL,'CustomerCard',88,88,NULL,NULL,NULL,NULL,''),(868,10,0,NULL,0,0,1064,1064,'2021-02-23','2021-02-24','2021-02-23 05:58:22','21004019','756944153058',1,868,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'SANOOJ MARIKKAR KUNJU MARIKKAR','','0565018150','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'501'),(869,10,0,NULL,0,0,1,1,'2021-02-23','2021-02-24','2021-02-23 06:45:40','21004020','115988851845',1,869,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'ullas panikar','','0545451115','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'502'),(870,10,0,NULL,0,0,1064,1064,'2021-02-22','2021-02-24','2021-02-23 08:14:45','21004002','103607289808',1,870,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'SANOOJ MARIKKAR KUNJU MARIKKAR','','0565018150','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,''),(871,10,0,NULL,0,0,1,1,'2021-02-23','2021-02-24','2021-02-23 08:35:12','21004021','541963001398',1,871,619,0,0,0,0,619,0,0,1,1,3,0,4,0,'abel qader','','0506753684','','','','',0,2,NULL,NULL,'CustomerCard',619,619,NULL,NULL,NULL,NULL,'504'),(872,10,0,NULL,0,0,1055,1055,'2021-02-23','2021-02-24','2021-02-23 08:38:03','21004022','007410242205',1,872,216,0,0,0,0,216,0,0,1,1,3,0,4,0,'AYMAN SHAWKY ABDELLATIF IBRAHIM HAGAG                  ','1','0567755768','','','','',0,2,NULL,NULL,'CustomerCard',216,216,NULL,NULL,NULL,NULL,'503'),(873,10,0,NULL,0,0,1060,1060,'2021-02-23','2021-02-24','2021-02-23 08:38:33','21004023','110169092737',1,873,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'NABEEL HUMAID OBAID AL MAGHRABI','','0509775585','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'507'),(874,10,0,NULL,0,0,1,1,'2021-02-23','2021-02-24','2021-02-23 09:07:24','21004024','832034539391',1,874,486,0,0,0,0,486,0,0,1,1,3,0,4,0,'jousef','','0502138173','','','','',0,1,NULL,NULL,'CenterCard',486,0,NULL,NULL,NULL,NULL,'506'),(875,10,0,NULL,0,0,1,1,'2021-02-23','2021-02-24','2021-02-23 10:03:34','21004025','317022568696',1,875,735,0,0,0,0,735,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,2,NULL,NULL,'CustomerCard',735,735,NULL,NULL,NULL,NULL,'505'),(876,10,0,NULL,0,0,1,1,'2021-02-23','2021-02-24','2021-02-23 10:11:16','21004026','348748456151',1,876,326,0,0,0,0,326,0,0,1,1,3,0,4,0,'ullas panikar','','0545451115','','','','',0,1,NULL,NULL,'CenterCard',326,0,NULL,NULL,NULL,NULL,'508'),(877,10,0,NULL,0,0,1,1,'2021-02-23','2021-02-24','2021-02-23 10:13:31','21004027','295852096468',1,877,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'efat','','0504655326','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'509'),(878,10,0,NULL,0,0,1,1,'2021-02-23','2021-02-24','2021-02-23 10:34:26','21004028','324129832434',1,878,105,0,0,0,0,105,0,0,1,1,3,0,4,0,'nwaf','','0585600916','','','','',0,1,NULL,NULL,'CenterCard',105,0,NULL,NULL,NULL,NULL,'510'),(879,10,0,NULL,0,0,1064,1064,'2021-02-23','2021-02-24','2021-02-23 11:16:53','21004029','112795295431',1,879,475,0,0,0,0,475,0,0,1,1,3,0,4,0,'SANOOJ MARIKKAR KUNJU MARIKKAR','','0565018150','','','','',0,2,NULL,NULL,'CustomerCard',475,475,NULL,NULL,NULL,NULL,'511'),(880,10,0,NULL,0,0,1,1,'2021-02-23','2021-02-24','2021-02-23 12:22:13','21004030','598093128083',1,880,107,0,0,0,0,107,0,0,1,1,3,0,4,0,'habtamu','','0559674237','','','','',0,2,NULL,NULL,'CustomerCard',107,107,NULL,NULL,NULL,NULL,'513'),(881,10,0,NULL,0,0,1,1,'2021-02-23','2021-02-24','2021-02-23 12:30:58','21004031','436674643820',1,881,107.44,0,0,0,0,107.44,0,0,1,1,3,0,4,0,'binyam','','0527346340','','','','',0,2,NULL,NULL,'CustomerCard',107.44,107.44,NULL,NULL,NULL,NULL,'512'),(882,10,0,NULL,0,0,1,1,'2021-02-23','2021-02-24','2021-02-23 12:47:35','21004032','362831414480',1,882,44,0,0,0,0,44,0,0,1,1,3,0,4,0,'malallah mohamed','','0502044588','','','','',0,2,NULL,NULL,'CustomerCard',44,44,NULL,NULL,NULL,NULL,'514'),(883,10,0,NULL,0,2,1,1,'2021-02-23','2021-02-24','2021-02-23 13:26:57','21004033','345575728983',1,883,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'salm','','0526405713','','','','',0,2,NULL,NULL,'CustomerCard',0,1104,NULL,NULL,NULL,NULL,'515'),(884,10,0,NULL,0,0,1,1,'2021-02-23','2021-02-24','2021-02-23 13:28:41','21004033','856513723899',1,884,1104,0,0,0,0,2208,0,0,1,1,3,0,4,0,'salm','','0526405713','','','','',0,1,NULL,NULL,'CenterCard',1104,0,NULL,NULL,NULL,NULL,''),(885,10,0,NULL,0,0,1,1,'2021-02-23','2021-02-24','2021-02-23 13:56:29','21004034','467755086326',1,885,326,0,0,0,0,0,0,0,1,1,3,0,4,0,'muna hussain','','0509859873','','','','',0,1,NULL,NULL,'CenterCard',326,0,NULL,NULL,NULL,NULL,'518'),(886,10,0,NULL,0,0,1059,1059,'2021-02-23','2021-02-24','2021-02-23 14:07:31','21004035','523207410569',1,886,348,0,0,0,0,348,0,0,1,1,3,0,4,0,'MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','1','0501560240','','','','',0,1,NULL,NULL,'CenterCard',348,0,NULL,NULL,NULL,NULL,'516'),(887,10,0,NULL,0,0,1,1,'2021-02-23','2021-02-24','2021-02-23 14:20:03','21004036','133968212706',1,887,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,2,NULL,NULL,'CustomerCard',243,243,NULL,NULL,NULL,NULL,'517'),(888,10,0,NULL,0,0,1055,1055,'2021-02-23','2021-02-24','2021-02-23 15:32:05','21004037','953133832439',1,888,1033,0,0,0,0,1033,0,0,1,1,3,0,4,0,'AYMAN SHAWKY ABDELLATIF IBRAHIM HAGAG                  ','1','0567755768','','','','',0,2,NULL,NULL,'CustomerCard',1033,1033,NULL,NULL,NULL,NULL,'521'),(889,10,0,NULL,0,0,1,1,'2021-02-23','2021-02-24','2021-02-23 16:42:17','21004038','543387474627',1,889,1443,0,0,0,0,1443,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',1443,0,NULL,NULL,NULL,NULL,'527'),(890,10,0,NULL,0,0,1,1,'2021-02-24','2021-02-25','2021-02-24 05:10:38','21004039','963007264077',1,890,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'sufian','','0504104142','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'501'),(891,10,0,NULL,0,0,1,1,'2021-02-24','2021-02-25','2021-02-24 06:19:20','21004040','869663219970',1,891,326,0,0,0,0,326,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',326,326,NULL,NULL,NULL,NULL,''),(892,10,0,NULL,0,0,1,1,'2021-02-24','2021-02-25','2021-02-24 06:59:26','21004041','076625834003',1,892,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'JUZER','','0502538750','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'504'),(893,10,0,NULL,0,0,1,1,'2021-02-24','2021-02-25','2021-02-24 07:01:05','21004042','271217923109',1,893,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'ZAMAN','','0543476969','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'505'),(894,10,0,NULL,0,0,1,1,'2021-02-24','2021-02-25','2021-02-24 07:27:46','21004043','966094990788',1,894,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'efat','','0504655326','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'506'),(895,10,0,NULL,0,0,1,1,'2021-02-24','2021-02-25','2021-02-24 07:43:55','21004044','845523293742',1,895,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'AHAMMED ','','0506170143','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'507'),(896,10,0,NULL,0,0,1,1,'2021-02-24','2021-02-25','2021-02-24 07:58:54','21004045','347179056265',1,896,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'shejin karaketty alavudheen','','0509834956','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'502'),(897,10,0,NULL,0,0,1,1,'2021-02-24','2021-02-25','2021-02-24 08:02:35','21004046','849979718235',1,897,1111,0,0,0,0,1111,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,2,NULL,NULL,'CustomerCard',1111,1111,NULL,NULL,NULL,NULL,'503'),(898,10,0,NULL,0,0,1,1,'2021-02-24','2021-02-25','2021-02-24 08:40:51','21004047','083325025471',1,898,133,0,0,0,0,133,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',133,0,NULL,NULL,NULL,NULL,''),(899,10,0,NULL,0,0,1,1,'2021-02-24','2021-02-25','2021-02-24 08:52:33','21004048','974607611722',1,899,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'sajan','','0526270762','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'510'),(900,10,0,NULL,0,0,1,1,'2021-02-24','2021-02-25','2021-02-24 09:20:18','21004049','255970103399',1,900,1033,0,0,0,0,1033,0,0,1,1,3,0,4,0,'arun','','0561309309','','','','',0,2,NULL,NULL,'CustomerCard',1033,1033,NULL,NULL,NULL,NULL,'509'),(901,10,0,NULL,0,0,1060,1060,'2021-02-24','2021-02-25','2021-02-24 09:49:36','21004050','019203281042',1,901,2767,0,0,0,0,2767,0,0,1,1,3,0,4,0,'NABEEL HUMAID OBAID AL MAGHRABI','','0509775585','','','','',0,2,NULL,NULL,'CustomerCard',2767,2767,NULL,NULL,NULL,NULL,'512'),(902,10,0,NULL,0,0,1,1,'2021-02-24','2021-02-25','2021-02-24 10:06:14','21004051','582617420626',1,902,819,0,0,0,0,819,0,0,1,1,3,0,4,0,'rafat','','0505524052','','','','',0,1,NULL,NULL,'CenterCard',819,0,NULL,NULL,NULL,NULL,'511'),(903,10,0,NULL,0,0,1,1,'2021-02-24','2021-02-25','2021-02-24 10:26:35','21004052','068739812913',1,903,453,0,0,0,0,453,0,0,1,1,3,0,4,0,'ullas panikar','','0545451115','','','','',0,1,NULL,NULL,'CenterCard',453,0,NULL,NULL,NULL,NULL,'513'),(904,10,0,NULL,0,0,1,1,'2021-02-24','2021-02-25','2021-02-24 10:31:24','21004053','294064253983',1,904,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'ullas panikar','','0545451115','','','','',0,2,NULL,NULL,'CustomerCard',43,43,NULL,NULL,NULL,NULL,'513'),(905,10,0,NULL,0,0,1,1,'2021-02-24','2021-02-25','2021-02-24 11:19:44','21004054','562240696859',1,905,166,0,0,0,0,166,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,2,NULL,NULL,'CustomerCard',166,166,NULL,NULL,NULL,NULL,'514'),(906,10,0,NULL,0,0,1,1,'2021-02-24','2021-02-25','2021-02-24 12:26:02','21004055','688835191596',1,906,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'ullas panikar','','0545451115','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'515'),(907,10,0,NULL,0,0,1,1,'2021-02-24','2021-02-25','2021-02-24 12:26:59','21004056','091772021735',1,907,832,0,0,0,0,832,0,0,1,1,3,0,4,0,'SEVEN INSURANCE','','0502549764','','','','',0,2,NULL,NULL,'CustomerCard',832,832,NULL,NULL,NULL,NULL,'516'),(908,10,0,NULL,0,0,1,1,'2021-02-24','2021-02-25','2021-02-24 12:30:40','21004057','645412121032',1,908,924,0,0,0,0,924,0,0,1,1,3,0,4,0,'Abdullah Ahmed Salem  Al Jaberi','','0506397565','','','','',0,2,NULL,NULL,'CustomerCard',924,924,NULL,NULL,NULL,NULL,'517'),(909,10,0,NULL,0,0,1055,1055,'2021-02-24','2021-02-25','2021-02-24 13:16:17','21004058','403732221932',1,909,326,0,0,0,0,326,0,0,1,1,3,0,4,0,'AYMAN SHAWKY ABDELLATIF IBRAHIM HAGAG                  ','1','0567755768','','','','',0,1,NULL,NULL,'CenterCard',326,0,NULL,NULL,NULL,NULL,'519'),(910,10,0,NULL,0,0,1,1,'2021-02-24','2021-02-25','2021-02-24 13:43:44','21004059','218489245660',1,910,7109,0,0,0,0,7109,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,2,NULL,NULL,'CustomerCard',7109,7109,NULL,NULL,NULL,NULL,'520'),(911,10,0,NULL,0,0,1072,1072,'2021-02-24','2021-02-25','2021-02-24 13:46:34','21004060','883411832642',1,911,1351,0,0,0,0,1351,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,2,NULL,NULL,'CustomerCard',1351,1351,NULL,NULL,NULL,NULL,'520'),(912,10,0,NULL,0,0,1,1,'2021-02-24','2021-02-25','2021-02-24 15:26:27','21004061','390429692717',1,912,166,0,0,0,0,166,0,0,1,1,3,0,4,0,'ullas panikar','','0545451115','','','','',0,1,NULL,NULL,'CenterCard',166,0,NULL,NULL,NULL,NULL,'521'),(913,10,0,NULL,0,0,1,1,'2021-02-25','2021-02-26','2021-02-25 06:08:05','21004062','875758943741',1,913,206,0,0,0,0,206,0,0,1,1,3,0,4,0,'sathaar','','0561362095','','','','',0,2,NULL,NULL,'CustomerCard',206,206,NULL,NULL,NULL,NULL,'502'),(914,10,0,NULL,0,0,1,1,'2021-02-25','2021-02-26','2021-02-25 06:52:20','21004063','492802390886',1,914,44,0,0,0,0,44,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',44,44,NULL,NULL,NULL,NULL,'504'),(915,10,0,NULL,0,0,1,1,'2021-02-25','2021-02-26','2021-02-25 06:57:41','21004064','546522138473',1,915,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'sajan','','0526270762','','','','',0,2,NULL,NULL,'CustomerCard',553,553,NULL,NULL,NULL,NULL,'506'),(916,10,0,NULL,0,0,1,1,'2021-02-25','2021-02-26','2021-02-25 07:17:24','21004065','640382746657',1,916,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'nasir mehmmod','','0553294376','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'505'),(917,10,0,NULL,0,0,1051,1051,'2021-02-25','2021-02-26','2021-02-25 08:05:31','21004066','838244170636',1,917,5206,0,0,0,0,5206,0,0,1,1,3,0,4,0,'MUHAMMAD ADEEL ASLAM MUHAMMAD ASLAM','1','0561230607','','','','',0,1,NULL,NULL,'CenterCard',5206,0,NULL,NULL,NULL,NULL,'509'),(918,10,0,NULL,0,0,1,1,'2021-02-25','2021-02-26','2021-02-25 08:33:18','21004067','658188090889',1,918,526,0,0,0,0,526,0,0,1,1,3,0,4,0,'aboobacker','','0558902393','','','','',0,1,NULL,NULL,'CenterCard',526,0,NULL,NULL,NULL,NULL,'511'),(919,10,0,NULL,0,0,1,1,'2021-02-25','2021-02-26','2021-02-25 08:57:19','21004068','533926769955',1,919,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'george','','0555999632','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'512'),(920,10,0,NULL,0,0,1,1,'2021-02-25','2021-02-26','2021-02-25 09:12:21','21004069','975508041621',1,920,107.44,0,0,0,0,107.44,0,0,1,1,3,0,4,0,'arun','','0561309309','','','','',0,2,NULL,NULL,'CustomerCard',107.44,107.44,NULL,NULL,NULL,NULL,'514'),(921,10,0,NULL,0,0,1,1,'2021-02-25','2021-02-26','2021-02-25 09:22:02','21004070','924035119746',1,921,170,0,0,0,0,170,0,0,1,1,3,0,4,0,'gangadharan','','0507855464','','','','',0,2,NULL,NULL,'CustomerCard',170,170,NULL,NULL,NULL,NULL,'513'),(922,10,0,NULL,0,0,1,1,'2021-02-25','2021-02-26','2021-02-25 09:53:24','21004071','239997341265',1,922,1683,0,0,0,0,1683,0,0,1,1,3,0,4,0,'Zammaduddin Mohammed','','0543476969','','','','',0,1,NULL,NULL,'CenterCard',1683,0,NULL,NULL,NULL,NULL,'515'),(923,10,0,NULL,0,2,1,1,'2021-02-25','2021-02-26','2021-02-25 09:56:33','21004072','945344424221',1,923,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Zammaduddin Mohammed','','0543476969','','','','',0,1,NULL,NULL,'CenterCard',0,0,NULL,NULL,NULL,NULL,'515'),(924,10,0,NULL,0,0,1,1,'2021-02-25','2021-02-26','2021-02-25 10:01:31','21004073','805003095107',1,924,224,0,0,0,0,224,0,0,1,1,3,0,4,0,'MURAD','','0552208040','','','','',0,2,NULL,NULL,'CustomerCard',224,224,NULL,NULL,NULL,NULL,'510'),(925,10,0,NULL,0,0,1060,1060,'2021-02-25','2021-02-26','2021-02-25 10:05:24','21004074','664664634110',1,925,945,0,0,0,0,945,0,0,1,1,3,0,4,0,'NABEEL HUMAID OBAID AL MAGHRABI','','0509775585','','','','',0,2,NULL,NULL,'CustomerCard',945,945,NULL,NULL,NULL,NULL,'516'),(926,10,0,NULL,0,0,1,1,'2021-02-25','2021-02-26','2021-02-25 11:53:23','21004072','441720176982',1,926,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'Zammaduddin Mohammed','','0543476969','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,''),(927,10,0,NULL,0,0,1058,1058,'2021-02-25','2021-02-26','2021-02-25 11:57:47','21004075','135769765212',1,927,246,0,0,0,0,246,0,0,1,1,3,0,4,0,'SABEER ALI PATTILATH VADAKKEPUR','1','0555927700','','','','',0,2,NULL,NULL,'CustomerCard',246,246,NULL,NULL,NULL,NULL,'517'),(928,10,0,NULL,0,0,1055,1055,'2021-02-25','2021-02-26','2021-02-25 12:33:38','21004076','295861224548',1,928,303,0,0,0,0,303,0,0,1,1,3,0,4,0,'AYMAN SHAWKY ABDELLATIF IBRAHIM HAGAG                  ','1','0567755768','','','','',0,1,NULL,NULL,'CenterCard',303,0,NULL,NULL,NULL,NULL,'519'),(929,10,0,NULL,0,0,1,1,'2021-02-25','2021-02-26','2021-02-25 12:48:29','21004077','066606711077',1,929,170,0,0,0,0,170,0,0,1,1,3,0,4,0,'Ali','','0508524999','','','','',0,2,NULL,NULL,'CustomerCard',170,170,NULL,NULL,NULL,NULL,'520'),(930,10,0,NULL,0,0,1,1,'2021-02-25','2021-02-26','2021-02-25 13:39:50','21004078','335806203377',1,930,1148.86,0,0,0,0,1148.86,0,0,1,1,3,0,4,0,'Waleed ','','0528430405','','','','',0,2,NULL,NULL,'CustomerCard',1148.86,1148.86,NULL,NULL,NULL,NULL,'521'),(931,10,0,NULL,0,0,1,1,'2021-02-25','2021-02-26','2021-02-25 14:42:34','21004079','962966997788',1,931,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'shafeeq','','0544820814','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'522'),(932,10,0,NULL,0,0,1,1,'2021-02-25','2021-02-26','2021-02-25 15:30:29','21004080','597740321680',1,932,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'523'),(933,10,0,NULL,0,0,1,1,'2021-02-27','2021-02-28','2021-02-27 09:14:05','21004081','850686520973',1,933,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'PRATHEESH','','0558980252','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'502'),(934,10,0,NULL,0,0,1,1,'2021-02-27','2021-02-28','2021-02-27 09:15:52','21004082','342622240727',1,934,2846,0,0,0,0,2846,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,2,NULL,NULL,'CustomerCard',2846,2846,NULL,NULL,NULL,NULL,'504'),(935,10,0,NULL,0,0,1,1,'2021-02-27','2021-02-28','2021-02-27 09:16:45','21004083','774833341757',1,935,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'Ali','','0508524999','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'505'),(936,10,0,NULL,0,0,1,1,'2021-02-27','2021-02-28','2021-02-27 09:26:15','21004084','166256445579',1,936,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'504'),(937,10,0,NULL,0,0,1,1,'2021-02-27','2021-02-28','2021-02-27 09:47:11','21004085','337469141153',1,937,170,0,0,0,0,170,0,0,1,1,3,0,4,0,'arun','','0561309309','','','','',0,2,NULL,NULL,'CustomerCard',170,170,NULL,NULL,NULL,NULL,'508'),(938,10,0,NULL,0,0,1,1,'2021-02-27','2021-02-28','2021-02-27 09:49:12','21004086','347525952537',1,938,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'shejin karaketty alavudheen','','0509834956','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'506'),(939,10,0,NULL,0,0,1,1,'2021-02-27','2021-02-28','2021-02-27 09:54:19','21004087','963152570851',1,939,936,0,0,0,0,936,0,0,1,1,3,0,4,0,'ALI ','','0551219669','','','','',0,1,NULL,NULL,'CenterCard',936,0,NULL,NULL,NULL,NULL,'501'),(940,10,0,NULL,0,0,1045,1045,'2021-02-27','2021-02-28','2021-02-27 10:02:41','21004088','414884362357',1,940,1227,0,0,0,0,1227,0,0,1,1,3,0,4,0,'MUHAMMAD RIAZ ALLAH YAR','1','0556275566','','','','',0,2,NULL,NULL,'CustomerCard',1227,1227,NULL,NULL,NULL,NULL,'509'),(941,10,0,NULL,0,0,1050,1050,'2021-02-27','2021-02-28','2021-02-27 10:12:51','21004089','644886619204',1,941,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'MOHAMED IBRAHIM AWAD ALLA SHALABI','1','0551781363','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'503'),(942,10,0,NULL,0,0,1,1,'2021-02-27','2021-02-28','2021-02-27 10:18:36','21004090','391198771193',1,942,105,0,0,0,0,105,0,0,1,1,3,0,4,0,'ظٹظƒظٹط³ظˆظƒظˆ ','','0586204914','','','','',0,1,NULL,NULL,'CenterCard',105,0,NULL,NULL,NULL,NULL,'507'),(943,10,0,NULL,0,0,1,1,'2021-02-27','2021-02-28','2021-02-27 10:31:10','21004091','077422363895',1,943,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'ahmed','','0521203075','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,'510'),(944,10,0,NULL,0,0,1064,1064,'2021-02-27','2021-02-28','2021-02-27 11:23:58','21004092','217828864549',1,944,332,0,0,0,0,332,0,0,1,1,3,0,4,0,'SANOOJ MARIKKAR KUNJU MARIKKAR','','0565018150','','','','',0,2,NULL,NULL,'CustomerCard',332,332,NULL,NULL,NULL,NULL,'511'),(945,10,0,NULL,0,0,1064,1064,'2021-02-27','2021-02-28','2021-02-27 11:28:27','21004093','248176548668',1,945,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'SANOOJ MARIKKAR KUNJU MARIKKAR','','0565018150','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'511'),(946,10,0,NULL,0,0,1,1,'2021-02-27','2021-02-28','2021-02-27 12:18:58','21004094','124111985572',1,946,5687,0,0,0,0,5687,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,2,NULL,NULL,'CustomerCard',5687,5687,NULL,NULL,NULL,NULL,'512'),(947,10,0,NULL,0,0,1,1,'2021-02-27','2021-02-28','2021-02-27 12:37:06','21004095','190873053222',1,947,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'Waleed ','','0528430405','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'513'),(948,10,0,NULL,0,0,1,1,'2021-02-28','2021-03-01','2021-02-28 05:46:24','21004096','522912195069',1,948,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'shejin karaketty alavudheen','','0509834956','','','','',0,2,NULL,NULL,'CustomerCard',243,243,NULL,NULL,NULL,NULL,'501'),(949,10,0,NULL,0,0,1,1,'2021-02-28','2021-03-01','2021-02-28 07:13:11','21004097','896766065096',1,949,376,0,0,0,0,376,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,2,NULL,NULL,'CustomerCard',376,376,NULL,NULL,NULL,NULL,'502'),(950,10,0,NULL,0,0,1,1,'2021-02-28','2021-03-01','2021-02-28 07:33:06','21004098','281002283677',1,950,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'bouchra','','0507435438','','','','',0,1,NULL,NULL,'CenterCard',43,0,NULL,NULL,NULL,NULL,'505'),(951,10,0,NULL,0,2,1,1,'2021-02-28','2021-03-01','2021-02-28 07:37:51','21004099','001869786416',1,951,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'ammar','','0506901565','','','','',0,2,NULL,NULL,'CustomerCard',0,105,NULL,NULL,NULL,NULL,'503'),(952,10,0,NULL,0,0,1,1,'2021-02-28','2021-03-01','2021-02-28 07:40:16','21004099','458747440621',1,952,105,0,0,0,0,210,0,0,1,1,3,0,4,0,'ammar','','0506901565','','','','',0,1,NULL,NULL,'CenterCard',105,0,NULL,NULL,NULL,NULL,''),(953,10,0,NULL,0,0,1,1,'2021-02-28','2021-03-01','2021-02-28 07:47:05','21004100','953780852881',1,953,133,0,0,0,0,133,0,0,1,1,3,0,4,0,'humaid','','0551083666','','','','',0,1,NULL,NULL,'CenterCard',133,0,NULL,NULL,NULL,NULL,'504'),(954,10,0,NULL,0,0,1,1,'2021-02-28','2021-03-01','2021-02-28 08:18:57','21004101','896262203964',1,954,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'Al Bassam','','0505096571','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'507'),(955,10,0,NULL,0,0,1,1,'2021-02-28','2021-03-01','2021-02-28 08:28:16','21004102','699207556656',1,955,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'varuni','','0558272091','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'508'),(956,10,0,NULL,0,0,1055,1055,'2021-02-28','2021-03-01','2021-02-28 08:42:42','21004103','452506532063',1,956,569,0,0,0,0,569,0,0,1,1,3,0,4,0,'AYMAN SHAWKY ABDELLATIF IBRAHIM HAGAG                  ','1','0567755768','','','','',0,1,NULL,NULL,'CenterCard',569,0,NULL,NULL,NULL,NULL,'506'),(957,10,0,NULL,0,2,1,1,'2021-02-28','2021-03-01','2021-02-28 08:45:22','21004104','087265452336',1,957,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',0,22,NULL,NULL,NULL,NULL,''),(958,10,0,NULL,0,0,1,1,'2021-02-28','2021-03-01','2021-02-28 08:47:19','21004104','371675738220',1,958,22,0,0,0,0,44,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,''),(959,10,0,NULL,0,0,1,1,'2021-02-28','2021-03-01','2021-02-28 09:11:01','21004105','491559512963',1,959,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'humaid','','0551083666','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'504'),(960,10,0,NULL,0,0,1,1,'2021-02-28','2021-03-01','2021-02-28 09:27:17','21004106','097193794198',1,960,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'efat','','0504655326','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'509'),(961,10,0,NULL,0,0,1,1,'2021-02-28','2021-03-01','2021-02-28 10:09:14','21004107','461142662020',1,961,1941,0,0,0,0,1941,0,0,1,1,3,0,4,0,'jousef','','0502138173','','','','',0,2,NULL,NULL,'CustomerCard',1941,1941,NULL,NULL,NULL,NULL,'510'),(962,10,0,NULL,0,0,1,1,'2021-02-28','2021-03-01','2021-02-28 10:36:33','21004108','567706421698',1,962,453,0,0,0,0,453,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,2,NULL,NULL,'CustomerCard',453,453,NULL,NULL,NULL,NULL,'511'),(963,10,0,NULL,0,0,1,1,'2021-02-28','2021-03-01','2021-02-28 10:43:57','21004109','484751695011',1,963,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'512'),(964,10,0,NULL,0,0,1,1,'2021-02-28','2021-03-01','2021-02-28 10:54:45','21004110','792295675079',1,964,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'hanan','','0504135543','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'514'),(965,10,0,NULL,0,0,1,1,'2021-02-28','2021-03-01','2021-02-28 11:23:29','21004111','305881774178',1,965,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'muhammed yousef','','0563902330','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'513'),(966,10,0,NULL,0,0,1,1,'2021-02-28','2021-03-01','2021-02-28 11:45:16','21004112','065783793131',1,966,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'hanan','','0504135543','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'514'),(967,10,0,NULL,0,0,1,1,'2021-02-28','2021-03-01','2021-02-28 11:48:40','21004113','952886185907',1,967,453,0,0,0,0,453,0,0,1,1,3,0,4,0,'muhammed yousef','','0563902330','','','','',0,1,NULL,NULL,'CenterCard',453,0,NULL,NULL,NULL,NULL,'513'),(968,10,0,NULL,0,0,1,1,'2021-02-28','2021-03-01','2021-02-28 12:12:43','21004114','762164535160',1,968,619,0,0,0,0,619,0,0,1,1,3,0,4,0,'Mohamed','','0502772726','','','','',0,2,NULL,NULL,'CustomerCard',619,619,NULL,NULL,NULL,NULL,'516'),(969,10,0,NULL,0,0,1048,1048,'2021-02-28','2021-03-01','2021-02-28 12:12:45','21004115','856169008309',1,969,11099,0,0,0,0,11099,0,0,1,1,3,0,4,0,'ABDUL RAVOOF EROSKKANAKATH','1','0568860333','','','','',0,2,NULL,NULL,'CustomerCard',11099,11099,NULL,NULL,NULL,NULL,'511'),(970,10,0,NULL,0,0,1,1,'2021-02-28','2021-03-01','2021-02-28 12:51:41','21004116','980092667839',1,970,1365,0,0,0,0,1365,0,0,1,1,3,0,4,0,'salm','','0526405713','','','','',0,1,NULL,NULL,'CenterCard',1365,0,NULL,NULL,NULL,NULL,'511'),(971,10,0,NULL,0,0,1,1,'2021-02-28','2021-03-01','2021-02-28 12:55:58','21004117','175962160230',1,971,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'salm','','0526405713','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'511'),(972,10,0,NULL,0,0,1,1,'2021-02-28','2021-03-01','2021-02-28 13:10:06','21004118','339961200927',1,972,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'salm','','0526405713','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'511'),(973,10,0,NULL,0,2,1,1,'2021-02-28','2021-03-01','2021-02-28 13:48:02','21004119','878545963666',1,973,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'muhammed yousef','','0563902330','','','','',0,1,NULL,NULL,'CenterCard',0,0,NULL,NULL,NULL,NULL,'513'),(974,10,0,NULL,0,0,1,1,'2021-02-28','2021-03-01','2021-02-28 14:13:27','21004120','395035484117',1,974,2536,0,0,0,0,2536,0,0,1,1,3,0,4,0,'ANEES','','0506537164','','','','',0,2,NULL,NULL,'CustomerCard',2536,2536,NULL,NULL,NULL,NULL,'517'),(975,10,0,NULL,0,0,1,1,'2021-02-28','2021-03-01','2021-02-28 14:59:21','21004121','244811312888',1,975,862,0,0,0,0,862,0,0,1,1,3,0,4,0,'salm','','0526405713','','','','',0,1,NULL,NULL,'CenterCard',862,0,NULL,NULL,NULL,NULL,'511'),(976,10,0,NULL,0,0,1,1,'2021-02-28','2021-03-01','2021-02-28 15:20:32','21004119','432502533932',1,976,2049,0,0,0,0,2049,0,0,1,1,3,0,4,0,'muhammed yousef','','0563902330','','','','',0,2,NULL,NULL,'CustomerCard',2049,2049,NULL,NULL,NULL,NULL,''),(977,10,0,NULL,0,0,1070,1070,'2021-02-28','2021-03-01','2021-02-28 15:34:26','21004122','795183840216',1,977,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'SIRAJUDEEN KATTOOKKARAN UMMER','','0558117883','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'520'),(978,10,0,NULL,0,0,1,1,'2021-02-28','2021-03-01','2021-02-28 15:43:09','21004123','110635361645',1,978,486,0,0,0,0,486,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,2,NULL,NULL,'CustomerCard',486,486,NULL,NULL,NULL,NULL,'519'),(979,10,0,NULL,0,0,1,1,'2021-02-28','2021-03-01','2021-02-28 15:59:18','21004124','976759374421',1,979,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'rabeeh','','0558053009','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'518'),(980,10,0,NULL,0,0,1072,1072,'2021-02-28','2021-03-01','2021-02-28 16:08:44','21004125','306214372965',1,980,1102,0,0,0,0,1102,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,2,NULL,NULL,'CustomerCard',1102,1102,NULL,NULL,NULL,NULL,'520'),(981,10,0,NULL,0,0,1,1,'2021-03-01','2021-03-02','2021-03-01 04:52:45','21004126','427601671842',1,981,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'JUZER','','0502538750','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'501'),(982,10,0,NULL,0,0,1,1,'2021-03-01','2021-03-02','2021-03-01 05:06:03','21004127','472115650936',1,982,266,0,0,0,0,266,0,0,1,1,3,0,4,0,'noushad','','0506986677','','','','',0,2,NULL,NULL,'CustomerCard',266,266,NULL,NULL,NULL,NULL,'502'),(983,10,0,NULL,0,0,1,1,'2021-03-01','2021-03-02','2021-03-01 05:23:39','21004128','056615171368',1,983,1941,0,0,0,0,1941,0,0,1,1,3,0,4,0,'jousef','','0502138173','','','','',0,2,NULL,NULL,'CustomerCard',1941,1941,NULL,NULL,NULL,NULL,'503'),(984,10,0,NULL,0,0,1,1,'2021-03-01','2021-03-02','2021-03-01 07:41:42','21004129','444997614709',1,984,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'Eyuel Asfaw  Nedaw','','0554168567','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'507'),(985,10,0,NULL,0,0,1,1,'2021-03-01','2021-03-02','2021-03-01 08:04:56','21004130','287876575097',1,985,868,0,0,0,0,868,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,2,NULL,NULL,'CustomerCard',868,868,NULL,NULL,NULL,NULL,'504'),(986,10,0,NULL,0,0,1,1,'2021-03-01','2021-03-02','2021-03-01 08:35:41','21004131','620020310784',1,986,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,2,NULL,NULL,'CustomerCard',243,243,NULL,NULL,NULL,NULL,'504'),(987,10,0,NULL,0,0,1,1,'2021-03-01','2021-03-02','2021-03-01 08:49:29','21004132','298055406275',1,987,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'KAREEM THALANKARA','','0554545906','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'512'),(988,10,0,NULL,0,0,1,1,'2021-03-01','2021-03-02','2021-03-01 08:55:26','21004133','859878698519',1,988,583,0,0,0,0,583,0,0,1,1,3,0,4,0,'prakash','','0506259003','','','','',0,1,NULL,NULL,'CenterCard',583,0,NULL,NULL,NULL,NULL,'509'),(989,10,0,NULL,0,2,1,1,'2021-03-01','2021-03-02','2021-03-01 09:14:46','21004134','860126959352',1,989,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'efat','','0504655326','','','','',0,2,NULL,NULL,'CustomerCard',0,43,NULL,NULL,NULL,NULL,'514'),(990,10,0,NULL,0,0,1,1,'2021-03-01','2021-03-02','2021-03-01 09:18:01','21004134','780599296298',1,990,43,0,0,0,0,86,0,0,1,1,3,0,4,0,'efat','','0504655326','','','','',0,1,NULL,NULL,'CenterCard',43,0,NULL,NULL,NULL,NULL,''),(991,10,0,NULL,0,0,1,1,'2021-03-01','2021-03-02','2021-03-01 09:27:38','21004135','811614284623',1,991,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'MAGMA ELECTRO MECHANICHAL ','','0552208040','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'511'),(992,10,0,NULL,0,0,1,1,'2021-03-01','2021-03-02','2021-03-01 09:48:08','21004136','552471000616',1,992,4058,0,0,0,0,4058,0,0,1,1,3,0,4,0,'HASSAN','','0506535497','','','','',0,2,NULL,NULL,'CustomerCard',4058,4058,NULL,NULL,NULL,NULL,'510'),(993,10,0,NULL,0,0,1,1,'2021-03-01','2021-03-02','2021-03-01 10:32:04','21004137','905628354293',1,993,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'fathma','','0528399983','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'515'),(994,10,0,NULL,0,0,1,1,'2021-03-01','2021-03-02','2021-03-01 10:48:22','21004138','482796577270',1,994,44,0,0,0,0,44,0,0,1,1,3,0,4,0,'Rewa Mamdouh','','0566536520','','','','',0,2,NULL,NULL,'CustomerCard',44,44,NULL,NULL,NULL,NULL,'516'),(995,10,0,NULL,0,0,1,1,'2021-03-01','2021-03-02','2021-03-01 12:11:49','21004139','949310700460',1,995,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'jousef','','0502138173','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'520'),(996,10,0,NULL,0,0,1,1,'2021-03-01','2021-03-02','2021-03-01 12:19:22','21004140','258811624564',1,996,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'jousef','','0502138173','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'520'),(997,10,0,NULL,0,0,1,1,'2021-03-01','2021-03-02','2021-03-01 12:22:19','21004141','758422259169',1,997,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'rakeesh','','0569978820','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'521'),(998,10,0,NULL,0,0,1,1,'2021-03-01','2021-03-02','2021-03-01 12:33:48','21004142','344432432468',1,998,169.66,0,0,0,0,169.66,0,0,1,1,3,0,4,0,'sayed aly','','0555702737','','','','',0,2,NULL,NULL,'CustomerCard',169.66,169.66,NULL,NULL,NULL,NULL,'523'),(999,10,0,NULL,0,0,1,1,'2021-03-01','2021-03-02','2021-03-01 12:45:24','21004143','561007219346',1,999,785,0,0,0,0,785,0,0,1,1,3,0,4,0,'Zammaduddin Mohammed','','0543476969','','','','',0,1,NULL,NULL,'CenterCard',785,0,NULL,NULL,NULL,NULL,'519'),(1000,10,0,NULL,0,0,1,1,'2021-03-01','2021-03-02','2021-03-01 13:27:20','21004144','755266684254',1,1000,136,0,0,0,0,136,0,0,1,1,3,0,4,0,'ANEES','','0506537164','','','','',0,2,NULL,NULL,'CustomerCard',136,136,NULL,NULL,NULL,NULL,'520'),(1001,10,0,NULL,0,0,1,1,'2021-03-01','2021-03-02','2021-03-01 13:40:54','21004145','745600888030',1,1001,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'ullas panikar','','0545451115','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'524'),(1002,10,0,NULL,0,0,1,1,'2021-03-01','2021-03-02','2021-03-01 13:46:10','21004146','940364351281',1,1002,1227,0,0,0,0,1227,0,0,1,1,3,0,4,0,'RAFEE','','0502113534','','','','',0,2,NULL,NULL,'CustomerCard',1227,1227,NULL,NULL,NULL,NULL,'526'),(1003,10,0,NULL,0,0,1,1,'2021-03-01','2021-03-02','2021-03-01 15:30:17','21004147','421497685976',1,1003,133,0,0,0,0,133,0,0,1,1,3,0,4,0,'ullas panikar','','0545451115','','','','',0,1,NULL,NULL,'CenterCard',133,0,NULL,NULL,NULL,NULL,'529'),(1004,10,0,NULL,0,0,1,1,'2021-03-01','2021-03-02','2021-03-01 15:45:51','21004148','129686059790',1,1004,1656,0,0,0,0,1656,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,2,NULL,NULL,'CustomerCard',1656,1656,NULL,NULL,NULL,NULL,'530'),(1005,10,0,NULL,0,0,1,1,'2021-03-01','2021-03-02','2021-03-01 15:53:52','21004149','353794345945',1,1005,4216,0,0,0,0,4216,0,0,1,1,3,0,4,0,'Zammaduddin Mohammed','','0543476969','','','','',0,2,NULL,NULL,'CustomerCard',4216,4216,NULL,NULL,NULL,NULL,'519'),(1006,10,0,NULL,0,0,1,1,'2021-03-02','2021-03-03','2021-03-02 07:01:16','21004150','617341425572',1,1006,1306,0,0,0,0,1306,0,0,1,1,3,0,4,0,'ullas panikar','','0545451115','','','','',0,1,NULL,NULL,'CenterCard',1306,0,NULL,NULL,NULL,NULL,'502'),(1007,10,0,NULL,0,0,1,1,'2021-03-02','0000-00-00','2021-03-02 07:02:10','21004151','074012246419',1,1007,83,0,0,0,0,83,0,0,1,0,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,''),(1008,10,0,NULL,0,0,1,1,'2021-03-02','2021-03-03','2021-03-02 07:08:51','21004152','144411872488',1,1008,2603,0,0,0,0,2603,0,0,1,1,3,0,4,0,'KAMAL','','0524222682','','','','',0,1,NULL,NULL,'CenterCard',2603,0,NULL,NULL,NULL,NULL,'503'),(1009,10,0,NULL,0,0,1,1,'2021-03-02','2021-03-03','2021-03-02 07:41:48','21004153','794786782782',1,1009,2605,0,0,0,0,2605,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,2,NULL,NULL,'CustomerCard',2605,2605,NULL,NULL,NULL,NULL,'501'),(1010,10,0,NULL,0,0,1055,1055,'2021-03-02','2021-03-03','2021-03-02 08:08:38','21004154','984601101790',1,1010,496,0,0,0,0,496,0,0,1,1,3,0,4,0,'AYMAN SHAWKY ABDELLATIF IBRAHIM HAGAG                  ','1','0567755768','','','','',0,2,NULL,NULL,'CustomerCard',496,496,NULL,NULL,NULL,NULL,'502'),(1011,10,0,NULL,0,0,1,1,'2021-03-02','2021-03-03','2021-03-02 08:18:49','21004155','931533656801',1,1011,170,0,0,0,0,170,0,0,1,1,3,0,4,0,'MOHAMMED','','0565115811','','','','',0,2,NULL,NULL,'CustomerCard',170,170,NULL,NULL,NULL,NULL,'505'),(1012,10,0,NULL,0,0,1,1,'2021-03-02','2021-03-03','2021-03-02 09:15:16','21004156','937719939305',1,1012,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'hakeem','','0556767100','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'508'),(1013,10,0,NULL,0,0,1,1,'2021-03-02','2021-03-03','2021-03-02 09:38:12','21004157','582976369863',1,1013,492,0,0,0,0,492,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,2,NULL,NULL,'CustomerCard',492,492,NULL,NULL,NULL,NULL,'506'),(1014,10,0,NULL,0,0,1058,1058,'2021-03-02','2021-03-03','2021-03-02 10:00:11','21004158','898902957233',1,1014,1026,0,0,0,0,1026,0,0,1,1,3,0,4,0,'SABEER ALI PATTILATH VADAKKEPUR','1','0555927700','','','','',0,2,NULL,NULL,'CustomerCard',1026,1026,NULL,NULL,NULL,NULL,'510'),(1015,10,0,NULL,0,0,1,1,'2021-03-02','2021-03-03','2021-03-02 10:08:36','21004159','188365378768',1,1015,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'MUHAMMED','','0509006766','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'512'),(1016,10,0,NULL,0,0,1,1,'2021-03-02','2021-03-03','2021-03-02 10:11:31','21004160','116609319306',1,1016,952,0,0,0,0,952,0,0,1,1,3,0,4,0,'mirza','','0529267003','','','','',0,2,NULL,NULL,'CustomerCard',952,952,NULL,NULL,NULL,NULL,'509'),(1017,10,0,NULL,0,0,1,1,'2021-03-02','2021-03-03','2021-03-02 11:24:53','21004161','316547469585',1,1017,1117,0,0,0,0,1117,0,0,1,1,3,0,4,0,'KAREEM THALANKARA','','0554545906','','','','',0,1,NULL,NULL,'CenterCard',1117,0,NULL,NULL,NULL,NULL,'511'),(1018,10,0,NULL,0,0,1,1,'2021-03-02','2021-03-03','2021-03-02 11:46:59','21004162','062135909276',1,1018,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'KAREEM THALANKARA','','0554545906','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'515'),(1019,10,0,NULL,0,0,1,1,'2021-03-02','2021-03-03','2021-03-02 13:19:36','21004163','961488918522',1,1019,105,0,0,0,0,105,0,0,1,1,3,0,4,0,'habib ali','','0554166257','','','','',0,1,NULL,NULL,'CenterCard',105,0,NULL,NULL,NULL,NULL,'517'),(1020,10,0,NULL,0,0,1064,1064,'2021-03-02','2021-03-03','2021-03-02 13:40:57','21004164','388592827139',1,1020,409,0,0,0,0,409,0,0,1,1,3,0,4,0,'SANOOJ MARIKKAR KUNJU MARIKKAR','','0565018150','','','','',0,2,NULL,NULL,'CustomerCard',409,409,NULL,NULL,NULL,NULL,'518'),(1021,10,0,NULL,0,0,1,1,'2021-03-02','2021-03-03','2021-03-02 13:58:47','21004165','767796773988',1,1021,453,0,0,0,0,453,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,2,NULL,NULL,'CustomerCard',453,453,NULL,NULL,NULL,NULL,'520'),(1022,10,0,NULL,0,0,1,1,'2021-03-02','2021-03-03','2021-03-02 14:44:56','21004166','821275983951',1,1022,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'jassim ','','0555502248','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'519'),(1023,10,0,NULL,0,0,1,1,'2021-03-02','2021-03-03','2021-03-02 14:45:32','21004167','351326500791',1,1023,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'jassim ','','0555502248','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'519'),(1024,10,0,NULL,0,0,1,1,'2021-03-02','2021-03-03','2021-03-02 14:45:49','21004168','308885510642',1,1024,453,0,0,0,0,453,0,0,1,1,3,0,4,0,'jassim ','','0555502248','','','','',0,1,NULL,NULL,'CenterCard',453,0,NULL,NULL,NULL,NULL,'519'),(1025,10,0,NULL,0,0,1,1,'2021-03-02','2021-03-03','2021-03-02 14:48:37','21004169','129331077715',1,1025,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'jassim ','','0555502248','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'519'),(1026,10,0,NULL,0,0,1,1,'2021-03-02','2021-03-03','2021-03-02 14:52:14','21004170','878782017263',1,1026,22.44,0,0,0,0,22.44,0,0,1,1,3,0,4,0,'Irshad','','0529808643','','','','',0,2,NULL,NULL,'CustomerCard',22.44,22.44,NULL,NULL,NULL,NULL,'514'),(1027,10,0,NULL,0,0,1,1,'2021-03-02','2021-03-03','2021-03-02 14:57:14','21004171','564058475458',1,1027,625,0,0,0,0,625,0,0,1,1,3,0,4,0,'khalid','','0501415919','','','','',0,2,NULL,NULL,'CustomerCard',625,625,NULL,NULL,NULL,NULL,'521'),(1028,10,0,NULL,0,0,1072,1072,'2021-03-02','2021-03-03','2021-03-02 14:59:34','21004172','967256523817',1,1028,461,0,0,0,0,461,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,2,NULL,NULL,'CustomerCard',461,461,NULL,NULL,NULL,NULL,'513'),(1029,10,0,NULL,0,0,1,1,'2021-03-02','2021-03-03','2021-03-02 15:11:12','21004173','672454419287',1,1029,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'Maaraj','','0545566926','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'522'),(1030,10,0,NULL,0,0,1,1,'2021-03-02','2021-03-03','2021-03-02 15:24:50','21004174','930340264236',1,1030,88,0,0,0,0,88,0,0,1,1,3,0,4,0,'jassim ','','0555502248','','','','',0,1,NULL,NULL,'CenterCard',88,0,NULL,NULL,NULL,NULL,'519'),(1031,10,0,NULL,0,0,1,1,'2021-03-02','2021-03-03','2021-03-02 15:59:34','21004175','031129558905',1,1031,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'arun','','0561309309','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'523'),(1032,10,0,NULL,0,0,1,1,'2021-03-03','2021-03-04','2021-03-03 05:09:02','21004176','994717437082',1,1032,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'hemanth','','0563096403','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,'501'),(1033,10,0,NULL,0,0,1,1,'2021-03-03','2021-03-04','2021-03-03 05:53:58','21004177','597987811550',1,1033,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'marwin','','0524182269','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'503'),(1034,10,0,NULL,0,0,1,1,'2021-03-03','2021-03-04','2021-03-03 06:53:40','21004178','673558133469',1,1034,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'shejin karaketty alavudheen','','0509834956','','','','',0,2,NULL,NULL,'CustomerCard',243,243,NULL,NULL,NULL,NULL,'504'),(1035,10,0,NULL,0,2,1,1,'2021-03-03','2021-03-04','2021-03-03 07:34:38','21004179','761852398735',1,1035,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'labeeb','','0549936644','','','','',0,1,NULL,NULL,'CenterCard',0,0,NULL,NULL,NULL,NULL,'502'),(1036,10,0,NULL,0,0,1055,1055,'2021-03-03','2021-03-04','2021-03-03 07:41:24','21004180','720490461866',1,1036,1656,0,0,0,0,1656,0,0,1,1,3,0,4,0,'AYMAN SHAWKY ABDELLATIF IBRAHIM HAGAG                  ','1','0567755768','','','','',0,1,NULL,NULL,'CenterCard',1656,0,NULL,NULL,NULL,NULL,'504'),(1037,10,0,NULL,0,0,1055,1055,'2021-03-03','2021-03-04','2021-03-03 07:47:29','21004181','139930970675',1,1037,1203,0,0,0,0,1203,0,0,1,1,3,0,4,0,'AYMAN SHAWKY ABDELLATIF IBRAHIM HAGAG                  ','1','0567755768','','','','',0,1,NULL,NULL,'CenterCard',1203,0,NULL,NULL,NULL,NULL,'504'),(1038,10,0,NULL,0,0,1,1,'2021-03-03','2021-03-04','2021-03-03 07:55:53','21004182','568892035963',1,1038,249,0,0,0,0,249,0,0,1,1,3,0,4,0,'noushad','','0555702737','','','','',0,2,NULL,NULL,'CustomerCard',249,249,NULL,NULL,NULL,NULL,'506'),(1039,10,0,NULL,0,2,1,1,'2021-03-03','2021-03-04','2021-03-03 07:57:44','21004183','814993140775',1,1039,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'ullas panikar','','0545451115','','','','',0,1,NULL,NULL,'CenterCard',0,0,NULL,NULL,NULL,NULL,'507'),(1040,10,0,NULL,0,0,1,1,'2021-03-03','2021-03-04','2021-03-03 08:27:53','21004184','688466599902',1,1040,340,0,0,0,0,340,0,0,1,1,3,0,4,0,'arun','','0561309309','','','','',0,2,NULL,NULL,'CustomerCard',340,340,NULL,NULL,NULL,NULL,'509'),(1041,10,0,NULL,0,0,1,1,'2021-03-03','2021-03-04','2021-03-03 08:43:54','21004185','553775662669',1,1041,170,0,0,0,0,170,0,0,1,1,3,0,4,0,'SEVEN INSURANCE','','0502549764','','','','',0,2,NULL,NULL,'CustomerCard',170,170,NULL,NULL,NULL,NULL,'511'),(1042,10,0,NULL,0,0,1,1,'2021-03-03','2021-03-04','2021-03-03 09:11:05','21004186','182971378333',1,1042,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'muhammed','','0559295530','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'512'),(1043,10,0,NULL,0,0,1,1,'2021-03-03','2021-03-04','2021-03-03 10:06:23','21004187','526637032150',1,1043,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'shabjaan','','0558267815','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'510'),(1044,10,0,NULL,0,0,1,1,'2021-03-03','2021-03-04','2021-03-03 10:26:15','21004188','639704736770',1,1044,258,0,0,0,0,258,0,0,1,1,3,0,4,0,'MAGMA ELECTRO MECHANICHAL ','','0552208040','','','','',0,2,NULL,NULL,'CustomerCard',258,258,NULL,NULL,NULL,NULL,'513'),(1045,10,0,NULL,0,0,1,1,'2021-03-03','2021-03-04','2021-03-03 10:33:25','21004179','478651545578',1,1045,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'labeeb','','0549936644','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,''),(1046,10,0,NULL,0,0,1,1,'2021-03-03','2021-03-04','2021-03-03 10:34:01','21004183','980169924671',1,1046,129,0,0,0,0,129,0,0,1,1,3,0,4,0,'ullas panikar','','0545451115','','','','',0,2,NULL,NULL,'CustomerCard',129,129,NULL,NULL,NULL,NULL,''),(1047,10,0,NULL,0,0,1,1,'2021-03-03','2021-03-04','2021-03-03 10:38:09','21004189','219873493686',1,1047,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'mohamed','','0555597961','','','','',0,2,NULL,NULL,'CustomerCard',43,43,NULL,NULL,NULL,NULL,'516'),(1048,10,0,NULL,0,0,1,1,'2021-03-03','2021-03-04','2021-03-03 10:45:45','21004190','043111817867',1,1048,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'shabjaan','','0558267815','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'510'),(1049,10,0,NULL,0,0,1,1,'2021-03-03','2021-03-04','2021-03-03 10:53:46','21004191','430830688521',1,1049,133,0,0,0,0,133,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,2,NULL,NULL,'CustomerCard',133,133,NULL,NULL,NULL,NULL,'505'),(1050,10,0,NULL,0,0,1,1,'2021-03-03','2021-03-04','2021-03-03 10:54:12','21004192','951785754200',1,1050,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'natnael','','0524731765','','','','',0,1,NULL,NULL,'CenterCard',43,0,NULL,NULL,NULL,NULL,'517'),(1051,10,0,NULL,0,0,1,1,'2021-03-03','2021-03-04','2021-03-03 10:57:41','21004193','008169754374',1,1051,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'natnael','','0524731765','','','','',0,1,NULL,NULL,'CenterCard',43,0,NULL,NULL,NULL,NULL,'517'),(1052,10,0,NULL,0,0,1,1,'2021-03-03','2021-03-04','2021-03-03 11:56:00','21004194','510970987745',1,1052,1458,0,0,0,0,1458,0,0,1,1,3,0,4,0,'shejin karaketty alavudheen','','0509834956','','','','',0,2,NULL,NULL,'CustomerCard',1458,1458,NULL,NULL,NULL,NULL,'515'),(1053,10,0,NULL,0,0,1048,1048,'2021-03-03','2021-03-04','2021-03-03 12:41:33','21004195','048325871761',1,1053,1135,0,0,0,0,1135,0,0,1,1,3,0,4,0,'ABDUL RAVOOF EROSKKANAKATH','1','0568860333','','','','',0,2,NULL,NULL,'CustomerCard',1135,1135,NULL,NULL,NULL,NULL,'517'),(1054,10,0,NULL,0,0,1072,1072,'2021-03-03','2021-03-04','2021-03-03 12:43:27','21004196','380172876819',1,1054,1954,0,0,0,0,1954,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,2,NULL,NULL,'CustomerCard',1954,1954,NULL,NULL,NULL,NULL,'517'),(1055,10,0,NULL,0,0,1,1,'2021-03-03','2021-03-04','2021-03-03 12:43:36','21004197','577943568642',1,1055,133,0,0,0,0,133,0,0,1,1,3,0,4,0,'MUHAMMED','','0509006766','','','','',0,1,NULL,NULL,'CenterCard',133,0,NULL,NULL,NULL,NULL,'520'),(1056,10,0,NULL,0,0,1,1,'2021-03-03','2021-03-04','2021-03-03 13:08:08','21004198','340659162462',1,1056,133,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMED','','0509006766','','','','',0,1,NULL,NULL,'CenterCard',133,0,NULL,NULL,NULL,NULL,'520'),(1057,10,0,NULL,0,0,1064,1064,'2021-03-03','2021-03-04','2021-03-03 13:39:53','21004199','148986342736',1,1057,1702,0,0,0,0,1702,0,0,1,1,3,0,4,0,'SANOOJ MARIKKAR KUNJU MARIKKAR','','0565018150','','','','',0,2,NULL,NULL,'CustomerCard',1702,1702,NULL,NULL,NULL,NULL,'522'),(1058,10,0,NULL,0,0,1078,1078,'2021-03-03','2021-03-04','2021-03-03 14:23:59','21004200','596159401801',1,1058,2603,0,0,0,0,2603,0,0,1,1,3,0,4,0,'JASEEM','','0555502248','','','','',0,1,NULL,NULL,'CenterCard',2603,0,NULL,NULL,NULL,NULL,'521'),(1059,10,0,NULL,0,0,1,1,'2021-03-03','2021-03-04','2021-03-03 14:24:35','21004201','580997526479',1,1059,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,2,NULL,NULL,'CustomerCard',243,243,NULL,NULL,NULL,NULL,'525'),(1060,10,0,NULL,0,0,1078,1078,'2021-03-03','2021-03-04','2021-03-03 14:24:40','21004202','007683898844',1,1060,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'JASEEM','','0555502248','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'521'),(1061,10,0,NULL,0,0,1078,1078,'2021-03-03','2021-03-04','2021-03-03 14:25:05','21004203','583291391620',1,1061,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'JASEEM','','0555502248','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'521'),(1062,10,0,NULL,0,0,1078,1078,'2021-03-03','2021-03-04','2021-03-03 14:25:26','21004204','064442883312',1,1062,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'JASEEM','','0555502248','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'521'),(1063,10,0,NULL,0,0,1078,1078,'2021-03-03','2021-03-04','2021-03-03 14:25:53','21004205','459635328688',1,1063,1013,0,0,0,0,1013,0,0,1,1,3,0,4,0,'JASEEM','','0555502248','','','','',0,1,NULL,NULL,'CenterCard',1013,0,NULL,NULL,NULL,NULL,'521'),(1064,10,0,NULL,0,0,1078,1078,'2021-03-03','2021-03-04','2021-03-03 14:26:21','21004206','798594033420',1,1064,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'JASEEM','','0555502248','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'521'),(1065,10,0,NULL,0,0,1078,1078,'2021-03-03','2021-03-04','2021-03-03 14:26:44','21004207','504072831317',1,1065,953,0,0,0,0,953,0,0,1,1,3,0,4,0,'JASEEM','','0555502248','','','','',0,1,NULL,NULL,'CenterCard',953,0,NULL,NULL,NULL,NULL,'521'),(1066,10,0,NULL,0,0,1,1,'2021-03-04','2021-03-05','2021-03-04 06:23:47','21004208','169261163282',1,1066,1046,0,0,0,0,1046,0,0,1,1,3,0,4,0,'muhammed','','0559081973','','','','',0,2,NULL,NULL,'CustomerCard',1046,1046,NULL,NULL,NULL,NULL,'501'),(1067,10,0,NULL,0,0,1,1,'2021-03-04','2021-03-05','2021-03-04 06:35:30','21004209','975995153669',1,1067,17021,0,0,0,0,17021,0,0,1,1,3,0,4,0,'shejin karaketty alavudheen','','0509834956','','','','',0,2,NULL,NULL,'CustomerCard',17021,17021,NULL,NULL,NULL,NULL,'502'),(1068,10,0,NULL,0,0,1,1,'2021-03-04','2021-03-05','2021-03-04 07:33:00','21004210','872910203147',1,1068,2998,0,0,0,0,2998,0,0,1,1,3,0,4,0,'tony','','0563161906','','','','',0,2,NULL,NULL,'CustomerCard',2998,2998,NULL,NULL,NULL,NULL,'504'),(1069,10,0,NULL,0,0,1,1,'2021-03-04','2021-03-05','2021-03-04 09:29:28','21004211','268479038276',1,1069,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'506'),(1070,10,0,NULL,0,0,1,1,'2021-03-04','2021-03-05','2021-03-04 09:50:06','21004212','265934374209',1,1070,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'rajith','','0528425294','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'509'),(1071,10,0,NULL,0,0,1072,1072,'2021-03-04','2021-03-05','2021-03-04 10:35:42','21004213','362680279924',1,1071,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'501'),(1072,10,0,NULL,0,0,1,1,'2021-03-04','2021-03-05','2021-03-04 11:27:29','21004214','742552275127',1,1072,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'hanan','','0504135543','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'513'),(1073,10,0,NULL,0,2,1,1,'2021-03-04','2021-03-05','2021-03-04 11:48:50','21004215','850150813432',1,1073,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'baiju','','0504950234','','','','',0,2,NULL,NULL,'CustomerCard',0,513,NULL,NULL,NULL,NULL,'512'),(1074,10,0,NULL,0,0,1,1,'2021-03-04','2021-03-05','2021-03-04 11:50:44','21004215','818206262794',1,1074,513,0,0,0,0,1026,0,0,1,1,3,0,4,0,'baiju','','0504950234','','','','',0,1,NULL,NULL,'CenterCard',513,0,NULL,NULL,NULL,NULL,''),(1075,10,0,NULL,0,0,1064,1064,'2021-03-04','2021-03-05','2021-03-04 11:54:50','21004216','544016983624',1,1075,817,0,0,0,0,817,0,0,1,1,3,0,4,0,'SANOOJ MARIKKAR KUNJU MARIKKAR','','0565018150','','','','',0,2,NULL,NULL,'CustomerCard',817,817,NULL,NULL,NULL,NULL,'516'),(1076,10,0,NULL,0,0,1,1,'2021-03-04','2021-03-05','2021-03-04 12:19:36','21004217','665055158161',1,1076,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'migash','','0554148980','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'517'),(1077,10,0,NULL,0,0,1,1,'2021-03-04','2021-03-05','2021-03-04 12:32:13','21004218','377110696940',1,1077,729,0,0,0,0,729,0,0,1,1,3,0,4,0,'shejin karaketty alavudheen','','0509834956','','','','',0,2,NULL,NULL,'CustomerCard',729,729,NULL,NULL,NULL,NULL,'511'),(1078,10,0,NULL,0,0,1,1,'2021-03-04','2021-03-05','2021-03-04 12:32:59','21004219','263601523538',1,1078,166,0,0,0,0,166,0,0,1,1,3,0,4,0,'shejin karaketty alavudheen','','0509834956','','','','',0,2,NULL,NULL,'CustomerCard',166,166,NULL,NULL,NULL,NULL,'511'),(1079,10,0,NULL,0,0,1,1,'2021-03-04','2021-03-05','2021-03-04 12:38:34','21004220','218668353395',1,1079,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'shejin karaketty alavudheen','','0509834956','','','','',0,2,NULL,NULL,'CustomerCard',243,243,NULL,NULL,NULL,NULL,'511'),(1080,10,0,NULL,0,0,1,1,'2021-03-04','2021-03-05','2021-03-04 14:42:19','21004221','478749224910',1,1080,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'fatma','','0507883396','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'518'),(1081,10,0,NULL,0,0,1,1,'2021-03-04','2021-03-05','2021-03-04 15:11:28','21004222','652242036207',1,1081,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'essa','','0504640064','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'522'),(1082,10,0,NULL,0,0,1,1,'2021-03-04','2021-03-05','2021-03-04 15:12:00','21004223','337648041928',1,1082,11274,0,0,0,0,11274,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,2,NULL,NULL,'CustomerCard',11274,11274,NULL,NULL,NULL,NULL,'519'),(1083,10,0,NULL,0,0,1,1,'2021-03-04','2021-03-05','2021-03-04 15:15:06','21004224','739742499413',1,1083,523,0,0,0,0,523,0,0,1,1,3,0,4,0,'mirza','','0529267003','','','','',0,2,NULL,NULL,'CustomerCard',523,523,NULL,NULL,NULL,NULL,'520'),(1084,10,0,NULL,0,0,1,1,'2021-03-06','2021-03-07','2021-03-06 05:25:43','21004225','867850885998',1,1084,486,0,0,0,0,486,0,0,1,1,3,0,4,0,'shejin karaketty alavudheen','','0509834956','','','','',0,2,NULL,NULL,'CustomerCard',486,486,NULL,NULL,NULL,NULL,'501'),(1085,10,0,NULL,0,0,1,1,'2021-03-06','2021-03-07','2021-03-06 07:45:23','21004226','628001332919',1,1085,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'manooz','','0555237314','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'503'),(1086,10,0,NULL,0,0,1,1,'2021-03-06','2021-03-07','2021-03-06 09:50:50','21004227','456784905414',1,1086,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'noushad','','0555702737','','','','',0,2,NULL,NULL,'CustomerCard',43,43,NULL,NULL,NULL,NULL,'505'),(1087,10,0,NULL,0,0,1,1,'2021-03-06','2021-03-07','2021-03-06 11:07:16','21004228','196538863463',1,1087,22.44,0,0,0,0,22.44,0,0,1,1,3,0,4,0,'ziad','','0557263889','','','','',0,2,NULL,NULL,'CustomerCard',22.44,22.44,NULL,NULL,NULL,NULL,'509'),(1088,10,0,NULL,0,0,1,1,'2021-03-06','2021-03-07','2021-03-06 11:29:19','21004229','308782490198',1,1088,1215,0,0,0,0,1215,0,0,1,1,3,0,4,0,'arun','','0561309309','','','','',0,2,NULL,NULL,'CustomerCard',1215,1215,NULL,NULL,NULL,NULL,'507'),(1089,10,0,NULL,0,0,1,1,'2021-03-06','2021-03-07','2021-03-06 12:04:24','21004230','356115463745',1,1089,258,0,0,0,0,258,0,0,1,1,3,0,4,0,'ANAS AHMAD MOUTAA ALZEIN','','0543874221','','','','',0,1,NULL,NULL,'CenterCard',258,0,NULL,NULL,NULL,NULL,'508'),(1090,10,0,NULL,0,0,1,1,'2021-03-06','2021-03-07','2021-03-06 12:34:57','21004231','932388530352',1,1090,272,0,0,0,0,272,0,0,1,1,3,0,4,0,'ANAS AHMAD MOUTAA ALZEIN','','0543874221','','','','',0,2,NULL,NULL,'CustomerCard',272,272,NULL,NULL,NULL,NULL,'508'),(1091,10,0,NULL,0,0,1,1,'2021-03-06','2021-03-07','2021-03-06 12:36:10','21004232','330359717005',1,1091,44,0,0,0,0,44,0,0,1,1,3,0,4,0,'ANAS AHMAD MOUTAA ALZEIN','','0543874221','','','','',0,2,NULL,NULL,'CustomerCard',44,44,NULL,NULL,NULL,NULL,'508'),(1092,10,0,NULL,0,0,1,1,'2021-03-06','2021-03-07','2021-03-06 15:30:40','21004233','279569536666',1,1092,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'fathma','','0528599983','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'511'),(1093,10,0,NULL,0,0,1,1,'2021-03-06','2021-03-07','2021-03-06 15:47:45','21004234','474786420371',1,1093,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'mohemmed','','0545711704','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'510'),(1094,10,0,NULL,0,0,1,1,'2021-03-07','2021-03-08','2021-03-07 06:28:04','21004235','861608200565',1,1094,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'khalid','','0501415919','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'501'),(1095,10,0,NULL,0,0,1,1,'2021-03-07','2021-03-08','2021-03-07 07:04:25','21004236','604420911305',1,1095,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'ABDULRAHMAN','','0503201614','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'502'),(1096,10,0,NULL,0,0,1,1,'2021-03-07','2021-03-08','2021-03-07 07:10:33','21004237','853694874245',1,1096,44,0,0,0,0,44,0,0,1,1,3,0,4,0,'mohsin shoukath','','0585756308','','','','',0,2,NULL,NULL,'CustomerCard',44,44,NULL,NULL,NULL,NULL,'503'),(1097,10,0,NULL,0,0,1065,1065,'2021-03-07','2021-03-08','2021-03-07 08:05:20','21004238','796325974201',1,1097,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'SURESAN VATAKKE VEETIL','','0559546907','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'508'),(1098,10,0,NULL,0,0,1,1,'2021-03-07','2021-03-08','2021-03-07 08:38:05','21004239','981770432150',1,1098,332,0,0,0,0,332,0,0,1,1,3,0,4,0,'shejin karaketty alavudheen','','0509834956','','','','',0,2,NULL,NULL,'CustomerCard',332,332,NULL,NULL,NULL,NULL,'511'),(1099,10,0,NULL,0,0,1,1,'2021-03-07','2021-03-08','2021-03-07 08:39:41','21004240','888348304862',1,1099,744,0,0,0,0,744,0,0,1,1,3,0,4,0,'KAREEM THALANKARA','','0554545906','','','','',0,2,NULL,NULL,'CustomerCard',744,744,NULL,NULL,NULL,NULL,'506'),(1100,10,0,NULL,0,0,1,1,'2021-03-07','2021-03-08','2021-03-07 08:47:38','21004241','998656764105',1,1100,523,0,0,0,0,523,0,0,1,1,3,0,4,0,'muhammed','','0559081973','','','','',0,2,NULL,NULL,'CustomerCard',523,523,NULL,NULL,NULL,NULL,'509'),(1101,10,0,NULL,0,0,1,1,'2021-03-07','2021-03-08','2021-03-07 09:09:07','21004242','271083731633',1,1101,249,0,0,0,0,249,0,0,1,1,3,0,4,0,'shejin karaketty alavudheen','','0509834956','','','','',0,2,NULL,NULL,'CustomerCard',249,249,NULL,NULL,NULL,NULL,'512'),(1102,10,0,NULL,0,0,1,1,'2021-03-07','2021-03-08','2021-03-07 10:52:18','21004243','413881561481',1,1102,4636,0,0,0,0,4636,0,0,1,1,3,0,4,0,'Zammaduddin Mohammed','','0543476969','','','','',0,2,NULL,NULL,'CustomerCard',4636,4636,NULL,NULL,NULL,NULL,'517'),(1103,10,0,NULL,0,0,1,1,'2021-03-07','2021-03-08','2021-03-07 11:05:53','21004244','092259588752',1,1103,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'THOMAS','','0554165969','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'515'),(1104,10,0,NULL,0,0,1,1,'2021-03-07','2021-03-08','2021-03-07 11:41:41','21004245','252729356468',1,1104,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'RAFEE','','0553474987','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'518'),(1105,10,0,NULL,0,0,1,1,'2021-03-07','2021-03-08','2021-03-07 13:02:22','21004246','183625720279',1,1105,133,0,0,0,0,133,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',133,133,NULL,NULL,NULL,NULL,''),(1106,10,0,NULL,0,0,1072,1072,'2021-03-07','2021-03-08','2021-03-07 13:13:49','21004247','248015292700',1,1106,2668,0,0,0,0,2668,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,2,NULL,NULL,'CustomerCard',2668,2668,NULL,NULL,NULL,NULL,'522'),(1107,10,0,NULL,0,0,1,1,'2021-03-07','2021-03-08','2021-03-07 13:23:46','21004248','999397166583',1,1107,2256,0,0,0,0,2256,0,0,1,1,3,0,4,0,'shejin karaketty alavudheen','','0509834956','','','','',0,2,NULL,NULL,'CustomerCard',2256,2256,NULL,NULL,NULL,NULL,'520'),(1108,10,0,NULL,0,0,1064,1064,'2021-03-07','2021-03-08','2021-03-07 14:28:38','21004249','106070198924',1,1108,679,0,0,0,0,679,0,0,1,1,3,0,4,0,'SANOOJ MARIKKAR KUNJU MARIKKAR','','0565018150','','','','',0,2,NULL,NULL,'CustomerCard',679,679,NULL,NULL,NULL,NULL,'523'),(1109,10,0,NULL,0,0,1,1,'2021-03-07','2021-03-08','2021-03-07 14:34:04','21004250','875784675572',1,1109,907,0,0,0,0,907,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,2,NULL,NULL,'CustomerCard',907,907,NULL,NULL,NULL,NULL,'513'),(1110,10,0,NULL,0,0,1,1,'2021-03-07','2021-03-08','2021-03-07 14:51:23','21004251','147759755128',1,1110,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'bima','','0565057126','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'524'),(1111,10,0,NULL,0,0,1,1,'2021-03-07','2021-03-08','2021-03-07 16:02:12','21004252','539958029833',1,1111,569,0,0,0,0,569,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,2,NULL,NULL,'CustomerCard',569,569,NULL,NULL,NULL,NULL,'513'),(1112,10,0,NULL,0,0,1,1,'2021-03-08','2021-03-09','2021-03-08 05:33:22','21004253','926745800278',1,1112,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'srinivas','','0568693091','','','','',0,1,NULL,NULL,'CenterCard',43,0,NULL,NULL,NULL,NULL,'501'),(1113,10,0,NULL,0,0,1,1,'2021-03-08','2021-03-09','2021-03-08 05:51:59','21004254','334358525292',1,1113,88,0,0,0,0,88,0,0,1,1,3,0,4,0,'SIDDIQUE BATHAKKA','','0564467234','','','','',0,2,NULL,NULL,'CustomerCard',88,88,NULL,NULL,NULL,NULL,'502'),(1114,10,0,NULL,0,2,1,1,'2021-03-08','2021-03-09','2021-03-08 08:08:50','21004255','488123710505',1,1114,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'labeeb','','0549936644','','','','',0,1,NULL,NULL,'CenterCard',0,0,NULL,NULL,NULL,NULL,'503'),(1115,10,0,NULL,0,2,1,1,'2021-03-08','2021-03-09','2021-03-08 08:14:23','21004256','836178216080',1,1115,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'hussam','','0506555157','','','','',0,1,NULL,NULL,'CenterCard',0,0,NULL,NULL,NULL,NULL,'506'),(1116,10,0,NULL,0,0,1,1,'2021-03-08','2021-03-09','2021-03-08 08:17:34','21004257','043666506679',1,1116,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'KAREEM THALANKARA','','0554545906','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'509'),(1117,10,0,NULL,0,0,1,1,'2021-03-08','2021-03-09','2021-03-08 08:37:39','21004258','617629471380',1,1117,272,0,0,0,0,272,0,0,1,1,3,0,4,0,'arun','','0561309309','','','','',0,2,NULL,NULL,'CustomerCard',272,272,NULL,NULL,NULL,NULL,'510'),(1118,10,0,NULL,0,0,1,1,'2021-03-08','2021-03-09','2021-03-08 08:56:54','21004259','342491707440',1,1118,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'ullas panikar','','0545451115','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'512'),(1119,10,0,NULL,0,0,1,1,'2021-03-08','2021-03-09','2021-03-08 09:14:58','21004260','040700684253',1,1119,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'ahammed','','0569398525','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'513'),(1120,10,0,NULL,0,0,1,1,'2021-03-08','2021-03-09','2021-03-08 09:33:04','21004261','769008368439',1,1120,4368,0,0,0,0,4368,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,2,NULL,NULL,'CustomerCard',4368,4368,NULL,NULL,NULL,NULL,'507'),(1121,10,0,NULL,0,0,1,1,'2021-03-08','2021-03-09','2021-03-08 09:58:21','21004262','956826963303',1,1121,523,0,0,0,0,523,0,0,1,1,3,0,4,0,'jhonson','','0503989687','','','','',0,2,NULL,NULL,'CustomerCard',523,523,NULL,NULL,NULL,NULL,'515'),(1122,10,0,NULL,0,0,1,1,'2021-03-08','2021-03-09','2021-03-08 10:02:28','21004263','641983366698',1,1122,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'ahammed','','0508585220','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'514'),(1123,10,0,NULL,0,0,1,1,'2021-03-08','2021-03-09','2021-03-08 10:05:39','21004264','322629927983',1,1123,13015,0,0,0,0,13015,0,0,1,1,3,0,4,0,'shejin karaketty alavudheen','','0509834956','','','','',0,2,NULL,NULL,'CustomerCard',13015,13015,NULL,NULL,NULL,NULL,'516'),(1124,10,0,NULL,0,0,1,1,'2021-03-08','2021-03-09','2021-03-08 10:50:45','21004265','712628770273',1,1124,596,0,0,0,0,596,0,0,1,1,3,0,4,0,'ط¹ط¨ط¯ط§ظ„ط±ط­ظ…ظ†','','0555850100','','','','',0,1,NULL,NULL,'CenterCard',596,0,NULL,NULL,NULL,NULL,'517'),(1125,10,0,NULL,0,0,1,1,'2021-03-08','2021-03-09','2021-03-08 11:03:48','21004256','205841215235',1,1125,523,0,0,0,0,523,0,0,1,1,3,0,4,0,'hussam','','0506555157','','','','',0,2,NULL,NULL,'CustomerCard',523,523,NULL,NULL,NULL,NULL,''),(1126,10,0,NULL,0,0,1,1,'2021-03-08','2021-03-09','2021-03-08 11:04:08','21004255','492713519245',1,1126,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'labeeb','','0549936644','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,''),(1127,10,0,NULL,0,0,1,1,'2021-03-08','2021-03-09','2021-03-08 12:05:49','21004266','579375958658',1,1127,6481,0,0,0,0,6481,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,2,NULL,NULL,'CustomerCard',6481,6481,NULL,NULL,NULL,NULL,'518'),(1128,10,0,NULL,0,0,1,1,'2021-03-08','2021-03-09','2021-03-08 12:27:53','21004267','482096902604',1,1128,1536,0,0,0,0,1536,0,0,1,1,3,0,4,0,'Mohamed Sayed','','0559129499','','','','',0,1,NULL,NULL,'CenterCard',1536,0,NULL,NULL,NULL,NULL,'519'),(1129,10,0,NULL,0,0,1,1,'2021-03-08','2021-03-09','2021-03-08 13:02:14','21004268','231304785275',1,1129,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'MUHAMMED','','0509006766','','','','',0,1,NULL,NULL,'CenterCard',43,0,NULL,NULL,NULL,NULL,'520'),(1130,10,0,NULL,0,0,1072,1072,'2021-03-08','2021-03-09','2021-03-08 13:47:34','21004269','539939655849',1,1130,166,0,0,0,0,166,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,2,NULL,NULL,'CustomerCard',166,166,NULL,NULL,NULL,NULL,'520'),(1131,10,0,NULL,0,0,1,1,'2021-03-08','2021-03-09','2021-03-08 14:23:09','21004270','186568376255',1,1131,2069,0,0,0,0,2069,0,0,1,1,3,0,4,0,'MONTASER AMIRA  BAKHIT AMIRA','','0506716476','','','','',0,1,NULL,NULL,'CenterCard',2069,0,NULL,NULL,NULL,NULL,'522'),(1132,10,0,NULL,0,0,1,1,'2021-03-08','2021-03-09','2021-03-08 14:34:50','21004271','971287836070',1,1132,520,0,0,0,0,520,0,0,1,1,3,0,4,0,'arun','','0561309309','','','','',0,2,NULL,NULL,'CustomerCard',520,520,NULL,NULL,NULL,NULL,'521'),(1133,10,0,NULL,0,0,1,1,'2021-03-08','2021-03-09','2021-03-08 15:07:34','21004272','970069632234',1,1133,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mirza','','0529267003','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'523'),(1134,10,0,NULL,0,0,1,1,'2021-03-08','2021-03-09','2021-03-08 15:24:46','21004273','685968403174',1,1134,510,0,0,0,0,510,0,0,1,1,3,0,4,0,'mirza','','0529267003','','','','',0,2,NULL,NULL,'CustomerCard',510,510,NULL,NULL,NULL,NULL,'523'),(1135,10,0,NULL,0,0,1,1,'2021-03-08','2021-03-09','2021-03-08 16:01:27','21004274','440707691383',1,1135,332,0,0,0,0,332,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,2,NULL,NULL,'CustomerCard',332,332,NULL,NULL,NULL,NULL,'518'),(1136,10,0,NULL,0,0,1,1,'2021-03-08','2021-03-09','2021-03-08 16:01:55','21004275','101921414546',1,1136,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'mohamed','','0558503730','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'523'),(1137,10,0,NULL,0,2,1,1,'2021-03-08','2021-03-09','2021-03-08 16:02:06','21004276','972559066012',1,1137,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Mohamed Sayed','','0559129499','','','','',0,1,NULL,NULL,'CenterCard',0,0,NULL,NULL,NULL,NULL,'519'),(1138,10,0,NULL,0,0,1,1,'2021-03-08','2021-03-09','2021-03-08 16:12:02','21004276','249712665092',1,1138,1482,0,0,0,0,1482,0,0,1,1,3,0,4,0,'Mohamed Sayed','','0559129499','','','','',0,2,NULL,NULL,'CustomerCard',1482,1482,NULL,NULL,NULL,NULL,''),(1139,10,0,NULL,0,0,1,1,'2021-03-09','2021-03-10','2021-03-09 05:36:54','21004277','538922102766',1,1139,136,0,0,0,0,136,0,0,1,1,3,0,4,0,'mohamed','','0505888424','','','','',0,2,NULL,NULL,'CustomerCard',136,136,NULL,NULL,NULL,NULL,'501'),(1140,10,0,NULL,0,0,1,1,'2021-03-09','2021-03-10','2021-03-09 07:03:36','21004278','954756075771',1,1140,914,0,0,0,0,914,0,0,1,1,3,0,4,0,'george','','0555999632','','','','',0,2,NULL,NULL,'CustomerCard',914,914,NULL,NULL,NULL,NULL,'503'),(1141,10,0,NULL,0,0,1,1,'2021-03-09','2021-03-10','2021-03-09 07:45:53','21004279','733339835921',1,1141,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',43,0,NULL,NULL,NULL,NULL,'508'),(1142,10,0,NULL,0,0,1,1,'2021-03-09','2021-03-10','2021-03-09 08:41:40','21004280','009516432310',1,1142,249,0,0,0,0,249,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,2,NULL,NULL,'CustomerCard',249,249,NULL,NULL,NULL,NULL,'507'),(1143,10,0,NULL,0,0,1,1,'2021-03-09','2021-03-10','2021-03-09 08:44:34','21004281','447661957382',1,1143,676,0,0,0,0,676,0,0,1,1,3,0,4,0,'AMED','','0555446730','','','','',0,2,NULL,NULL,'CustomerCard',676,676,NULL,NULL,NULL,NULL,'509'),(1144,10,0,NULL,0,0,1,1,'2021-03-09','2021-03-10','2021-03-09 09:07:19','21004282','544886811140',1,1144,523,0,0,0,0,523,0,0,1,1,3,0,4,0,'aslam','','0509102786','','','','',0,2,NULL,NULL,'CustomerCard',523,523,NULL,NULL,NULL,NULL,'511'),(1145,10,0,NULL,0,0,1,1,'2021-03-09','2021-03-10','2021-03-09 09:15:18','21004283','570291775755',1,1145,1903,0,0,0,0,1903,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,2,NULL,NULL,'CustomerCard',1903,1903,NULL,NULL,NULL,NULL,'507'),(1146,10,0,NULL,0,0,1,1,'2021-03-09','2021-03-10','2021-03-09 09:24:19','21004284','151210456142',1,1146,333,0,0,0,0,333,0,0,1,1,3,0,4,0,'Zammaduddin Mohammed','','0543476969','','','','',0,2,NULL,NULL,'CustomerCard',333,333,NULL,NULL,NULL,NULL,'512'),(1147,10,0,NULL,0,0,1,1,'2021-03-09','2021-03-10','2021-03-09 09:27:30','21004285','685303904326',1,1147,1278,0,0,0,0,1278,0,0,1,1,3,0,4,0,'hari','','0565023008','','','','',0,2,NULL,NULL,'CustomerCard',1278,1278,NULL,NULL,NULL,NULL,'510'),(1148,10,0,NULL,0,0,1,1,'2021-03-09','2021-03-10','2021-03-09 09:46:26','21004286','437932392267',1,1148,44,0,0,0,0,44,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',44,44,NULL,NULL,NULL,NULL,'513'),(1149,10,0,NULL,0,0,1,1,'2021-03-09','2021-03-10','2021-03-09 10:23:40','21004287','270179632319',1,1149,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'514'),(1150,10,0,NULL,0,0,1,1,'2021-03-09','2021-03-10','2021-03-09 10:56:49','21004288','194707594973',1,1150,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'515'),(1151,10,0,NULL,0,0,1,1,'2021-03-09','2021-03-10','2021-03-09 11:10:34','21004289','371448578494',1,1151,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'ظ‡ط´ط§ظ…','','0558026163','','','','',0,1,NULL,NULL,'CenterCard',43,0,NULL,NULL,NULL,NULL,'518'),(1152,10,0,NULL,0,0,1,1,'2021-03-09','2021-03-10','2021-03-09 11:15:07','21004290','504694224538',1,1152,105,0,0,0,0,105,0,0,1,1,3,0,4,0,'ط±ط§ط¬ظٹط´ ','','0508693428','','','','',0,1,NULL,NULL,'CenterCard',105,0,NULL,NULL,NULL,NULL,'517'),(1153,10,0,NULL,0,0,1,1,'2021-03-09','2021-03-10','2021-03-09 11:28:59','21004291','007913305942',1,1153,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'habtamu','','0559674237','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'519'),(1154,10,0,NULL,0,0,1048,1048,'2021-03-09','2021-03-10','2021-03-09 12:20:24','21004292','911714630627',1,1154,5150,0,0,0,0,5150,0,0,1,1,3,0,4,0,'ABDUL RAVOOF EROSKKANAKATH','1','0568860333','','','','',0,2,NULL,NULL,'CustomerCard',5150,5150,NULL,NULL,NULL,NULL,'519'),(1155,10,0,NULL,0,0,1,1,'2021-03-09','2021-03-10','2021-03-09 12:52:04','21004293','606988083349',1,1155,1614,0,0,0,0,1614,0,0,1,1,3,0,4,0,'arun','','0561309309','','','','',0,2,NULL,NULL,'CustomerCard',1614,1614,NULL,NULL,NULL,NULL,'520'),(1156,10,0,NULL,0,0,1064,1064,'2021-03-09','2021-03-10','2021-03-09 13:04:28','21004294','995970945262',1,1156,536,0,0,0,0,536,0,0,1,1,3,0,4,0,'SANOOJ MARIKKAR KUNJU MARIKKAR','','0565018150','','','','',0,2,NULL,NULL,'CustomerCard',536,536,NULL,NULL,NULL,NULL,'521'),(1157,10,0,NULL,0,0,1072,1072,'2021-03-09','2021-03-10','2021-03-09 13:11:27','21004295','364288339623',1,1157,1446,0,0,0,0,1446,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,2,NULL,NULL,'CustomerCard',1446,1446,NULL,NULL,NULL,NULL,'519'),(1158,10,0,NULL,0,0,1072,1072,'2021-03-09','2021-03-10','2021-03-09 13:11:57','21004296','855663790958',1,1158,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'519'),(1159,10,0,NULL,0,0,1,1,'2021-03-09','2021-03-10','2021-03-09 13:50:42','21004297','410827620822',1,1159,44,0,0,0,0,44,0,0,1,1,3,0,4,0,'Abbas','','0505813709','','','','',0,2,NULL,NULL,'CustomerCard',44,44,NULL,NULL,NULL,NULL,'522'),(1160,10,0,NULL,0,0,1,1,'2021-03-09','2021-03-10','2021-03-09 15:20:15','21004298','670581540125',1,1160,5759,0,0,0,0,5759,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',5759,5759,NULL,NULL,NULL,NULL,'523'),(1161,10,0,NULL,0,0,1,1,'2021-03-10','2021-03-11','2021-03-10 05:28:44','21004299','272194731800',1,1161,523,0,0,0,0,523,0,0,1,1,3,0,4,0,'ISHAQ','','0506439743','','','','',0,2,NULL,NULL,'CustomerCard',523,523,NULL,NULL,NULL,NULL,'502'),(1162,10,0,NULL,0,0,1,1,'2021-03-10','2021-03-11','2021-03-10 07:09:29','21004300','022105529743',1,1162,333,0,0,0,0,333,0,0,1,1,3,0,4,0,'tamer','','0558598082','','','','',0,2,NULL,NULL,'CustomerCard',333,333,NULL,NULL,NULL,NULL,'504'),(1163,10,0,NULL,0,0,1,1,'2021-03-10','2021-03-11','2021-03-10 08:29:59','21004301','619071470659',1,1163,2603,0,0,0,0,2603,0,0,1,1,3,0,4,0,'manooz','','0555237314','','','','',0,1,NULL,NULL,'CenterCard',2603,0,NULL,NULL,NULL,NULL,'509'),(1164,10,0,NULL,0,0,1,1,'2021-03-10','2021-03-11','2021-03-10 09:24:39','21004302','827512619642',1,1164,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'shejin karaketty alavudheen','','0509834956','','','','',0,2,NULL,NULL,'CustomerCard',43,43,NULL,NULL,NULL,NULL,'510'),(1165,10,0,NULL,0,0,1,1,'2021-03-10','2021-03-11','2021-03-10 10:07:21','21004303','423241293651',1,1165,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'kamal ','','0504222682','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'511'),(1166,10,0,NULL,0,0,1048,1048,'2021-03-10','2021-03-11','2021-03-10 11:50:22','21004304','896616516062',1,1166,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'ABDUL RAVOOF EROSKKANAKATH','1','0568860333','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'513'),(1167,10,0,NULL,0,0,1,1,'2021-03-10','2021-03-11','2021-03-10 12:28:51','21004305','061141801162',1,1167,8050,0,0,0,0,8050,0,0,1,1,3,0,4,0,'george','','0555999632','','','','',0,2,NULL,NULL,'CustomerCard',8050,8050,NULL,NULL,NULL,NULL,'514'),(1168,10,0,NULL,0,0,1,1,'2021-03-10','2021-03-11','2021-03-10 12:42:19','21004306','345575466239',1,1168,333,0,0,0,0,333,0,0,1,1,3,0,4,0,'Farouk','','0555327001','','','','',0,2,NULL,NULL,'CustomerCard',333,333,NULL,NULL,NULL,NULL,'513'),(1169,10,0,NULL,0,0,1,1,'2021-03-10','2021-03-11','2021-03-10 12:46:12','21004307','936990193291',1,1169,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'ABILASH','','0508591475','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'515'),(1170,10,0,NULL,0,0,1,1,'2021-03-10','2021-03-11','2021-03-10 12:57:23','21004308','375836348214',1,1170,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'SIDDIQUE BATHAKKA','','0564467234','','','','',0,2,NULL,NULL,'CustomerCard',243,243,NULL,NULL,NULL,NULL,'516'),(1171,10,0,NULL,0,0,1059,1059,'2021-03-10','2021-03-11','2021-03-10 13:15:47','21004309','582144759474',1,1171,523,0,0,0,0,523,0,0,1,1,3,0,4,0,'MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','1','0501560240','','','','',0,2,NULL,NULL,'CustomerCard',523,523,NULL,NULL,NULL,NULL,'517'),(1172,10,0,NULL,0,0,1,1,'2021-03-10','2021-03-11','2021-03-10 13:27:32','21004310','778411816744',1,1172,1013,0,0,0,0,1013,0,0,1,1,3,0,4,0,'rabeeh','','0558053009','','','','',0,1,NULL,NULL,'CenterCard',1013,0,NULL,NULL,NULL,NULL,'517'),(1173,10,0,NULL,0,0,1,1,'2021-03-10','2021-03-11','2021-03-10 14:08:51','21004311','408577116737',1,1173,129,0,0,0,0,129,0,0,1,1,3,0,4,0,'mohamed','','0505888424','','','','',0,2,NULL,NULL,'CustomerCard',129,129,NULL,NULL,NULL,NULL,'518'),(1174,10,0,NULL,0,2,1,1,'2021-03-10','2021-03-11','2021-03-10 15:10:18','21004312','925685340041',1,1174,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'rabeeh','','0558053009','','','','',0,1,NULL,NULL,'CenterCard',0,0,NULL,NULL,NULL,NULL,'517'),(1175,10,0,NULL,0,0,1,1,'2021-03-10','2021-03-11','2021-03-10 15:14:34','21004313','738419027348',1,1175,1482,0,0,0,0,1482,0,0,1,1,3,0,4,0,'rabeeh','','0558053009','','','','',0,2,NULL,NULL,'CustomerCard',1482,1482,NULL,NULL,NULL,NULL,'517'),(1176,10,0,NULL,0,0,1,1,'2021-03-10','2021-03-11','2021-03-10 15:18:44','21004312','831988676742',1,1176,326,0,0,0,0,326,0,0,1,1,3,0,4,0,'rabeeh','','0558053009','','','','',0,1,NULL,NULL,'CenterCard',326,0,NULL,NULL,NULL,NULL,''),(1177,10,0,NULL,0,0,1,1,'2021-03-10','2021-03-11','2021-03-10 15:32:37','21004314','763728877358',1,1177,216,0,0,0,0,216,0,0,1,1,3,0,4,0,'ullas panikar','','0545451115','','','','',0,1,NULL,NULL,'CenterCard',216,0,NULL,NULL,NULL,NULL,'518'),(1178,10,0,NULL,0,0,1,1,'2021-03-11','2021-03-12','2021-03-11 05:44:12','21004315','453846612672',1,1178,1866,0,0,0,0,1866,0,0,1,1,3,0,4,0,'fidwa','','0502015221','','','','',0,1,NULL,NULL,'CenterCard',1866,0,NULL,NULL,NULL,NULL,'503'),(1179,10,0,NULL,0,0,1,1,'2021-03-11','2021-03-12','2021-03-11 06:03:07','21004316','929450869090',1,1179,495,0,0,0,0,495,0,0,1,1,3,0,4,0,'muhammed','','0506644458','','','','',0,2,NULL,NULL,'CustomerCard',495,495,NULL,NULL,NULL,NULL,'501'),(1180,10,0,NULL,0,0,1058,1058,'2021-03-11','2021-03-12','2021-03-11 07:33:20','21004317','098937343425',1,1180,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'SABEER ALI PATTILATH VADAKKEPUR','1','0555927700','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,'506'),(1181,10,0,NULL,0,0,1,1,'2021-03-11','2021-03-12','2021-03-11 07:34:20','21004318','392712860010',1,1181,88,0,0,0,0,88,0,0,1,1,3,0,4,0,'arun','','0561309309','','','','',0,2,NULL,NULL,'CustomerCard',88,88,NULL,NULL,NULL,NULL,'505'),(1182,10,0,NULL,0,0,1,1,'2021-03-11','2021-03-12','2021-03-11 08:30:39','21004319','758774717126',1,1182,1735,0,0,0,0,1735,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,2,NULL,NULL,'CustomerCard',1735,1735,NULL,NULL,NULL,NULL,'504'),(1183,10,0,NULL,0,0,1072,1072,'2021-03-11','2021-03-12','2021-03-11 09:08:25','21004320','671787841006',1,1183,1026,0,0,0,0,1026,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,2,NULL,NULL,'CustomerCard',1026,1026,NULL,NULL,NULL,NULL,'510'),(1184,10,0,NULL,0,0,1,1,'2021-03-11','2021-03-12','2021-03-11 09:41:17','21004321','110910190745',1,1184,249,0,0,0,0,249,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,2,NULL,NULL,'CustomerCard',249,249,NULL,NULL,NULL,NULL,'504'),(1185,10,0,NULL,0,0,1,1,'2021-03-11','2021-03-12','2021-03-11 10:18:15','21004322','724676406100',1,1185,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'mohamed','','0505859991','','','','',0,1,NULL,NULL,'CenterCard',43,0,NULL,NULL,NULL,NULL,'511'),(1186,10,0,NULL,0,0,1,1,'2021-03-11','2021-03-12','2021-03-11 10:51:15','21004323','054200068144',1,1186,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'shbiik','','0561882588','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'512'),(1187,10,0,NULL,0,0,1,1,'2021-03-11','2021-03-12','2021-03-11 11:50:54','21004324','332170982946',1,1187,513,0,0,0,0,513,0,0,1,1,3,0,4,0,'rangeed','','0555506071','','','','',0,2,NULL,NULL,'CustomerCard',513,513,NULL,NULL,NULL,NULL,'513'),(1188,10,0,NULL,0,0,1,1,'2021-03-11','2021-03-12','2021-03-11 11:54:48','21004325','199530603185',1,1188,922,0,0,0,0,922,0,0,1,1,3,0,4,0,'shames el adeen','','0564014848','','','','',0,2,NULL,NULL,'CustomerCard',922,922,NULL,NULL,NULL,NULL,'512'),(1189,10,0,NULL,0,0,1072,1072,'2021-03-11','2021-03-12','2021-03-11 13:51:26','21004326','195193731029',1,1189,3905,0,0,0,0,3905,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,2,NULL,NULL,'CustomerCard',3905,3905,NULL,NULL,NULL,NULL,'514'),(1190,10,0,NULL,0,0,1,1,'2021-03-13','2021-03-14','2021-03-13 05:22:51','21004327','519513074608',1,1190,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mohamed','','0505888424','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'501'),(1191,10,0,NULL,0,0,1,1,'2021-03-13','2021-03-14','2021-03-13 06:18:05','21004328','955839294382',1,1191,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'mohamed','','0505888424','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'501'),(1192,10,0,NULL,0,0,1,1,'2021-03-13','2021-03-14','2021-03-13 07:24:22','21004329','838729908897',1,1192,5206,0,0,0,0,5206,0,0,1,1,3,0,4,0,'shejin karaketty alavudheen','','0509834956','','','','',0,2,NULL,NULL,'CustomerCard',5206,5206,NULL,NULL,NULL,NULL,'504'),(1193,10,0,NULL,0,0,1,1,'2021-03-13','2021-03-14','2021-03-13 08:08:20','21004330','718614612013',1,1193,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'abuzaied','','0554432426','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'506'),(1194,10,0,NULL,0,0,1,1,'2021-03-13','2021-03-14','2021-03-13 08:50:47','21004331','019050646047',1,1194,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'arun','','0561309309','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'507'),(1195,10,0,NULL,0,0,1,1,'2021-03-13','2021-03-14','2021-03-13 09:22:06','21004332','580147632051',1,1195,2856,0,0,0,0,2856,0,0,1,1,3,0,4,0,'abuzaied','','0554432426','','','','',0,1,NULL,NULL,'CenterCard',2856,0,NULL,NULL,NULL,NULL,'506'),(1196,10,0,NULL,0,0,1,1,'2021-03-13','2021-03-14','2021-03-13 10:58:51','21004333','386141346031',1,1196,6772,0,0,0,0,6772,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,2,NULL,NULL,'CustomerCard',6772,6772,NULL,NULL,NULL,NULL,'509'),(1197,10,0,NULL,0,0,1,1,'2021-03-13','2021-03-14','2021-03-13 11:21:24','21004334','454808002695',1,1197,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'Mohamed Fathy','','0544923009','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'510'),(1198,10,0,NULL,0,0,1,1,'2021-03-13','2021-03-14','2021-03-13 11:49:05','21004335','886744549773',1,1198,486,0,0,0,0,486,0,0,1,1,3,0,4,0,'KAMAL','','0524222682','','','','',0,1,NULL,NULL,'CenterCard',486,0,NULL,NULL,NULL,NULL,'511'),(1199,10,0,NULL,0,0,1,1,'2021-03-13','2021-03-14','2021-03-13 12:47:40','21004336','096676736941',1,1199,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'513'),(1200,10,0,NULL,0,0,1,1,'2021-03-13','2021-03-14','2021-03-13 14:36:41','21004337','799928768110',1,1200,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'ullas panikar','','0545451115','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'514'),(1201,10,0,NULL,0,0,1,1,'2021-03-13','2021-03-14','2021-03-13 15:07:30','21004338','759763677811',1,1201,1569,0,0,0,0,1569,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,2,NULL,NULL,'CustomerCard',1569,1569,NULL,NULL,NULL,NULL,'516'),(1202,10,0,NULL,0,0,1,1,'2021-03-14','2021-03-15','2021-03-14 06:00:08','21004339','124498369210',1,1202,249,0,0,0,0,249,0,0,1,1,3,0,4,0,'KAREEM THALANKARA','','0554545906','','','','',0,1,NULL,NULL,'CenterCard',249,0,NULL,NULL,NULL,NULL,'503'),(1203,10,0,NULL,0,0,1,1,'2021-03-14','2021-03-15','2021-03-14 07:13:48','21004340','026357115308',1,1203,1215,0,0,0,0,1215,0,0,1,1,3,0,4,0,'shejin karaketty alavudheen','','0509834956','','','','',0,2,NULL,NULL,'CustomerCard',1215,1215,NULL,NULL,NULL,NULL,'506'),(1204,10,0,NULL,0,0,1,1,'2021-03-14','2021-03-15','2021-03-14 07:44:06','21004341','842073535801',1,1204,453,0,0,0,0,453,0,0,1,1,3,0,4,0,'Al Bassam','','0505096571','','','','',0,1,NULL,NULL,'CenterCard',453,0,NULL,NULL,NULL,NULL,'508'),(1205,10,0,NULL,0,0,1,1,'2021-03-14','2021-03-15','2021-03-14 07:50:20','21004342','894909996978',1,1205,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'shejin karaketty alavudheen','','0509834956','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'506'),(1206,10,0,NULL,0,2,1,1,'2021-03-14','2021-03-15','2021-03-14 07:51:42','21004343','615471951564',1,1206,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'FAREED AHMED AHMED JAN','','0504950192','','','','',0,1,NULL,NULL,'CenterCard',0,0,NULL,NULL,NULL,NULL,'505'),(1207,10,0,NULL,0,0,1065,1065,'2021-03-14','2021-03-15','2021-03-14 08:05:48','21004344','627276222055',1,1207,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'SURESAN VATAKKE VEETIL','','0559546907','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'509'),(1208,10,0,NULL,0,0,1,1,'2021-03-14','2021-03-15','2021-03-14 09:59:15','21004345','558137168703',1,1208,166,0,0,0,0,166,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,2,NULL,NULL,'CustomerCard',166,166,NULL,NULL,NULL,NULL,'514'),(1209,10,0,NULL,0,0,1,1,'2021-03-14','2021-03-15','2021-03-14 10:09:51','21004346','831981228034',1,1209,729,0,0,0,0,729,0,0,1,1,3,0,4,0,'shejin karaketty alavudheen','','0509834956','','','','',0,2,NULL,NULL,'CustomerCard',729,729,NULL,NULL,NULL,NULL,'506'),(1210,10,0,NULL,0,0,1,1,'2021-03-14','2021-03-15','2021-03-14 10:30:47','21004343','745748064571',1,1210,1200,0,0,0,0,1200,0,0,1,1,3,0,4,0,'FAREED AHMED AHMED JAN','','0504950192','','','','',0,2,NULL,NULL,'CustomerCard',1200,1200,NULL,NULL,NULL,NULL,''),(1211,10,0,NULL,0,0,1064,1064,'2021-03-14','2021-03-15','2021-03-14 10:47:39','21004347','005101510799',1,1211,1742,0,0,0,0,1742,0,0,1,1,3,0,4,0,'SANOOJ MARIKKAR KUNJU MARIKKAR','','0565018150','','','','',0,2,NULL,NULL,'CustomerCard',1742,1742,NULL,NULL,NULL,NULL,'513'),(1212,10,0,NULL,0,2,1,1,'2021-03-14','2021-03-15','2021-03-14 11:14:04','21004348','422580597442',1,1212,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'rayas','','0553199866','','','','',0,2,NULL,NULL,'CustomerCard',0,326,NULL,NULL,NULL,NULL,'516'),(1213,10,0,NULL,0,0,1,1,'2021-03-14','2021-03-15','2021-03-14 11:32:46','21004349','129040950788',1,1213,22.44,0,0,0,0,22.44,0,0,1,1,3,0,4,0,'mohamed','','0502218227','','','','',0,2,NULL,NULL,'CustomerCard',22.44,22.44,NULL,NULL,NULL,NULL,'517'),(1214,10,0,NULL,0,0,1,1,'2021-03-14','2021-03-15','2021-03-14 11:39:52','21004350','937939127435',1,1214,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'518'),(1215,10,0,NULL,0,0,1072,1072,'2021-03-14','2021-03-15','2021-03-14 13:14:56','21004351','499520086704',1,1215,569,0,0,0,0,569,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,2,NULL,NULL,'CustomerCard',569,569,NULL,NULL,NULL,NULL,'521'),(1216,10,0,NULL,0,0,1,1,'2021-03-14','2021-03-15','2021-03-14 13:20:46','21004352','833824930810',1,1216,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'MONTASER AMIRA  BAKHIT AMIRA','','0506716476','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'520'),(1217,10,0,NULL,0,0,1,1,'2021-03-14','2021-03-15','2021-03-14 13:25:47','21004353','837960443765',1,1217,1903,0,0,0,0,1903,0,0,1,1,3,0,4,0,'MONTASER AMIRA  BAKHIT AMIRA','','0506716476','','','','',0,1,NULL,NULL,'CenterCard',1903,0,NULL,NULL,NULL,NULL,'520'),(1218,10,0,NULL,0,0,1059,1059,'2021-03-14','2021-03-15','2021-03-14 13:53:07','21004354','182904418435',1,1218,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','1','0501560240','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'522'),(1219,10,0,NULL,0,0,1,1,'2021-03-14','2021-03-15','2021-03-14 14:05:18','21004355','033525385649',1,1219,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'muneesh','','0509300967','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'523'),(1220,10,0,NULL,0,0,1,1,'2021-03-14','2021-03-15','2021-03-14 15:05:37','21004356','016016832509',1,1220,2603,0,0,0,0,2603,0,0,1,1,3,0,4,0,'haseeb','','0557498455','','','','',0,2,NULL,NULL,'CustomerCard',2603,2603,NULL,NULL,NULL,NULL,'525'),(1221,10,0,NULL,0,0,1,1,'2021-03-14','2021-03-15','2021-03-14 15:10:28','21004357','286905996765',1,1221,1227,0,0,0,0,1227,0,0,1,1,3,0,4,0,'mohamed','','0505888424','','','','',0,2,NULL,NULL,'CustomerCard',1227,1227,NULL,NULL,NULL,NULL,'526'),(1222,10,0,NULL,0,0,1,1,'2021-03-14','2021-03-15','2021-03-14 15:34:08','21004358','261693290168',1,1222,415,0,0,0,0,415,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,2,NULL,NULL,'CustomerCard',415,415,NULL,NULL,NULL,NULL,'527'),(1223,10,0,NULL,0,0,1,1,'2021-03-14','2021-03-15','2021-03-14 15:52:12','21004359','165419986427',1,1223,2677,0,0,0,0,2677,0,0,1,1,3,0,4,0,'shejin karaketty alavudheen','','0509834956','','','','',0,2,NULL,NULL,'CustomerCard',2677,2677,NULL,NULL,NULL,NULL,'524'),(1224,10,0,NULL,0,0,1,1,'2021-03-14','2021-03-15','2021-03-14 15:55:25','21004348','501870879983',1,1224,326,0,0,0,0,326,0,0,1,1,3,0,4,0,'rayas','','0553199866','','','','',0,2,NULL,NULL,'CustomerCard',326,326,NULL,NULL,NULL,NULL,''),(1225,10,0,NULL,0,0,1,1,'2021-03-15','2021-03-16','2021-03-15 06:06:50','21004360','920907278692',1,1225,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'shejin karaketty alavudheen','','0509834956','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'503'),(1226,10,0,NULL,0,0,1,1,'2021-03-15','2021-03-16','2021-03-15 06:11:59','21004361','373386021549',1,1226,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'abdul salam','','0554209050','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'502'),(1227,10,0,NULL,0,2,1,1,'2021-03-15','2021-03-16','2021-03-15 06:17:28','21004362','482110749710',1,1227,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',0,243,NULL,NULL,NULL,NULL,'507'),(1228,10,0,NULL,0,0,1,1,'2021-03-15','2021-03-16','2021-03-15 06:21:07','21004362','047132742873',1,1228,243,0,0,0,0,486,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,''),(1229,10,0,NULL,0,0,1,1,'2021-03-15','2021-03-16','2021-03-15 06:29:31','21004363','638321699999',1,1229,105,0,0,0,0,105,0,0,1,1,3,0,4,0,'NOUFEEQ ','','0581845758','','','','',0,1,NULL,NULL,'CenterCard',105,0,NULL,NULL,NULL,NULL,'501'),(1230,10,0,NULL,0,0,1,1,'2021-03-15','2021-03-16','2021-03-15 06:59:59','21004364','732685563922',1,1230,409,0,0,0,0,409,0,0,1,1,3,0,4,0,'muhammed','','0506644458','','','','',0,1,NULL,NULL,'CenterCard',409,0,NULL,NULL,NULL,NULL,'504'),(1231,10,0,NULL,0,0,1,1,'2021-03-15','2021-03-16','2021-03-15 07:20:25','21004365','756415283164',1,1231,357,0,0,0,0,357,0,0,1,1,3,0,4,0,'HABIB','','0528707628','','','','',0,2,NULL,NULL,'CustomerCard',357,357,NULL,NULL,NULL,NULL,'508'),(1232,10,0,NULL,0,2,1,1,'2021-03-15','2021-03-16','2021-03-15 07:45:58','21004366','466927124963',1,1232,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'ZAFAR','','0551160804','','','','',0,1,NULL,NULL,'CenterCard',0,0,NULL,NULL,NULL,NULL,'511'),(1233,10,0,NULL,0,0,1,1,'2021-03-15','2021-03-16','2021-03-15 07:57:49','21004367','757681280106',1,1233,462,0,0,0,0,462,0,0,1,1,3,0,4,0,'Mohamed','','0505942490','','','','',0,2,NULL,NULL,'CustomerCard',462,462,NULL,NULL,NULL,NULL,'512'),(1234,10,0,NULL,0,0,1,1,'2021-03-15','2021-03-16','2021-03-15 07:59:32','21004368','839193967963',1,1234,233,0,0,0,0,233,0,0,1,1,3,0,4,0,'Mohamed','','0505942490','','','','',0,1,NULL,NULL,'CenterCard',233,0,NULL,NULL,NULL,NULL,'512'),(1235,10,0,NULL,0,0,1055,1055,'2021-03-15','2021-03-16','2021-03-15 08:05:52','21004369','828865894224',1,1235,349,0,0,0,0,349,0,0,1,1,3,0,4,0,'AYMAN SHAWKY ABDELLATIF IBRAHIM HAGAG                  ','1','0567755768','','','','',0,1,NULL,NULL,'CenterCard',349,0,NULL,NULL,NULL,NULL,'510'),(1236,10,0,NULL,0,0,1,1,'2021-03-15','2021-03-16','2021-03-15 08:13:04','21004370','627842119438',1,1236,492,0,0,0,0,492,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,2,NULL,NULL,'CustomerCard',492,492,NULL,NULL,NULL,NULL,'509'),(1237,10,0,NULL,0,0,1,1,'2021-03-15','2021-03-16','2021-03-15 08:15:47','21004371','451367122535',1,1237,166,0,0,0,0,166,0,0,1,1,3,0,4,0,'SHARJA','','0556227509','','','','',0,1,NULL,NULL,'CenterCard',166,0,NULL,NULL,NULL,NULL,'515'),(1238,10,0,NULL,0,0,1,1,'2021-03-15','2021-03-16','2021-03-15 08:19:31','21004372','057622599297',1,1238,462,0,0,0,0,462,0,0,1,1,3,0,4,0,'SHEENIF','','0558043795','','','','',0,2,NULL,NULL,'CustomerCard',462,462,NULL,NULL,NULL,NULL,'513'),(1239,10,0,NULL,0,0,1,1,'2021-03-15','2021-03-16','2021-03-15 08:36:00','21004373','352224492190',1,1239,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,2,NULL,NULL,'CustomerCard',43,43,NULL,NULL,NULL,NULL,'509'),(1240,10,0,NULL,0,0,1,1,'2021-03-15','2021-03-16','2021-03-15 09:43:16','21004374','230164540781',1,1240,166,0,0,0,0,166,0,0,1,1,3,0,4,0,'SHARJA','','0556227509','','','','',0,1,NULL,NULL,'CenterCard',166,0,NULL,NULL,NULL,NULL,'517'),(1241,10,0,NULL,0,0,1,1,'2021-03-15','2021-03-16','2021-03-15 09:46:50','21004375','176108692462',1,1241,523,0,0,0,0,523,0,0,1,1,3,0,4,0,'anis','','0557050571','','','','',0,2,NULL,NULL,'CustomerCard',523,523,NULL,NULL,NULL,NULL,'519'),(1242,10,0,NULL,0,2,1,1,'2021-03-15','2021-03-16','2021-03-15 09:50:26','21004376','741886914374',1,1242,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'masooud','','0567735992','','','','',0,2,NULL,NULL,'CustomerCard',0,486,NULL,NULL,NULL,NULL,'516'),(1243,10,0,NULL,0,0,1,1,'2021-03-15','2021-03-16','2021-03-15 09:52:14','21004377','550091529581',1,1243,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'JAHID HUSSAIN','','0567940463','','','','',0,1,NULL,NULL,'CenterCard',43,0,NULL,NULL,NULL,NULL,'518'),(1244,10,0,NULL,0,0,1,1,'2021-03-15','2021-03-16','2021-03-15 09:52:35','21004376','291618956188',1,1244,486,0,0,0,0,972,0,0,1,1,3,0,4,0,'masooud','','0567735992','','','','',0,1,NULL,NULL,'CenterCard',486,0,NULL,NULL,NULL,NULL,''),(1245,10,0,NULL,0,0,1,1,'2021-03-15','2021-03-16','2021-03-15 10:06:07','21004366','022697152192',1,1245,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'ZAFAR','','0551160804','','','','',0,2,NULL,NULL,'CustomerCard',43,43,NULL,NULL,NULL,NULL,''),(1246,10,0,NULL,0,0,1,1,'2021-03-15','2021-03-16','2021-03-15 10:25:50','21004378','680183690204',1,1246,3285,0,0,0,0,3285,0,0,1,1,3,0,4,0,'OMAR','','0503123807','','','','',0,2,NULL,NULL,'CustomerCard',3285,3285,NULL,NULL,NULL,NULL,'514'),(1247,10,0,NULL,0,0,1,1,'2021-03-15','2021-03-16','2021-03-15 10:31:51','21004379','910073622016',1,1247,166,0,0,0,0,166,0,0,1,1,3,0,4,0,'OMAR','','0503123807','','','','',0,2,NULL,NULL,'CustomerCard',166,166,NULL,NULL,NULL,NULL,'514'),(1248,10,0,NULL,0,0,1,1,'2021-03-15','2021-03-16','2021-03-15 10:49:00','21004380','124302105666',1,1248,1203,0,0,0,0,1203,0,0,1,1,3,0,4,0,'masooud','','0567735992','','','','',0,1,NULL,NULL,'CenterCard',1203,0,NULL,NULL,NULL,NULL,'522'),(1249,10,0,NULL,0,0,1,1,'2021-03-15','2021-03-16','2021-03-15 11:24:39','21004381','665535787809',1,1249,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',43,43,NULL,NULL,NULL,NULL,'523'),(1250,10,0,NULL,0,0,1,1,'2021-03-15','2021-03-16','2021-03-15 11:35:36','21004382','952289500293',1,1250,1106,0,0,0,0,1106,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,2,NULL,NULL,'CustomerCard',1106,1106,NULL,NULL,NULL,NULL,'509'),(1251,10,0,NULL,0,0,1,1,'2021-03-15','2021-03-16','2021-03-15 11:44:56','21004383','517049793530',1,1251,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'shejin karaketty alavudheen','','0509834956','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'525'),(1252,10,0,NULL,0,0,1065,1065,'2021-03-15','2021-03-16','2021-03-15 11:50:18','21004384','949601627673',1,1252,2603,0,0,0,0,2603,0,0,1,1,3,0,4,0,'SURESAN VATAKKE VEETIL','','0559546907','','','','',0,1,NULL,NULL,'CenterCard',2603,0,NULL,NULL,NULL,NULL,'524'),(1253,10,0,NULL,0,0,1065,1065,'2021-03-15','2021-03-16','2021-03-15 11:55:04','21004385','354010812843',1,1253,183,0,0,0,0,183,0,0,1,1,3,0,4,0,'SURESAN VATAKKE VEETIL','','0559546907','','','','',0,1,NULL,NULL,'CenterCard',183,0,NULL,NULL,NULL,NULL,'524'),(1254,10,0,NULL,0,0,1,1,'2021-03-15','2021-03-16','2021-03-15 12:04:35','21004386','219814230653',1,1254,526,0,0,0,0,526,0,0,1,1,3,0,4,0,'FAREED AHMED AHMED JAN','','0504950192','','','','',0,1,NULL,NULL,'CenterCard',526,0,NULL,NULL,NULL,NULL,'526'),(1255,10,0,NULL,0,0,1,1,'2021-03-15','2021-03-16','2021-03-15 12:59:44','21004387','203187477018',1,1255,1812,0,0,0,0,1812,0,0,1,1,3,0,4,0,'AQUIB','','0507221947','','','','',0,2,NULL,NULL,'CustomerCard',1812,1812,NULL,NULL,NULL,NULL,'527'),(1256,10,0,NULL,0,0,1064,1064,'2021-03-15','2021-03-16','2021-03-15 13:15:32','21004388','007528697284',1,1256,648,0,0,0,0,648,0,0,1,1,3,0,4,0,'SANOOJ MARIKKAR KUNJU MARIKKAR','','0565018150','','','','',0,2,NULL,NULL,'CustomerCard',648,648,NULL,NULL,NULL,NULL,'528'),(1257,10,0,NULL,0,0,1064,1064,'2021-03-15','2021-03-16','2021-03-15 13:24:43','21004389','534565773891',1,1257,166,0,0,0,0,166,0,0,1,1,3,0,4,0,'SANOOJ MARIKKAR KUNJU MARIKKAR','','0565018150','','','','',0,2,NULL,NULL,'CustomerCard',166,166,NULL,NULL,NULL,NULL,'528'),(1258,10,0,NULL,0,0,1064,1064,'2021-03-15','2021-03-16','2021-03-15 13:47:24','21004390','259089131700',1,1258,715,0,0,0,0,715,0,0,1,1,3,0,4,0,'SANOOJ MARIKKAR KUNJU MARIKKAR','','0565018150','','','','',0,2,NULL,NULL,'CustomerCard',715,715,NULL,NULL,NULL,NULL,'529'),(1259,10,0,NULL,0,0,1,1,'2021-03-15','2021-03-16','2021-03-15 13:58:47','21004391','586859131207',1,1259,44,0,0,0,0,44,0,0,1,1,3,0,4,0,'ARSHAD','','0522417178','','','','',0,2,NULL,NULL,'CustomerCard',44,44,NULL,NULL,NULL,NULL,'530'),(1260,10,0,NULL,0,0,1,1,'2021-03-15','2021-03-16','2021-03-15 14:35:17','21004392','898329554457',1,1260,1036,0,0,0,0,1036,0,0,1,1,3,0,4,0,'fadwa','','0502015221','','','','',0,1,NULL,NULL,'CenterCard',1036,0,NULL,NULL,NULL,NULL,'531'),(1261,10,0,NULL,0,0,1,1,'2021-03-15','2021-03-16','2021-03-15 15:01:05','21004393','515368076674',1,1261,523,0,0,0,0,523,0,0,1,1,3,0,4,0,'salim','','0568999176','','','','',0,2,NULL,NULL,'CustomerCard',523,523,NULL,NULL,NULL,NULL,'532'),(1262,10,0,NULL,0,0,1,1,'2021-03-16','2021-03-17','2021-03-16 04:57:22','21004394','489478467275',1,1262,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'mohamed','','0505888424','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'501'),(1263,10,0,NULL,0,0,1,1,'2021-03-16','2021-03-17','2021-03-16 05:43:55','21004395','100490217056',1,1263,453,0,0,0,0,453,0,0,1,1,3,0,4,0,'KAMAL','','0524222682','','','','',0,1,NULL,NULL,'CenterCard',453,0,NULL,NULL,NULL,NULL,'502'),(1264,10,0,NULL,0,0,1,1,'2021-03-16','2021-03-17','2021-03-16 06:35:55','21004396','681437719927',1,1264,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'KAREEM THALANKARA','','0554545906','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'506'),(1265,10,0,NULL,0,0,1,1,'2021-03-16','2021-03-17','2021-03-16 06:56:04','21004397','891982950332',1,1265,453,0,0,0,0,453,0,0,1,1,3,0,4,0,'jaseer','','0568969679','','','','',0,2,NULL,NULL,'CustomerCard',453,453,NULL,NULL,NULL,NULL,'508'),(1266,10,0,NULL,0,0,1,1,'2021-03-16','2021-03-17','2021-03-16 07:18:04','21004398','998365340217',1,1266,486,0,0,0,0,486,0,0,1,1,3,0,4,0,'KAREEM THALANKARA','','0554545906','','','','',0,1,NULL,NULL,'CenterCard',486,0,NULL,NULL,NULL,NULL,'507'),(1267,10,0,NULL,0,2,1,1,'2021-03-16','2021-03-17','2021-03-16 08:54:04','21004399','098852601461',1,1267,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'AHMED','','0561707003','','','','',0,1,NULL,NULL,'CenterCard',0,0,NULL,NULL,NULL,NULL,'512'),(1268,10,0,NULL,0,0,1,1,'2021-03-16','2021-03-17','2021-03-16 09:06:59','21004400','516057613584',1,1268,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'jaseer','','0568969679','','','','',0,1,NULL,NULL,'CenterCard',43,0,NULL,NULL,NULL,NULL,'513'),(1269,10,0,NULL,0,0,1,1,'2021-03-16','2021-03-17','2021-03-16 09:17:02','21004401','105617130738',1,1269,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'KUMAR','','0506281399','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'514'),(1270,10,0,NULL,0,0,1,1,'2021-03-16','2021-03-17','2021-03-16 09:22:29','21004402','556222633034',1,1270,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'ط¹ط¨ط¯ ط§ظ„ظ„ط·ظٹظپ ','','0506455929','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'516'),(1271,10,0,NULL,0,2,1,1,'2021-03-16','2021-03-17','2021-03-16 09:36:59','21004403','388152039259',1,1271,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'BADY','','0529274299','','','','',0,1,NULL,NULL,'CenterCard',0,0,NULL,NULL,NULL,NULL,'515'),(1272,10,0,NULL,0,0,1067,1067,'2021-03-16','2021-03-17','2021-03-16 09:51:08','21004404','943332387180',1,1272,523.26,0,0,0,0,523.26,0,0,1,1,3,0,4,0,'RASHIK KACHERI VALAPPIL','','0525849849','','','','',0,2,NULL,NULL,'CustomerCard',523.26,523.26,NULL,NULL,NULL,NULL,'510'),(1273,10,0,NULL,0,0,1,1,'2021-03-16','2021-03-17','2021-03-16 10:17:37','21004405','808748750085',1,1273,2881,0,0,0,0,2881,0,0,1,1,3,0,4,0,'OMAR','','0503123807','','','','',0,2,NULL,NULL,'CustomerCard',2881,2881,NULL,NULL,NULL,NULL,'520'),(1274,10,0,NULL,0,0,1,1,'2021-03-16','2021-03-17','2021-03-16 10:19:02','21004406','502167885659',1,1274,44,0,0,0,0,44,0,0,1,1,3,0,4,0,'mohsin shoukath','','0585756308','','','','',0,2,NULL,NULL,'CustomerCard',44,44,NULL,NULL,NULL,NULL,'519'),(1275,10,0,NULL,0,0,1,1,'2021-03-16','2021-03-17','2021-03-16 10:19:31','21004407','716144545578',1,1275,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'khalifa','','0529944430','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,'521'),(1276,10,0,NULL,0,0,1,1,'2021-03-16','2021-03-17','2021-03-16 10:26:17','21004399','449453887140',1,1276,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'AHMED','','0561707003','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,''),(1277,10,0,NULL,0,0,1,1,'2021-03-16','2021-03-17','2021-03-16 10:27:01','21004403','999642934736',1,1277,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'BADY','','0529274299','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,''),(1278,10,0,NULL,0,0,1,1,'2021-03-16','2021-03-17','2021-03-16 10:43:31','21004408','167641681348',1,1278,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'FAREED AHMED AHMED JAN','','0504950192','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'523'),(1279,10,0,NULL,0,0,1,1,'2021-03-16','2021-03-17','2021-03-16 10:52:35','21004409','793849292883',1,1279,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'522'),(1280,10,0,NULL,0,0,1,1,'2021-03-16','2021-03-17','2021-03-16 11:04:49','21004410','033041913062',1,1280,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'522'),(1281,10,0,NULL,0,0,1,1,'2021-03-16','2021-03-17','2021-03-16 11:53:07','21004411','659690037490',1,1281,2655,0,0,0,0,2655,0,0,1,1,3,0,4,0,'ANEES','','0506537164','','','','',0,2,NULL,NULL,'CustomerCard',2655,2655,NULL,NULL,NULL,NULL,'524'),(1282,10,0,NULL,0,0,1,1,'2021-03-16','2021-03-17','2021-03-16 13:17:47','21004412','403434420677',1,1282,686,0,0,0,0,686,0,0,1,1,3,0,4,0,'fadwa','','0502015221','','','','',0,1,NULL,NULL,'CenterCard',686,0,NULL,NULL,NULL,NULL,'527'),(1283,10,0,NULL,0,0,1,1,'2021-03-16','2021-03-17','2021-03-16 13:40:15','21004413','873494635710',1,1283,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'SHYAM','','0568255500','','','','',0,2,NULL,NULL,'CustomerCard',553,553,NULL,NULL,NULL,NULL,'528'),(1284,10,0,NULL,0,0,1,1,'2021-03-16','2021-03-17','2021-03-16 14:03:52','21004414','406636962995',1,1284,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'shadi','','0554997494','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'529'),(1285,10,0,NULL,0,0,1072,1072,'2021-03-16','2021-03-17','2021-03-16 14:07:53','21004415','585011001163',1,1285,2027,0,0,0,0,2027,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,2,NULL,NULL,'CustomerCard',2027,2027,NULL,NULL,NULL,NULL,'527'),(1286,10,0,NULL,0,0,1,1,'2021-03-16','2021-03-17','2021-03-16 14:30:24','21004416','082142585181',1,1286,170,0,0,0,0,170,0,0,1,1,3,0,4,0,'arun','','0561309309','','','','',0,2,NULL,NULL,'CustomerCard',170,170,NULL,NULL,NULL,NULL,'530'),(1287,10,0,NULL,0,0,1,1,'2021-03-16','2021-03-17','2021-03-16 15:46:10','21004417','907276550193',1,1287,255,0,0,0,0,255,0,0,1,1,3,0,4,0,'FAREED AHMED AHMED JAN','','0504950192','','','','',0,2,NULL,NULL,'CustomerCard',255,255,NULL,NULL,NULL,NULL,'531'),(1288,10,0,NULL,0,0,1,1,'2021-03-17','2021-03-18','2021-03-17 05:39:06','21004418','072536535472',1,1288,710,0,0,0,0,710,0,0,1,1,3,0,4,0,'mohamed','','0505888424','','','','',0,2,NULL,NULL,'CustomerCard',710,710,NULL,NULL,NULL,NULL,'501'),(1289,10,0,NULL,0,0,1,1,'2021-03-17','2021-03-18','2021-03-17 08:19:28','21004419','231421447352',1,1289,88,0,0,0,0,88,0,0,1,1,3,0,4,0,'zeena','','0504560740','','','','',0,2,NULL,NULL,'CustomerCard',88,88,NULL,NULL,NULL,NULL,'503'),(1290,10,0,NULL,0,0,1,1,'2021-03-17','2021-03-18','2021-03-17 08:27:06','21004420','939864644240',1,1290,453,0,0,0,0,453,0,0,1,1,3,0,4,0,'KAREEM THALANKARA','','0554545906','','','','',0,1,NULL,NULL,'CenterCard',453,0,NULL,NULL,NULL,NULL,'503'),(1291,10,0,NULL,0,0,1,1,'2021-03-17','2021-03-18','2021-03-17 08:27:39','21004421','794622261673',1,1291,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'KAREEM THALANKARA','','0554545906','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'503'),(1292,10,0,NULL,0,0,1,1,'2021-03-17','2021-03-18','2021-03-17 09:02:45','21004422','109303189460',1,1292,125,0,0,0,0,125,0,0,1,1,3,0,4,0,'ahmed','','0555101354','','','','',0,2,NULL,NULL,'CustomerCard',125,125,NULL,NULL,NULL,NULL,'504'),(1293,10,0,NULL,0,0,1,1,'2021-03-17','2021-03-18','2021-03-17 09:16:57','21004423','739683905715',1,1293,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'KAREEM THALANKARA','','0554545906','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'503'),(1294,10,0,NULL,0,0,1,1,'2021-03-17','2021-03-18','2021-03-17 09:32:09','21004424','719732365301',1,1294,473,0,0,0,0,473,0,0,1,1,3,0,4,0,'muhammed','','0506644458','','','','',0,1,NULL,NULL,'CenterCard',473,0,NULL,NULL,NULL,NULL,'509'),(1295,10,0,NULL,0,0,1067,1067,'2021-03-17','2021-03-18','2021-03-17 09:40:23','21004425','442858465010',1,1295,1227,0,0,0,0,1227,0,0,1,1,3,0,4,0,'RASHIK KACHERI VALAPPIL','','0525849849','','','','',0,2,NULL,NULL,'CustomerCard',1227,1227,NULL,NULL,NULL,NULL,'508'),(1296,10,0,NULL,0,0,1,1,'2021-03-17','2021-03-18','2021-03-17 09:42:41','21004426','893598416198',1,1296,122,0,0,0,0,122,0,0,1,1,3,0,4,0,'rashed','','0508866116','','','','',0,2,NULL,NULL,'CustomerCard',122,122,NULL,NULL,NULL,NULL,'505'),(1297,10,0,NULL,0,0,1,1,'2021-03-17','2021-03-18','2021-03-17 09:48:24','21004427','089186964554',1,1297,105,0,0,0,0,105,0,0,1,1,3,0,4,0,'haroun','','0563039150','','','','',0,1,NULL,NULL,'CenterCard',105,0,NULL,NULL,NULL,NULL,'507'),(1298,10,0,NULL,0,0,1,1,'2021-03-17','2021-03-18','2021-03-17 09:52:18','21004428','677904889874',1,1298,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'rabeeh','','0558053009','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'510'),(1299,10,0,NULL,0,0,1,1,'2021-03-17','2021-03-18','2021-03-17 10:17:47','21004429','595255072377',1,1299,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'AHAMMED','','0555101354','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'511'),(1300,10,0,NULL,0,0,1,1,'2021-03-17','2021-03-18','2021-03-17 10:29:16','21004430','781950121746',1,1300,625,0,0,0,0,625,0,0,1,1,3,0,4,0,'anis','','0557050571','','','','',0,2,NULL,NULL,'CustomerCard',625,625,NULL,NULL,NULL,NULL,'516'),(1301,10,0,NULL,0,0,1,1,'2021-03-17','2021-03-18','2021-03-17 10:40:26','21004431','178090728590',1,1301,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'CANTEC L.L.LC','','0524444000','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'518'),(1302,10,0,NULL,0,0,1065,1065,'2021-03-17','2021-03-18','2021-03-17 10:43:26','21004432','351307022859',1,1302,486,0,0,0,0,486,0,0,1,1,3,0,4,0,'SURESAN VATAKKE VEETIL','','0559546907','','','','',0,1,NULL,NULL,'CenterCard',486,0,NULL,NULL,NULL,NULL,'519'),(1303,10,0,NULL,0,0,1,1,'2021-03-17','2021-03-18','2021-03-17 10:47:34','21004433','315041417908',1,1303,249,0,0,0,0,249,0,0,1,1,3,0,4,0,'sajan','','0526270762','','','','',0,2,NULL,NULL,'CustomerCard',249,249,NULL,NULL,NULL,NULL,'520'),(1304,10,0,NULL,0,0,1,1,'2021-03-17','2021-03-18','2021-03-17 10:48:24','21004434','385313923614',1,1304,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'SURYA','','0502793531','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'515'),(1305,10,0,NULL,0,0,1072,1072,'2021-03-17','2021-03-18','2021-03-17 10:52:44','21004435','370311234245',1,1305,3022,0,0,0,0,3022,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,2,NULL,NULL,'CustomerCard',3022,3022,NULL,NULL,NULL,NULL,'515'),(1306,10,0,NULL,0,0,1,1,'2021-03-17','2021-03-18','2021-03-17 11:55:55','21004436','228304191844',1,1306,901,0,0,0,0,901,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,2,NULL,NULL,'CustomerCard',901,901,NULL,NULL,NULL,NULL,'514'),(1307,10,0,NULL,0,0,1,1,'2021-03-17','2021-03-18','2021-03-17 11:59:48','21004437','391592262914',1,1307,44,0,0,0,0,44,0,0,1,1,3,0,4,0,'SANEESH','','0508462253','','','','',0,2,NULL,NULL,'CustomerCard',44,44,NULL,NULL,NULL,NULL,'522'),(1308,10,0,NULL,0,0,1,1,'2021-03-17','2021-03-18','2021-03-17 12:20:32','21004438','895135785179',1,1308,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'RAZI','','0509428111','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'521'),(1309,10,0,NULL,0,0,1,1,'2021-03-17','2021-03-18','2021-03-17 12:29:10','21004439','527916671708',1,1309,2155,0,0,0,0,2155,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,2,NULL,NULL,'CustomerCard',2155,2155,NULL,NULL,NULL,NULL,'517'),(1310,10,0,NULL,0,0,1065,1065,'2021-03-17','2021-03-18','2021-03-17 12:53:06','21004440','510180616407',1,1310,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'SURESAN VATAKKE VEETIL','','0559546907','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'523'),(1311,10,0,NULL,0,0,1,1,'2021-03-17','2021-03-18','2021-03-17 13:06:44','21004441','984423673630',1,1311,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,2,NULL,NULL,'CustomerCard',243,243,NULL,NULL,NULL,NULL,'524'),(1312,10,0,NULL,0,0,1,1,'2021-03-17','2021-03-18','2021-03-17 13:14:10','21004442','431996531728',1,1312,133,0,0,0,0,133,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,2,NULL,NULL,'CustomerCard',133,133,NULL,NULL,NULL,NULL,'514'),(1313,10,0,NULL,0,0,1,1,'2021-03-17','2021-03-18','2021-03-17 14:10:01','21004443','973109136147',1,1313,496,0,0,0,0,496,0,0,1,1,3,0,4,0,'gerog','','0503957559','','','','',0,2,NULL,NULL,'CustomerCard',496,496,NULL,NULL,NULL,NULL,'525'),(1314,10,0,NULL,0,0,1,1,'2021-03-17','2021-03-18','2021-03-17 14:17:04','21004444','678007834770',1,1314,1128,0,0,0,0,1128,0,0,1,1,3,0,4,0,'mohamed','','0558503730','','','','',0,2,NULL,NULL,'CustomerCard',1128,1128,NULL,NULL,NULL,NULL,'527'),(1315,10,0,NULL,0,0,1,1,'2021-03-17','2021-03-18','2021-03-17 14:53:15','21004445','000226642296',1,1315,123,0,0,0,0,123,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',123,123,NULL,NULL,NULL,NULL,'528'),(1316,10,0,NULL,0,0,1,1,'2021-03-17','2021-03-18','2021-03-17 15:11:34','21004446','951799881987',1,1316,166,0,0,0,0,166,0,0,1,1,3,0,4,0,'muhammed','','0505440056','','','','',0,1,NULL,NULL,'CenterCard',166,0,NULL,NULL,NULL,NULL,'529'),(1317,10,0,NULL,0,0,1,1,'2021-03-17','2021-03-18','2021-03-17 15:41:12','21004447','381352771334',1,1317,166,0,0,0,0,166,0,0,1,1,3,0,4,0,'muhammed','','0505440056','','','','',0,1,NULL,NULL,'CenterCard',166,0,NULL,NULL,NULL,NULL,'529'),(1318,10,0,NULL,0,0,1,1,'2021-03-18','2021-03-19','2021-03-18 04:09:44','21004448','058101431602',1,1318,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'ahmed','','0528877199','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'501'),(1319,10,0,NULL,0,0,1,1,'2021-03-18','2021-03-19','2021-03-18 05:11:32','21004449','470083745838',1,1319,1227,0,0,0,0,1227,0,0,1,1,3,0,4,0,'mohamed','','0505888424','','','','',0,2,NULL,NULL,'CustomerCard',1227,1227,NULL,NULL,NULL,NULL,'503'),(1320,10,0,NULL,0,0,1,1,'2021-03-18','2021-03-19','2021-03-18 06:17:05','21004450','233880945887',1,1320,326,0,0,0,0,326,0,0,1,1,3,0,4,0,'muhammed','','0506644458','','','','',0,1,NULL,NULL,'CenterCard',326,0,NULL,NULL,NULL,NULL,'506'),(1321,10,0,NULL,0,0,1,1,'2021-03-18','2021-03-19','2021-03-18 06:19:00','21004451','670797105351',1,1321,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'gerog','','0503957559','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'504'),(1322,10,0,NULL,0,0,1,1,'2021-03-18','2021-03-19','2021-03-18 06:25:37','21004452','740461392870',1,1322,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'shaki','','0566809596','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'508'),(1323,10,0,NULL,0,0,1,1,'2021-03-18','2021-03-19','2021-03-18 07:15:05','21004453','595600997823',1,1323,166,0,0,0,0,166,0,0,1,1,3,0,4,0,'shejin karaketty alavudheen','','0509834956','','','','',0,2,NULL,NULL,'CustomerCard',166,166,NULL,NULL,NULL,NULL,'505'),(1324,10,0,NULL,0,2,1,1,'2021-03-18','2021-03-19','2021-03-18 07:15:38','21004454','734436709529',1,1324,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'ط·ط§ط±ظ‚','','0506551001','','','','',0,1,NULL,NULL,'CenterCard',0,0,NULL,NULL,NULL,NULL,'510'),(1325,10,0,NULL,0,0,1,1,'2021-03-18','2021-03-19','2021-03-18 07:18:52','21004454','356354123322',1,1325,125,0,0,0,0,125,0,0,1,1,3,0,4,0,'ط·ط§ط±ظ‚','','0506551001','','','','',0,2,NULL,NULL,'CustomerCard',125,125,NULL,NULL,NULL,NULL,''),(1326,10,0,NULL,0,0,1,1,'2021-03-18','2021-03-19','2021-03-18 07:57:55','21004455','008647656965',1,1326,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'faseel','','0553943009','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'513'),(1327,10,0,NULL,0,0,1,1,'2021-03-18','2021-03-19','2021-03-18 08:30:49','21004456','419120712496',1,1327,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,2,NULL,NULL,'CustomerCard',243,243,NULL,NULL,NULL,NULL,'512'),(1328,10,0,NULL,0,0,1,1,'2021-03-18','2021-03-19','2021-03-18 08:33:58','21004457','769378212662',1,1328,166,0,0,0,0,166,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,2,NULL,NULL,'CustomerCard',166,166,NULL,NULL,NULL,NULL,'512'),(1329,10,0,NULL,0,0,1,1,'2021-03-18','2021-03-19','2021-03-18 08:36:24','21004458','683360580621',1,1329,170,0,0,0,0,170,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',170,170,NULL,NULL,NULL,NULL,'517'),(1330,10,0,NULL,0,0,1,1,'2021-03-18','2021-03-19','2021-03-18 08:43:22','21004459','589512428637',1,1330,166,0,0,0,0,166,0,0,1,1,3,0,4,0,'mohamed','','0505859991','','','','',0,1,NULL,NULL,'CenterCard',166,0,NULL,NULL,NULL,NULL,'519'),(1331,10,0,NULL,0,0,1,1,'2021-03-18','2021-03-19','2021-03-18 08:43:40','21004460','069982298657',1,1331,125,0,0,0,0,125,0,0,1,1,3,0,4,0,'JAIMONE','','0544745357','','','','',0,2,NULL,NULL,'CustomerCard',125,125,NULL,NULL,NULL,NULL,'516'),(1332,10,0,NULL,0,0,1,1,'2021-03-18','2021-03-19','2021-03-18 08:45:46','21004461','820916379810',1,1332,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'KAREEM THALANKARA','','0554545906','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'520'),(1333,10,0,NULL,0,0,1,1,'2021-03-18','2021-03-19','2021-03-18 08:50:58','21004462','587618199201',1,1333,107,0,0,0,0,107,0,0,1,1,3,0,4,0,'OLUKAYODE ','','0544945062','','','','',0,2,NULL,NULL,'CustomerCard',107,107,NULL,NULL,NULL,NULL,'514'),(1334,10,0,NULL,0,0,1,1,'2021-03-18','2021-03-19','2021-03-18 08:52:08','21004463','304572601174',1,1334,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'mohamed','','0556000081','','','','',0,2,NULL,NULL,'CustomerCard',243,243,NULL,NULL,NULL,NULL,'521'),(1335,10,0,NULL,0,0,1065,1065,'2021-03-18','2021-03-19','2021-03-18 09:04:12','21004464','410716467474',1,1335,133,0,0,0,0,133,0,0,1,1,3,0,4,0,'SURESAN VATAKKE VEETIL','','0559546907','','','','',0,1,NULL,NULL,'CenterCard',133,0,NULL,NULL,NULL,NULL,'518'),(1336,10,0,NULL,0,0,1,1,'2021-03-18','2021-03-19','2021-03-18 09:31:33','21004465','275442002159',1,1336,326,0,0,0,0,326,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,2,NULL,NULL,'CustomerCard',326,326,NULL,NULL,NULL,NULL,'512'),(1337,10,0,NULL,0,0,1,1,'2021-03-18','2021-03-19','2021-03-18 09:38:47','21004466','523558446106',1,1337,696,0,0,0,0,696,0,0,1,1,3,0,4,0,'KAREEM THALANKARA','','0554545906','','','','',0,1,NULL,NULL,'CenterCard',696,0,NULL,NULL,NULL,NULL,'520'),(1338,10,0,NULL,0,0,1,1,'2021-03-18','2021-03-19','2021-03-18 09:44:52','21004467','869452889576',1,1338,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'KAREEM THALANKARA','','0554545906','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'520'),(1339,10,0,NULL,0,0,1065,1065,'2021-03-18','2021-03-19','2021-03-18 10:05:26','21004468','762561014398',1,1339,5206,0,0,0,0,5206,0,0,1,1,3,0,4,0,'SURESAN VATAKKE VEETIL','','0559546907','','','','',0,1,NULL,NULL,'CenterCard',5206,0,NULL,NULL,NULL,NULL,'523'),(1340,10,0,NULL,0,0,1,1,'2021-03-18','2021-03-19','2021-03-18 10:07:21','21004469','693419904266',1,1340,870,0,0,0,0,870,0,0,1,1,3,0,4,0,'Irshad','','0529808643','','','','',0,2,NULL,NULL,'CustomerCard',870,870,NULL,NULL,NULL,NULL,'524'),(1341,10,0,NULL,0,0,1,1,'2021-03-18','2021-03-19','2021-03-18 10:15:04','21004470','881930115428',1,1341,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'JAIMONE','','0544745357','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'516'),(1342,10,0,NULL,0,0,1,1,'2021-03-18','2021-03-19','2021-03-18 10:36:25','21004471','392675119727',1,1342,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'shibu','','0503869500','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'527'),(1343,10,0,NULL,0,2,1,1,'2021-03-18','2021-03-19','2021-03-18 10:36:29','21004472','024118214822',1,1343,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'sajan','','0526270762','','','','',0,1,NULL,NULL,'CenterCard',0,0,NULL,NULL,NULL,NULL,'529'),(1344,10,0,NULL,0,0,1,1,'2021-03-18','2021-03-19','2021-03-18 10:38:46','21004472','310944954416',1,1344,3559,0,0,0,0,3559,0,0,1,1,3,0,4,0,'sajan','','0526270762','','','','',0,1,NULL,NULL,'CenterCard',3559,0,NULL,NULL,NULL,NULL,''),(1345,10,0,NULL,0,0,1,1,'2021-03-18','2021-03-19','2021-03-18 10:40:59','21004473','194254823899',1,1345,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'sajan','','0526270762','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'529'),(1346,10,0,NULL,0,0,1,1,'2021-03-18','2021-03-19','2021-03-18 10:44:23','21004474','351892090384',1,1346,462,0,0,0,0,462,0,0,1,1,3,0,4,0,'VERTEX DYNAMIX SMART MACHINES','','0554997494','','','','',0,2,NULL,NULL,'CustomerCard',462,462,NULL,NULL,NULL,NULL,'528'),(1347,10,0,NULL,0,0,1,1,'2021-03-18','2021-03-19','2021-03-18 10:44:31','21004475','722848954949',1,1347,1013,0,0,0,0,1013,0,0,1,1,3,0,4,0,'Ali abid','','0551122787','','','','',0,1,NULL,NULL,'CenterCard',1013,0,NULL,NULL,NULL,NULL,'525'),(1348,10,0,NULL,0,0,1,1,'2021-03-18','2021-03-19','2021-03-18 10:52:35','21004476','493701803176',1,1348,1656,0,0,0,0,1656,0,0,1,1,3,0,4,0,'KAREEM THALANKARA','','0554545906','','','','',0,1,NULL,NULL,'CenterCard',1656,0,NULL,NULL,NULL,NULL,'520'),(1349,10,0,NULL,0,0,1,1,'2021-03-18','2021-03-19','2021-03-18 11:15:24','21004477','973386694679',1,1349,22.44,0,0,0,0,22.44,0,0,1,1,3,0,4,0,'VERTEX DYNAMIX SMART MACHINES','','0554997494','','','','',0,2,NULL,NULL,'CustomerCard',22.44,22.44,NULL,NULL,NULL,NULL,'528'),(1350,10,0,NULL,0,0,1,1,'2021-03-18','2021-03-19','2021-03-18 11:25:30','21004478','221571172781',1,1350,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'KAREEM THALANKARA','','0554545906','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,'520'),(1351,10,0,NULL,0,2,1,1,'2021-03-18','2021-03-19','2021-03-18 12:55:36','21004479','213126029969',1,1351,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'shabeeb','','0553211043','','','','',0,2,NULL,NULL,'CustomerCard',0,553,NULL,NULL,NULL,NULL,'530'),(1352,10,0,NULL,0,0,1,1,'2021-03-18','2021-03-19','2021-03-18 13:28:48','21004480','013983369968',1,1352,250,0,0,0,0,250,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,2,NULL,NULL,'CustomerCard',250,250,NULL,NULL,NULL,NULL,'532'),(1353,10,0,NULL,0,0,1,1,'2021-03-18','2021-03-19','2021-03-18 13:34:43','21004479','935429028828',1,1353,553,0,0,0,0,1106,0,0,1,1,3,0,4,0,'shabeeb','','0553211043','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,''),(1354,10,0,NULL,0,0,1,1,'2021-03-18','2021-03-19','2021-03-18 13:36:45','21004481','558253437711',1,1354,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'AHAMMED','','0551036753','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'531'),(1355,10,0,NULL,0,0,1,1,'2021-03-18','2021-03-19','2021-03-18 14:26:26','21004482','019384882491',1,1355,525.98,0,0,0,0,525.98,0,0,1,1,3,0,4,0,'REEM EMIRATES ALUMIMIUM&lt;DUBAI BR&gt;','','0564666993','','','','',0,2,NULL,NULL,'CustomerCard',525.98,525.98,NULL,NULL,NULL,NULL,'534'),(1356,10,0,NULL,0,0,1070,1070,'2021-03-18','2021-03-19','2021-03-18 14:27:28','21004483','793083940429',1,1356,652,0,0,0,0,652,0,0,1,1,3,0,4,0,'SIRAJUDEEN KATTOOKKARAN UMMER','','0558117883','','','','',0,2,NULL,NULL,'CustomerCard',652,652,NULL,NULL,NULL,NULL,'533'),(1357,10,0,NULL,0,0,1070,1070,'2021-03-18','2021-03-19','2021-03-18 14:28:30','21004484','010479240415',1,1357,1203,0,0,0,0,1203,0,0,1,1,3,0,4,0,'SIRAJUDEEN KATTOOKKARAN UMMER','','0558117883','','','','',0,1,NULL,NULL,'CenterCard',1203,0,NULL,NULL,NULL,NULL,'533'),(1358,10,0,NULL,0,0,1070,1070,'2021-03-18','2021-03-19','2021-03-18 14:39:28','21004485','202424123654',1,1358,953,0,0,0,0,953,0,0,1,1,3,0,4,0,'SIRAJUDEEN KATTOOKKARAN UMMER','','0558117883','','','','',0,1,NULL,NULL,'CenterCard',953,0,NULL,NULL,NULL,NULL,'533'),(1359,10,0,NULL,0,0,1,1,'2021-03-18','2021-03-19','2021-03-18 14:54:08','21004486','402731218153',1,1359,123,0,0,0,0,123,0,0,1,1,3,0,4,0,'rangeed','','0555506071','','','','',0,2,NULL,NULL,'CustomerCard',123,123,NULL,NULL,NULL,NULL,'535'),(1360,10,0,NULL,0,0,1,1,'2021-03-20','2021-03-21','2021-03-20 04:11:12','21004487','520809602658',1,1360,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'ahmed','','0528877199','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'501'),(1361,10,0,NULL,0,0,1,1,'2021-03-20','2021-03-21','2021-03-20 07:54:47','21004488','586088991254',1,1361,462,0,0,0,0,462,0,0,1,1,3,0,4,0,'gerog','','0503957559','','','','',0,2,NULL,NULL,'CustomerCard',462,462,NULL,NULL,NULL,NULL,'503'),(1362,10,0,NULL,0,0,1,1,'2021-03-20','2021-03-21','2021-03-20 08:36:09','21004489','113710583766',1,1362,166,0,0,0,0,166,0,0,1,1,3,0,4,0,'mohammed','','0545491947','','','','',0,1,NULL,NULL,'CenterCard',166,0,NULL,NULL,NULL,NULL,'504'),(1363,10,0,NULL,0,0,1,1,'2021-03-20','2021-03-21','2021-03-20 09:06:24','21004490','842643909221',1,1363,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'haseeb','','0557498455','','','','',0,2,NULL,NULL,'CustomerCard',243,243,NULL,NULL,NULL,NULL,'505'),(1364,10,0,NULL,0,0,1,1,'2021-03-20','2021-03-21','2021-03-20 10:25:46','21004491','006411516358',1,1364,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed naeem ','','0506980667','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'506'),(1365,10,0,NULL,0,0,1,1,'2021-03-20','2021-03-21','2021-03-20 10:40:02','21004492','582644712769',1,1365,663,0,0,0,0,663,0,0,1,1,3,0,4,0,'ALI','','0506442955','','','','',0,1,NULL,NULL,'CenterCard',663,0,NULL,NULL,NULL,NULL,'507'),(1366,10,0,NULL,0,0,1,1,'2021-03-20','2021-03-21','2021-03-20 11:13:17','21004493','032324020888',1,1366,486,0,0,0,0,486,0,0,1,1,3,0,4,0,'shejin karaketty alavudheen','','0509834956','','','','',0,2,NULL,NULL,'CustomerCard',486,486,NULL,NULL,NULL,NULL,'510'),(1367,10,0,NULL,0,0,1,1,'2021-03-20','2021-03-21','2021-03-20 11:13:44','21004494','069407579197',1,1367,251,0,0,0,0,251,0,0,1,1,3,0,4,0,'REEM EMIRATES ALUMIMIUM&amp;lt;DUBAI BR&amp;gt;','','0564666993','','','','',0,2,NULL,NULL,'CustomerCard',251,251,NULL,NULL,NULL,NULL,'509'),(1368,10,0,NULL,0,0,1,1,'2021-03-20','2021-03-21','2021-03-20 11:17:42','21004495','721775996636',1,1368,2254,0,0,0,0,2254,0,0,1,1,3,0,4,0,'kim','','0559911668','','','','',0,2,NULL,NULL,'CustomerCard',2254,2254,NULL,NULL,NULL,NULL,'508'),(1369,10,0,NULL,0,0,1,1,'2021-03-20','2021-03-21','2021-03-20 12:18:40','21004496','995012992266',1,1369,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'arun','','0561309309','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'511'),(1370,10,0,NULL,0,0,1,1,'2021-03-20','2021-03-21','2021-03-20 12:32:34','21004497','325533790675',1,1370,2903,0,0,0,0,2903,0,0,1,1,3,0,4,0,'rakeesh','','0569978820','','','','',0,2,NULL,NULL,'CustomerCard',2903,2903,NULL,NULL,NULL,NULL,'512'),(1371,10,0,NULL,0,0,1,1,'2021-03-20','2021-03-21','2021-03-20 13:08:55','21004498','181053020086',1,1371,526,0,0,0,0,526,0,0,1,1,3,0,4,0,'jousef','','0502138173','','','','',0,1,NULL,NULL,'CenterCard',526,0,NULL,NULL,NULL,NULL,'513'),(1372,10,0,NULL,0,0,1,1,'2021-03-20','2021-03-21','2021-03-20 13:11:43','21004499','681841893282',1,1372,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'aliya','','0545404084','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'514'),(1373,10,0,NULL,0,0,1,1,'2021-03-20','2021-03-21','2021-03-20 13:50:45','21004500','432784179189',1,1373,992,0,0,0,0,992,0,0,1,1,3,0,4,0,'Abbas','','0505813709','','','','',0,2,NULL,NULL,'CustomerCard',992,992,NULL,NULL,NULL,NULL,'515'),(1374,10,0,NULL,0,0,1,1,'2021-03-20','2021-03-21','2021-03-20 14:15:35','21004501','562220279395',1,1374,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'IBRAHIM','','0558810588','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'517'),(1375,10,0,NULL,0,0,1,1,'2021-03-20','2021-03-21','2021-03-20 14:52:42','21004502','781717177215',1,1375,249,0,0,0,0,249,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,2,NULL,NULL,'CustomerCard',249,249,NULL,NULL,NULL,NULL,'518'),(1376,10,0,NULL,0,0,1065,1065,'2021-03-21','2021-03-22','2021-03-21 05:00:58','21004503','577049964374',1,1376,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'SURESAN VATAKKE VEETIL','','0559546907','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'501'),(1377,10,0,NULL,0,2,1,1,'2021-03-21','2021-03-22','2021-03-21 05:55:58','21004504','121269489958',1,1377,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'-Select-','','','','','','',0,2,NULL,NULL,'CustomerCard',0,22,NULL,NULL,NULL,NULL,'502'),(1378,10,0,NULL,0,0,1,1,'2021-03-21','2021-03-22','2021-03-21 05:58:15','21004504','900121273590',1,1378,22,0,0,0,0,44,0,0,1,1,3,0,4,0,'-Select-','','','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,''),(1379,10,0,NULL,0,2,1,1,'2021-03-21','2021-03-22','2021-03-21 06:55:47','21004505','423120087366',1,1379,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUSTAFA','','0552068500','','','','',0,2,NULL,NULL,'CustomerCard',0,166,NULL,NULL,NULL,NULL,'505'),(1380,10,0,NULL,0,0,1,1,'2021-03-21','2021-03-22','2021-03-21 07:02:27','21004506','107675740239',1,1380,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'ANEES','','0586209731','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'506'),(1381,10,0,NULL,0,0,1,1,'2021-03-21','2021-03-22','2021-03-21 07:03:21','21004505','793485465230',1,1381,166,0,0,0,0,332,0,0,1,1,3,0,4,0,'MUSTAFA','','0552068500','','','','',0,1,NULL,NULL,'CenterCard',166,0,NULL,NULL,NULL,NULL,''),(1382,10,0,NULL,0,0,1,1,'2021-03-21','2021-03-22','2021-03-21 08:07:33','21004507','590073450022',1,1382,1227,0,0,0,0,1227,0,0,1,1,3,0,4,0,'AHAMMED','','0551036753','','','','',0,2,NULL,NULL,'CustomerCard',1227,1227,NULL,NULL,NULL,NULL,'509'),(1383,10,0,NULL,0,0,1,1,'2021-03-21','2021-03-22','2021-03-21 08:16:02','21004508','057173307950',1,1383,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'BALAL','','0547568396','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'508'),(1384,10,0,NULL,0,0,1,1,'2021-03-21','2021-03-22','2021-03-21 08:41:43','21004509','443541031258',1,1384,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'BALAL','','0547568396','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,'511'),(1385,10,0,NULL,0,0,1,1,'2021-03-21','2021-03-22','2021-03-21 08:57:42','21004510','916594725702',1,1385,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'TULSI BK','','0547390235','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,'512'),(1386,10,0,NULL,0,0,1,1,'2021-03-21','2021-03-22','2021-03-21 09:00:56','21004511','007682580449',1,1386,105,0,0,0,0,105,0,0,1,1,3,0,4,0,'prabu','','0557053647','','','','',0,1,NULL,NULL,'CenterCard',105,0,NULL,NULL,NULL,NULL,'513'),(1387,10,0,NULL,0,0,1,1,'2021-03-21','2021-03-22','2021-03-21 09:41:59','21004512','196974272177',1,1387,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'muniyandi','','0557448213','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'515'),(1388,10,0,NULL,0,2,1,1,'2021-03-21','2021-03-22','2021-03-21 09:53:48','21004513','612695947618',1,1388,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'ahamed','','0556867010','','','','',0,1,NULL,NULL,'CenterCard',0,0,NULL,NULL,NULL,NULL,'514'),(1389,10,0,NULL,0,2,1,1,'2021-03-21','2021-03-22','2021-03-21 09:53:52','21004514','245476536148',1,1389,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'CANTEC L.L.LC','','0524444000','','','','',0,2,NULL,NULL,'CustomerCard',0,3037.86,NULL,NULL,NULL,NULL,'518'),(1390,10,0,NULL,0,0,1,1,'2021-03-21','2021-03-22','2021-03-21 09:57:31','21004513','821807913523',1,1390,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'ahamed','','0556867010','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,''),(1391,10,0,NULL,0,0,1,1,'2021-03-21','2021-03-22','2021-03-21 09:59:57','21004515','573214756800',1,1391,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'ahamed','','0556867010','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'514'),(1392,10,0,NULL,0,0,1,1,'2021-03-21','2021-03-22','2021-03-21 10:07:46','21004516','866446258013',1,1392,1203,0,0,0,0,1203,0,0,1,1,3,0,4,0,'fahad','','0503621622','','','','',0,1,NULL,NULL,'CenterCard',1203,0,NULL,NULL,NULL,NULL,'519'),(1393,10,0,NULL,0,0,1,1,'2021-03-21','2021-03-22','2021-03-21 10:09:00','21004517','261744813104',1,1393,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'ahamed','','0556867010','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'514'),(1394,10,0,NULL,0,0,1,1,'2021-03-21','2021-03-22','2021-03-21 10:09:21','21004518','826193674327',1,1394,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'mohamed naeem ','','0506980667','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'517'),(1395,10,0,NULL,0,0,1,1,'2021-03-21','0000-00-00','2021-03-21 10:22:21','21004519','612882387233',1,1395,22,0,0,0,0,22,0,0,1,0,3,0,4,0,'ahamed','','0556867010','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,''),(1396,10,0,NULL,0,0,1,1,'2021-03-21','2021-03-22','2021-03-21 11:14:19','21004520','572575570953',1,1396,309,0,0,0,0,309,0,0,1,1,3,0,4,0,'haseeb','','0557498455','','','','',0,2,NULL,NULL,'CustomerCard',309,309,NULL,NULL,NULL,NULL,'521'),(1397,10,0,NULL,0,2,1,1,'2021-03-21','2021-03-22','2021-03-21 12:06:30','21004521','827596073262',1,1397,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'sajan','','0526270762','','','','',0,1,NULL,NULL,'CenterCard',0,0,NULL,NULL,NULL,NULL,'522'),(1398,10,0,NULL,0,0,1,1,'2021-03-21','2021-03-22','2021-03-21 12:09:01','21004521','086735605639',1,1398,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'sajan','','0526270762','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,''),(1399,10,0,NULL,0,0,1,1,'2021-03-21','2021-03-22','2021-03-21 12:25:51','21004522','951371259553',1,1399,699,0,0,0,0,699,0,0,1,1,3,0,4,0,'DAVID','','0558377104','','','','',0,2,NULL,NULL,'CustomerCard',699,699,NULL,NULL,NULL,NULL,'524'),(1400,10,0,NULL,0,0,1,1,'2021-03-21','2021-03-22','2021-03-21 12:53:44','21004523','097251368955',1,1400,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'HASAN','','0501557620','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'526'),(1401,10,0,NULL,0,0,1072,1072,'2021-03-21','2021-03-22','2021-03-21 13:20:42','21004524','294382316042',1,1401,1608,0,0,0,0,1608,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,2,NULL,NULL,'CustomerCard',1608,1608,NULL,NULL,NULL,NULL,'527'),(1402,10,0,NULL,0,2,1072,1072,'2021-03-21','2021-03-22','2021-03-21 13:27:01','21004525','443662180026',1,1402,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,2,NULL,NULL,'CustomerCard',0,83,NULL,NULL,NULL,NULL,'527'),(1403,10,0,NULL,0,0,1072,1072,'2021-03-21','2021-03-22','2021-03-21 13:29:04','21004525','618613560677',1,1403,83,0,0,0,0,166,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,''),(1404,10,0,NULL,0,0,1,1,'2021-03-21','2021-03-22','2021-03-21 13:40:22','21004514','737972885322',1,1404,869,0,0,0,0,869,0,0,1,1,3,0,4,0,'TEAM SWICH GEAR &amp; CONTROL L.L.C','','0524444000','','','','',0,2,NULL,NULL,'CustomerCard',869,869,NULL,NULL,NULL,NULL,'518'),(1405,10,0,NULL,0,0,1,1,'2021-03-21','2021-03-22','2021-03-21 13:47:35','21004526','912121107044',1,1405,2168.86,0,0,0,0,2168.86,0,0,1,1,3,0,4,0,'CANTEC L.L.LC','','0524444000','','','','',0,2,NULL,NULL,'CustomerCard',2168.86,2168.86,NULL,NULL,NULL,NULL,'518'),(1406,10,0,NULL,0,0,1,1,'2021-03-21','2021-03-22','2021-03-21 14:21:34','21004527','428706097678',1,1406,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'ullas panikar','','0545451115','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'530'),(1407,10,0,NULL,0,0,1,1,'2021-03-21','2021-03-22','2021-03-21 14:23:31','21004528','718946572034',1,1407,123,0,0,0,0,123,0,0,1,1,3,0,4,0,'SAIFUDEEN','','0543727085','','','','',0,1,NULL,NULL,'CenterCard',123,0,NULL,NULL,NULL,NULL,'531'),(1408,10,0,NULL,0,0,1,1,'2021-03-21','2021-03-22','2021-03-21 14:57:51','21004529','102749915361',1,1408,246,0,0,0,0,246,0,0,1,1,3,0,4,0,'kim','','0559911668','','','','',0,2,NULL,NULL,'CustomerCard',246,246,NULL,NULL,NULL,NULL,'533'),(1409,10,0,NULL,0,0,1,1,'2021-03-21','2021-03-22','2021-03-21 15:15:39','21004530','388468275253',1,1409,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'mohamed','','0558503730','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'534'),(1410,10,0,NULL,0,0,1,1,'2021-03-21','2021-03-22','2021-03-21 15:40:18','21004531','219155998657',1,1410,107.44,0,0,0,0,107.44,0,0,1,1,3,0,4,0,'SHOAIB ','','0526511223','','','','',0,2,NULL,NULL,'CustomerCard',107.44,107.44,NULL,NULL,NULL,NULL,'536'),(1411,10,0,NULL,0,0,1,1,'2021-03-21','2021-03-22','2021-03-21 15:41:15','21004532','810184341201',1,1411,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'MONTASER AMIRA  BAKHIT AMIRA','','0506716776','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'537'),(1412,10,0,NULL,0,0,1,1,'2021-03-21','2021-03-22','2021-03-21 16:01:05','21004533','052431212017',1,1412,333,0,0,0,0,333,0,0,1,1,3,0,4,0,'kim','','0559911668','','','','',0,2,NULL,NULL,'CustomerCard',333,333,NULL,NULL,NULL,NULL,'533'),(1413,10,0,NULL,0,0,1,1,'2021-03-22','2021-03-23','2021-03-22 06:43:10','21004534','336862856066',1,1413,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'KHALIL','','0527692192','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'502'),(1414,10,0,NULL,0,0,1,1,'2021-03-22','2021-03-23','2021-03-22 07:19:23','21004535','286242875904',1,1414,309,0,0,0,0,309,0,0,1,1,3,0,4,0,'khalid','','0501415919','','','','',0,2,NULL,NULL,'CustomerCard',309,309,NULL,NULL,NULL,NULL,'505'),(1415,10,0,NULL,0,0,1,1,'2021-03-22','2021-03-23','2021-03-22 08:03:25','21004536','385451873273',1,1415,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'ERNESTO JR MANUEL COMIDA','','0567628645','','','','',0,1,NULL,NULL,'CenterCard',43,0,NULL,NULL,NULL,NULL,'506'),(1416,10,0,NULL,0,0,1,1,'2021-03-22','2021-03-23','2021-03-22 08:13:54','21004537','323235273816',1,1416,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'mohamed','','0505859991','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'507'),(1417,10,0,NULL,0,0,1,1,'2021-03-22','2021-03-23','2021-03-22 08:57:39','21004538','140692790506',1,1417,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'506'),(1418,10,0,NULL,0,0,1065,1065,'2021-03-22','2021-03-23','2021-03-22 09:06:35','21004539','142826838327',1,1418,2603,0,0,0,0,2603,0,0,1,1,3,0,4,0,'SURESAN VATAKKE VEETIL','','0559546907','','','','',0,1,NULL,NULL,'CenterCard',2603,0,NULL,NULL,NULL,NULL,'509'),(1419,10,0,NULL,0,0,1,1,'2021-03-22','2021-03-23','2021-03-22 09:17:00','21004540','164577648913',1,1419,2655,0,0,0,0,2655,0,0,1,1,3,0,4,0,'CANTEC L.L.LC','','0524444000','','','','',0,2,NULL,NULL,'CustomerCard',2655,2655,NULL,NULL,NULL,NULL,'510'),(1420,10,0,NULL,0,0,1,1,'2021-03-22','2021-03-23','2021-03-22 09:32:01','21004541','722907122613',1,1420,4086,0,0,0,0,4086,0,0,1,1,3,0,4,0,'CANTEC L.L.LC','','0524444000','','','','',0,2,NULL,NULL,'CustomerCard',4086,4086,NULL,NULL,NULL,NULL,'510'),(1421,10,0,NULL,0,0,1,1,'2021-03-22','2021-03-23','2021-03-22 09:47:45','21004542','792213314160',1,1421,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'IBRAHIM','','0527762651','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'512'),(1422,10,0,NULL,0,0,1,1,'2021-03-22','2021-03-23','2021-03-22 10:07:42','21004543','538287841068',1,1422,897,0,0,0,0,897,0,0,1,1,3,0,4,0,'kim','','0559911668','','','','',0,2,NULL,NULL,'CustomerCard',897,897,NULL,NULL,NULL,NULL,'508'),(1423,10,0,NULL,0,0,1,1,'2021-03-22','2021-03-23','2021-03-22 10:12:54','21004544','188344770346',1,1423,210,0,0,0,0,210,0,0,1,1,3,0,4,0,'NABEEL','','0508181262','','','','',0,2,NULL,NULL,'CustomerCard',210,210,NULL,NULL,NULL,NULL,'511'),(1424,10,0,NULL,0,0,1,1,'2021-03-22','2021-03-23','2021-03-22 10:34:21','21004545','739337739337',1,1424,415,0,0,0,0,415,0,0,1,1,3,0,4,0,'KAREEM THALANKARA','','0554545906','','','','',0,1,NULL,NULL,'CenterCard',415,0,NULL,NULL,NULL,NULL,'516'),(1425,10,0,NULL,0,0,1,1,'2021-03-22','2021-03-23','2021-03-22 10:46:40','21004546','295265837375',1,1425,8777,0,0,0,0,8777,0,0,1,1,3,0,4,0,'Abbas','','0505813709','','','','',0,2,NULL,NULL,'CustomerCard',8777,8777,NULL,NULL,NULL,NULL,'514'),(1426,10,0,NULL,0,0,1,1,'2021-03-22','2021-03-23','2021-03-22 10:48:33','21004547','269458929353',1,1426,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'KAREEM THALANKARA','','0554545906','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'516'),(1427,10,0,NULL,0,0,1,1,'2021-03-22','2021-03-23','2021-03-22 10:49:37','21004548','775536046882',1,1427,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'ajith','','0581361709','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'515'),(1428,10,0,NULL,0,0,1,1,'2021-03-22','2021-03-23','2021-03-22 11:31:32','21004549','185805828614',1,1428,133,0,0,0,0,133,0,0,1,1,3,0,4,0,'ABDUL LATHIF','','0557250898','','','','',0,1,NULL,NULL,'CenterCard',133,0,NULL,NULL,NULL,NULL,'517'),(1429,10,0,NULL,0,0,1072,1072,'2021-03-22','2021-03-23','2021-03-22 12:15:50','21004550','309483407650',1,1429,1405,0,0,0,0,1405,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,2,NULL,NULL,'CustomerCard',1405,1405,NULL,NULL,NULL,NULL,'511'),(1430,10,0,NULL,0,0,1,1,'2021-03-22','2021-03-23','2021-03-22 12:32:26','21004551','868580634010',1,1430,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'ullas panikar','','0545451115','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'520'),(1431,10,0,NULL,0,0,1,1,'2021-03-22','2021-03-23','2021-03-22 13:11:34','21004552','217196722186',1,1431,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'yokesh','','0526901943','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'523'),(1432,10,0,NULL,0,0,1,1,'2021-03-22','2021-03-23','2021-03-22 13:18:22','21004553','696938932702',1,1432,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'saidi','','0559216654','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'522'),(1433,10,0,NULL,0,0,1,1,'2021-03-23','2021-03-24','2021-03-23 05:57:31','21004554','726881606966',1,1433,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'mod','','0556483436','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'501'),(1434,10,0,NULL,0,0,1,1,'2021-03-23','2021-03-24','2021-03-23 05:58:00','21004555','733063751924',1,1434,2655,0,0,0,0,2655,0,0,1,1,3,0,4,0,'rakeesh','','0569978820','','','','',0,2,NULL,NULL,'CustomerCard',2655,2655,NULL,NULL,NULL,NULL,'503'),(1435,10,0,NULL,0,0,1,1,'2021-03-23','2021-03-24','2021-03-23 06:07:33','21004556','032655120595',1,1435,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'mod','','0556483436','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'501'),(1436,10,0,NULL,0,0,1,1,'2021-03-23','2021-03-24','2021-03-23 06:37:19','21004557','860272120982',1,1436,406,0,0,0,0,406,0,0,1,1,3,0,4,0,'muhammed','','0506644458','','','','',0,1,NULL,NULL,'CenterCard',406,0,NULL,NULL,NULL,NULL,'504'),(1437,10,0,NULL,0,0,1,1,'2021-03-23','2021-03-24','2021-03-23 08:00:11','21004558','997793099385',1,1437,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'AHMED','','0508776166','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'505'),(1438,10,0,NULL,0,0,1,1,'2021-03-23','2021-03-24','2021-03-23 08:22:50','21004559','785685655056',1,1438,4592,0,0,0,0,4592,0,0,1,1,3,0,4,0,'ANZARI','','0588000366','','','','',0,2,NULL,NULL,'CustomerCard',4592,4592,NULL,NULL,NULL,NULL,'507'),(1439,10,0,NULL,0,0,1,1,'2021-03-23','2021-03-24','2021-03-23 08:41:44','21004560','840453602035',1,1439,136,0,0,0,0,136,0,0,1,1,3,0,4,0,'HARESH','','0522670011','','','','',0,2,NULL,NULL,'CustomerCard',136,136,NULL,NULL,NULL,NULL,'506'),(1440,10,0,NULL,0,0,1,1,'2021-03-23','2021-03-24','2021-03-23 09:02:01','21004561','287019490193',1,1440,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'IRSHAD','','0543129292','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'510'),(1441,10,0,NULL,0,0,1,1,'2021-03-23','2021-03-24','2021-03-23 09:23:34','21004562','348707786559',1,1441,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'ajith','','0581361709','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,'512'),(1442,10,0,NULL,0,0,1,1,'2021-03-23','2021-03-24','2021-03-23 09:38:13','21004563','719524628745',1,1442,796,0,0,0,0,796,0,0,1,1,3,0,4,0,'BADY','','0529274299','','','','',0,1,NULL,NULL,'CenterCard',796,0,NULL,NULL,NULL,NULL,'511'),(1443,10,0,NULL,0,0,1,1,'2021-03-23','2021-03-24','2021-03-23 09:52:28','21004564','297219860087',1,1443,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'KAREEM THALANKARA','','0554545906','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'511'),(1444,10,0,NULL,0,0,1,1,'2021-03-23','2021-03-24','2021-03-23 09:57:09','21004565','425674172515',1,1444,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'mubarak','','0564790905','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,'516'),(1445,10,0,NULL,0,0,1,1,'2021-03-23','2021-03-24','2021-03-23 10:22:07','21004566','865860712790',1,1445,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'ANZARI','','0588000366','','','','',0,2,NULL,NULL,'CustomerCard',43,43,NULL,NULL,NULL,NULL,'507'),(1446,10,0,NULL,0,0,1,1,'2021-03-23','2021-03-24','2021-03-23 10:48:21','21004567','690598827540',1,1446,606,0,0,0,0,606,0,0,1,1,3,0,4,0,'REEM EMIRATES ALUMIMIUM&amp;amp;lt;DUBAI BR&amp;amp;gt;','','0564666993','','','','',0,2,NULL,NULL,'CustomerCard',606,606,NULL,NULL,NULL,NULL,'519'),(1447,10,0,NULL,0,0,1,1,'2021-03-23','2021-03-24','2021-03-23 10:51:55','21004568','820825958924',1,1447,1506,0,0,0,0,1506,0,0,1,1,3,0,4,0,'ANZARI','','0588000366','','','','',0,2,NULL,NULL,'CustomerCard',1506,1506,NULL,NULL,NULL,NULL,'507'),(1448,10,0,NULL,0,0,1,1,'2021-03-23','2021-03-24','2021-03-23 11:00:58','21004569','648284936275',1,1448,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'517'),(1449,10,0,NULL,0,0,1,1,'2021-03-23','2021-03-24','2021-03-23 11:02:15','21004570','634721938883',1,1449,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'517'),(1450,10,0,NULL,0,0,1,1,'2021-03-23','2021-03-24','2021-03-23 11:05:08','21004571','959747989193',1,1450,309,0,0,0,0,309,0,0,1,1,3,0,4,0,'kim','','0559911668','','','','',0,2,NULL,NULL,'CustomerCard',309,309,NULL,NULL,NULL,NULL,'521'),(1451,10,0,NULL,0,0,1,1,'2021-03-23','2021-03-24','2021-03-23 11:15:07','21004572','005289481175',1,1451,2603,0,0,0,0,2603,0,0,1,1,3,0,4,0,'mohamed naeem ','','0506980667','','','','',0,1,NULL,NULL,'CenterCard',2603,0,NULL,NULL,NULL,NULL,'509'),(1452,10,0,NULL,0,0,1,1,'2021-03-23','2021-03-24','2021-03-23 11:43:08','21004573','036959226909',1,1452,133,0,0,0,0,133,0,0,1,1,3,0,4,0,'shejin karaketty alavudheen','','0509834956','','','','',0,2,NULL,NULL,'CustomerCard',133,133,NULL,NULL,NULL,NULL,'524'),(1453,10,0,NULL,0,0,1,1,'2021-03-23','2021-03-24','2021-03-23 11:53:58','21004574','746644268221',1,1453,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'majeed','','0507027898','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'523'),(1454,10,0,NULL,0,0,1,1,'2021-03-23','2021-03-24','2021-03-23 12:09:23','21004575','543748963784',1,1454,355.44,0,0,0,0,355.44,0,0,1,1,3,0,4,0,'gerog','','0503957559','','','','',0,2,NULL,NULL,'CustomerCard',355.44,355.44,NULL,NULL,NULL,NULL,'522'),(1455,10,0,NULL,0,0,1,1,'2021-03-23','2021-03-24','2021-03-23 13:44:20','21004576','760104540066',1,1455,44,0,0,0,0,44,0,0,1,1,3,0,4,0,'HARESH','','0522670011','','','','',0,2,NULL,NULL,'CustomerCard',44,44,NULL,NULL,NULL,NULL,'527'),(1456,10,0,NULL,0,0,1,1,'2021-03-23','2021-03-24','2021-03-23 14:13:03','21004577','693611186639',1,1456,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'gerog','','0503957559','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'522'),(1457,10,0,NULL,0,0,1072,1072,'2021-03-23','2021-03-24','2021-03-23 15:15:23','21004578','675470148093',1,1457,7809,0,0,0,0,7809,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,1,NULL,NULL,'CenterCard',7809,0,NULL,NULL,NULL,NULL,'522'),(1458,10,0,NULL,0,0,1072,1072,'2021-03-23','2021-03-24','2021-03-23 15:52:20','21004579','506441562529',1,1458,729,0,0,0,0,729,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,2,NULL,NULL,'CustomerCard',729,729,NULL,NULL,NULL,NULL,'522'),(1459,10,0,NULL,0,0,1,1,'2021-03-24','2021-03-25','2021-03-24 07:02:55','21004580','451763674211',1,1459,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'shejin karaketty alavudheen','','0509834956','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'502'),(1460,10,0,NULL,0,0,1,1,'2021-03-24','2021-03-25','2021-03-24 07:10:58','21004581','235349942731',1,1460,166,0,0,0,0,166,0,0,1,1,3,0,4,0,'MOHMAED SHAFI','','0501070133','','','','',0,1,NULL,NULL,'CenterCard',166,0,NULL,NULL,NULL,NULL,'501'),(1461,10,0,NULL,0,0,1,1,'2021-03-24','2021-03-25','2021-03-24 08:37:11','21004582','401055639392',1,1461,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'TAHIR','','0522971310','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'506'),(1462,10,0,NULL,0,0,1,1,'2021-03-24','2021-03-25','2021-03-24 08:41:16','21004583','399208059318',1,1462,303,0,0,0,0,303,0,0,1,1,3,0,4,0,'BADY','','0529274299','','','','',0,1,NULL,NULL,'CenterCard',303,0,NULL,NULL,NULL,NULL,'507'),(1463,10,0,NULL,0,0,1,1,'2021-03-24','2021-03-25','2021-03-24 08:41:54','21004584','144110397839',1,1463,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'Ibrahim Kinningar Adhur House Abdulla Rahiman','','0558650543','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'504'),(1464,10,0,NULL,0,0,1,1,'2021-03-24','2021-03-25','2021-03-24 08:46:03','21004585','732715759357',1,1464,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'FAHAD','','0521882297','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'505'),(1465,10,0,NULL,0,0,1,1,'2021-03-24','2021-03-25','2021-03-24 09:00:02','21004586','377957846242',1,1465,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'FAHAD','','0521882297','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'505'),(1466,10,0,NULL,0,0,1,1,'2021-03-24','2021-03-25','2021-03-24 09:32:56','21004587','636764203371',1,1466,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'ADNAN','','0502182512','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'509'),(1467,10,0,NULL,0,0,1,1,'2021-03-24','2021-03-25','2021-03-24 09:33:35','21004588','115706032876',1,1467,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'saiful choudhry','','0529875555','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'503'),(1468,10,0,NULL,0,0,1,1,'2021-03-24','2021-03-25','2021-03-24 09:34:17','21004589','998330854350',1,1468,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'FARIBA','','0507740797','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'510'),(1469,10,0,NULL,0,0,1,1,'2021-03-24','2021-03-25','2021-03-24 10:09:42','21004590','086508351283',1,1469,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'khalifa','','0502512251','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'512'),(1470,10,0,NULL,0,0,1,1,'2021-03-24','2021-03-25','2021-03-24 10:35:48','21004591','043665963967',1,1470,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'muhammed rafeeq','','0506787724','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'513'),(1471,10,0,NULL,0,0,1,1,'2021-03-24','2021-03-25','2021-03-24 10:43:56','21004592','501962359274',1,1471,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'shabeer','','0563693991','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'514'),(1472,10,0,NULL,0,0,1,1,'2021-03-24','2021-03-25','2021-03-24 11:15:37','21004593','280931744420',1,1472,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'151'),(1473,10,0,NULL,0,0,1,1,'2021-03-24','2021-03-25','2021-03-24 11:22:32','21004594','111414746553',1,1473,462,0,0,0,0,462,0,0,1,1,3,0,4,0,'khalid','','0501415919','','','','',0,2,NULL,NULL,'CustomerCard',462,462,NULL,NULL,NULL,NULL,'517'),(1474,10,0,NULL,0,0,1,1,'2021-03-24','2021-03-25','2021-03-24 11:23:21','21004595','368248634499',1,1474,2603,0,0,0,0,2603,0,0,1,1,3,0,4,0,'Eyuel Asfaw  Nedaw','','0554168567','','','','',0,2,NULL,NULL,'CustomerCard',2603,2603,NULL,NULL,NULL,NULL,'516'),(1475,10,0,NULL,0,0,1,1,'2021-03-24','2021-03-25','2021-03-24 11:47:41','21004596','073559557632',1,1475,1036,0,0,0,0,1036,0,0,1,1,3,0,4,0,'KAREEM THALANKARA','','0554545906','','','','',0,1,NULL,NULL,'CenterCard',1036,0,NULL,NULL,NULL,NULL,'519'),(1476,10,0,NULL,0,0,1,1,'2021-03-24','2021-03-25','2021-03-24 11:52:45','21004597','022250595173',1,1476,125.46,0,0,0,0,125.46,0,0,1,1,3,0,4,0,'MOHMAED SHAFI','','0501070133','','','','',0,2,NULL,NULL,'CustomerCard',125.46,125.46,NULL,NULL,NULL,NULL,'520'),(1477,10,0,NULL,0,0,1,1,'2021-03-24','2021-03-25','2021-03-24 12:16:18','21004598','957410389584',1,1477,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'MEHTAB ALI','','0525408277','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'518'),(1478,10,0,NULL,0,0,1,1,'2021-03-24','2021-03-25','2021-03-24 12:42:03','21004599','260598317860',1,1478,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'Ibrahim Kinningar Adhur House Abdulla Rahiman','','0558650543','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'522'),(1479,10,0,NULL,0,0,1,1,'2021-03-24','2021-03-25','2021-03-24 12:52:23','21004600','228443307478',1,1479,1458,0,0,0,0,1458,0,0,1,1,3,0,4,0,'SIDDIQUE BATHAKKA','','0564467234','','','','',0,2,NULL,NULL,'CustomerCard',1458,1458,NULL,NULL,NULL,NULL,'521'),(1480,10,0,NULL,0,0,1072,1072,'2021-03-24','2021-03-25','2021-03-24 12:55:09','21004601','734448665880',1,1480,5009,0,0,0,0,5009,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,1,NULL,NULL,'CenterCard',5009,0,NULL,NULL,NULL,NULL,'517'),(1481,10,0,NULL,0,0,1072,1072,'2021-03-24','2021-03-25','2021-03-24 12:55:31','21004602','363712981379',1,1481,1745,0,0,0,0,1745,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,2,NULL,NULL,'CustomerCard',1745,1745,NULL,NULL,NULL,NULL,'517'),(1482,10,0,NULL,0,0,1,1,'2021-03-24','2021-03-25','2021-03-24 13:31:44','21004603','972916774478',1,1482,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'RAFEE','','0553474987','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'524'),(1483,10,0,NULL,0,0,1,1,'2021-03-24','2021-03-25','2021-03-24 13:38:02','21004604','370997833179',1,1483,2603,0,0,0,0,2603,0,0,1,1,3,0,4,0,'طھط§ط¬ ط§ظ„ط§ط³ظ„ط§ظ…','','0508335826','','','','',0,1,NULL,NULL,'CenterCard',2603,0,NULL,NULL,NULL,NULL,'525'),(1484,10,0,NULL,0,0,1,1,'2021-03-24','2021-03-25','2021-03-24 14:43:06','21004605','052157353049',1,1484,825.86,0,0,0,0,825.86,0,0,1,1,3,0,4,0,'kim','','0559911668','','','','',0,2,NULL,NULL,'CustomerCard',825.86,825.86,NULL,NULL,NULL,NULL,'528'),(1485,10,0,NULL,0,0,1,1,'2021-03-24','2021-03-25','2021-03-24 14:55:46','21004606','555341203723',1,1485,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'anis','','0557050571','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'530'),(1486,10,0,NULL,0,0,1072,1072,'2021-03-24','2021-03-25','2021-03-24 15:07:01','21004607','084545095446',1,1486,166,0,0,0,0,166,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,2,NULL,NULL,'CustomerCard',166,166,NULL,NULL,NULL,NULL,'517'),(1487,10,0,NULL,0,0,1,1,'2021-03-24','2021-03-25','2021-03-24 15:16:45','21004608','824731527579',1,1487,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'arun','','0561309309','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'531'),(1488,10,0,NULL,0,0,1,1,'2021-03-24','2021-03-25','2021-03-24 15:28:14','21004609','005655751250',1,1488,170,0,0,0,0,170,0,0,1,1,3,0,4,0,'VERTEX DYNAMIX SMART MACHINES','','0554997494','','','','',0,2,NULL,NULL,'CustomerCard',170,170,NULL,NULL,NULL,NULL,'533'),(1489,10,0,NULL,0,0,1,1,'2021-03-24','2021-03-25','2021-03-24 15:30:50','21004610','032193207376',1,1489,88,0,0,0,0,88,0,0,1,1,3,0,4,0,'arun','','0561309309','','','','',0,2,NULL,NULL,'CustomerCard',88,88,NULL,NULL,NULL,NULL,'531'),(1490,10,0,NULL,0,0,1,1,'2021-03-24','2021-03-25','2021-03-24 15:45:53','21004611','946298532930',1,1490,84.66,0,0,0,0,84.66,0,0,1,1,3,0,4,0,'VERTEX DYNAMIX SMART MACHINES','','0554997494','','','','',0,2,NULL,NULL,'CustomerCard',84.66,84.66,NULL,NULL,NULL,NULL,'533'),(1491,10,0,NULL,0,0,1,1,'2021-03-25','2021-03-26','2021-03-25 04:42:22','21004612','054641140338',1,1491,136,0,0,0,0,136,0,0,1,1,3,0,4,0,'mohamed','','0505888424','','','','',0,2,NULL,NULL,'CustomerCard',136,136,NULL,NULL,NULL,NULL,'501'),(1492,10,0,NULL,0,0,1,1,'2021-03-25','2021-03-26','2021-03-25 06:42:30','21004613','477851689623',1,1492,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'ط³ظٹط¯ ظ…ط­ظ…ط¯ ط¹ط¯ظ†ط§ظ† ظ…ط¬ط§ظ‡ط¯','','0566251096','','','','',0,1,NULL,NULL,'CenterCard',43,0,NULL,NULL,NULL,NULL,'502'),(1493,10,0,NULL,0,0,1,1,'2021-03-25','2021-03-26','2021-03-25 10:06:46','21004614','991587197999',1,1493,462,0,0,0,0,462,0,0,1,1,3,0,4,0,'haseeb','','0557498455','','','','',0,2,NULL,NULL,'CustomerCard',462,462,NULL,NULL,NULL,NULL,'506'),(1494,10,0,NULL,0,0,1,1,'2021-03-25','2021-03-26','2021-03-25 10:13:16','21004615','502586425451',1,1494,22.44,0,0,0,0,22.44,0,0,1,1,3,0,4,0,'haseeb','','0557498455','','','','',0,2,NULL,NULL,'CustomerCard',22.44,22.44,NULL,NULL,NULL,NULL,'506'),(1495,10,0,NULL,0,0,1,1,'2021-03-25','2021-03-26','2021-03-25 10:43:22','21004616','068251932560',1,1495,170,0,0,0,0,170,0,0,1,1,3,0,4,0,'kim','','0559911668','','','','',0,2,NULL,NULL,'CustomerCard',170,170,NULL,NULL,NULL,NULL,'507'),(1496,10,0,NULL,0,0,1,1,'2021-03-25','2021-03-26','2021-03-25 10:50:12','21004617','029923532298',1,1496,1203,0,0,0,0,1203,0,0,1,1,3,0,4,0,'khalil','','0567688559','','','','',0,1,NULL,NULL,'CenterCard',1203,0,NULL,NULL,NULL,NULL,'508'),(1497,10,0,NULL,0,0,1,1,'2021-03-25','2021-03-26','2021-03-25 11:23:58','21004618','544319632896',1,1497,44,0,0,0,0,44,0,0,1,1,3,0,4,0,'mohamed','','0505888424','','','','',0,2,NULL,NULL,'CustomerCard',44,44,NULL,NULL,NULL,NULL,'510'),(1498,10,0,NULL,0,0,1,1,'2021-03-25','2021-03-26','2021-03-25 11:28:09','21004619','435385546531',1,1498,170,0,0,0,0,170,0,0,1,1,3,0,4,0,'VERTEX DYNAMIX SMART MACHINES','','0554997494','','','','',0,2,NULL,NULL,'CustomerCard',170,170,NULL,NULL,NULL,NULL,'511'),(1499,10,0,NULL,0,0,1,1,'2021-03-25','2021-03-26','2021-03-25 11:53:49','21004620','998720409666',1,1499,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'daniel','','0558631955','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'512'),(1500,10,0,NULL,0,0,1072,1072,'2021-03-25','2021-03-26','2021-03-25 12:22:08','21004621','578700132306',1,1500,123,0,0,0,0,123,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,2,NULL,NULL,'CustomerCard',123,123,NULL,NULL,NULL,NULL,'512'),(1501,10,0,NULL,0,0,1,1,'2021-03-25','2021-03-26','2021-03-25 12:24:45','21004622','570660029118',1,1501,462,0,0,0,0,462,0,0,1,1,3,0,4,0,'gerog','','0503957559','','','','',0,2,NULL,NULL,'CustomerCard',462,462,NULL,NULL,NULL,NULL,'513'),(1502,10,0,NULL,0,0,1072,1072,'2021-03-25','2021-03-26','2021-03-25 12:28:51','21004623','611672732642',1,1502,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'512'),(1503,10,0,NULL,0,0,1,1,'2021-03-27','2021-03-28','2021-03-27 06:01:48','21004624','606058499937',1,1503,272,0,0,0,0,272,0,0,1,1,3,0,4,0,'mod','','0556483436','','','','',0,2,NULL,NULL,'CustomerCard',272,272,NULL,NULL,NULL,NULL,'501'),(1504,10,0,NULL,0,2,1,1,'2021-03-27','2021-03-28','2021-03-27 09:24:34','21004625','437757437750',1,1504,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'sree krishna murthy','','0551036753','','','','',0,1,NULL,NULL,'CenterCard',0,0,NULL,NULL,NULL,NULL,'503'),(1505,10,0,NULL,0,0,1,1,'2021-03-27','2021-03-28','2021-03-27 10:38:41','21004626','636179310139',1,1505,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'khader','','0504816722','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'504'),(1506,10,0,NULL,0,0,1,1,'2021-03-27','2021-03-28','2021-03-27 12:09:32','21004627','684634072541',1,1506,486,0,0,0,0,486,0,0,1,1,3,0,4,0,'joie','','0505185638','','','','',0,1,NULL,NULL,'CenterCard',486,0,NULL,NULL,NULL,NULL,'505'),(1507,10,0,NULL,0,0,1,1,'2021-03-27','2021-03-28','2021-03-27 12:13:25','21004625','173168982897',1,1507,187,0,0,0,0,187,0,0,1,1,3,0,4,0,'sree krishna murthy','','0551036753','','','','',0,2,NULL,NULL,'CustomerCard',187,187,NULL,NULL,NULL,NULL,''),(1508,10,0,NULL,0,0,1,1,'2021-03-27','2021-03-28','2021-03-27 13:11:32','21004628','008245316441',1,1508,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mirza','','0529267003','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'506'),(1509,10,0,NULL,0,0,1,1,'2021-03-27','2021-03-28','2021-03-27 15:45:41','21004629','883347058162',1,1509,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'ullas panikar','','0545451115','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'509'),(1510,10,0,NULL,0,0,1,1,'2021-03-27','2021-03-28','2021-03-27 16:01:45','21004630','770478442919',1,1510,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'falaj','','0556595555','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'508'),(1511,10,0,NULL,0,0,1,1,'2021-03-27','2021-03-28','2021-03-27 16:02:13','21004631','803193866474',1,1511,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'falaj','','0556595555','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'508'),(1512,10,0,NULL,0,0,1,1,'2021-03-28','2021-03-29','2021-03-28 06:00:46','21004632','601466845701',1,1512,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'ABDUL SATHAR','','0506587414','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'502'),(1513,10,0,NULL,0,0,1,1,'2021-03-28','2021-03-29','2021-03-28 07:13:55','21004633','094327657480',1,1513,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'ISHAQ','','0506439743','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'504'),(1514,10,0,NULL,0,0,1,1,'2021-03-28','2021-03-29','2021-03-28 08:01:53','21004634','066573673486',1,1514,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'KHAIRI','','0556483436','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'507'),(1515,10,0,NULL,0,0,1,1,'2021-03-28','2021-03-29','2021-03-28 08:07:25','21004635','820221886108',1,1515,453,0,0,0,0,453,0,0,1,1,3,0,4,0,'ullas','','0545451114','','','','',0,2,NULL,NULL,'CustomerCard',453,453,NULL,NULL,NULL,NULL,'501'),(1516,10,0,NULL,0,0,1,1,'2021-03-28','2021-03-29','2021-03-28 08:09:11','21004636','373900295697',1,1516,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'ALI','','0504238624','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'506'),(1517,10,0,NULL,0,0,1,1,'2021-03-28','2021-03-29','2021-03-28 08:39:14','21004637','175459709416',1,1517,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'TEAM SWITCH GEAR','','0524444000','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'510'),(1518,10,0,NULL,0,0,1,1,'2021-03-28','2021-03-29','2021-03-28 08:42:18','21004638','497828000808',1,1518,2699,0,0,0,0,2699,0,0,1,1,3,0,4,0,'mohamed','','0505859991','','','','',0,2,NULL,NULL,'CustomerCard',2699,2699,NULL,NULL,NULL,NULL,'512'),(1519,10,0,NULL,0,0,1,1,'2021-03-28','2021-03-29','2021-03-28 09:25:36','21004639','312120506224',1,1519,547,0,0,0,0,547,0,0,1,1,3,0,4,0,'MOHAMMAD ABDALLA','','0551441226','','','','',0,2,NULL,NULL,'CustomerCard',547,547,NULL,NULL,NULL,NULL,'511'),(1520,10,0,NULL,0,0,1,1,'2021-03-28','2021-03-29','2021-03-28 09:51:02','21004640','390304417771',1,1520,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'EHAB','','0506699530','','','','',0,2,NULL,NULL,'CustomerCard',43,43,NULL,NULL,NULL,NULL,'518'),(1521,10,0,NULL,0,0,1,1,'2021-03-28','2021-03-29','2021-03-28 10:02:54','21004641','619001256258',1,1521,44,0,0,0,0,44,0,0,1,1,3,0,4,0,'AHMED REZA','','0558696456','','','','',0,2,NULL,NULL,'CustomerCard',44,44,NULL,NULL,NULL,NULL,'521'),(1522,10,0,NULL,0,0,1,1,'2021-03-28','2021-03-29','2021-03-28 10:40:00','21004642','303377165525',1,1522,44.88,0,0,0,0,44.88,0,0,1,1,3,0,4,0,'NASER','','0508674388','','','','',0,2,NULL,NULL,'CustomerCard',44.88,44.88,NULL,NULL,NULL,NULL,'522'),(1523,10,0,NULL,0,0,1,1,'2021-03-28','2021-03-29','2021-03-28 11:17:39','21004643','218698914449',1,1523,255,0,0,0,0,255,0,0,1,1,3,0,4,0,'KAREEM THALANKARA','','0554545906','','','','',0,2,NULL,NULL,'CustomerCard',255,255,NULL,NULL,NULL,NULL,'513'),(1524,10,0,NULL,0,0,1,1,'2021-03-28','2021-03-29','2021-03-28 11:21:11','21004644','719214111819',1,1524,247.86,0,0,0,0,247.86,0,0,1,1,3,0,4,0,'KAREEM THALANKARA','','0554545906','','','','',0,2,NULL,NULL,'CustomerCard',247.86,247.86,NULL,NULL,NULL,NULL,'513'),(1525,10,0,NULL,0,0,1,1,'2021-03-28','2021-03-29','2021-03-28 11:24:31','21004645','241548782231',1,1525,812,0,0,0,0,812,0,0,1,1,3,0,4,0,'KAREEM THALANKARA','','0554545906','','','','',0,2,NULL,NULL,'CustomerCard',812,812,NULL,NULL,NULL,NULL,'513'),(1526,10,0,NULL,0,0,1,1,'2021-03-28','2021-03-29','2021-03-28 11:28:01','21004646','143370035645',1,1526,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'AKRAM','','0505746632','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'523'),(1527,10,0,NULL,0,0,1,1,'2021-03-28','2021-03-29','2021-03-28 12:14:23','21004647','765358127390',1,1527,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'524'),(1528,10,0,NULL,0,0,1067,1067,'2021-03-28','2021-03-29','2021-03-28 12:42:07','21004648','632459985498',1,1528,727,0,0,0,0,727,0,0,1,1,3,0,4,0,'RASHIK KACHERI VALAPPIL','','0525849849','','','','',0,2,NULL,NULL,'CustomerCard',727,727,NULL,NULL,NULL,NULL,'525'),(1529,10,0,NULL,0,0,1072,1072,'2021-03-28','2021-03-29','2021-03-28 12:44:47','21004649','168469687635',1,1529,326,0,0,0,0,326,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,2,NULL,NULL,'CustomerCard',326,326,NULL,NULL,NULL,NULL,'508'),(1530,10,0,NULL,0,0,1,1,'2021-03-28','2021-03-29','2021-03-28 14:07:22','21004650','251952264688',1,1530,170,0,0,0,0,170,0,0,1,1,3,0,4,0,'falaj','','0556595555','','','','',0,2,NULL,NULL,'CustomerCard',170,170,NULL,NULL,NULL,NULL,'526'),(1531,10,0,NULL,0,0,1,1,'2021-03-28','2021-03-29','2021-03-28 15:35:09','21004651','229859599701',1,1531,170,0,0,0,0,170,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,2,NULL,NULL,'CustomerCard',170,170,NULL,NULL,NULL,NULL,'527'),(1532,10,0,NULL,0,0,1058,1058,'2021-03-29','2021-03-30','2021-03-29 04:55:02','21004652','849173947951',1,1532,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'SABEER ALI PATTILATH VADAKKEPUR','1','0555927700','','','','',0,2,NULL,NULL,'CustomerCard',553,553,NULL,NULL,NULL,NULL,'501'),(1533,10,0,NULL,0,0,1,1,'2021-03-29','2021-03-30','2021-03-29 07:15:18','21004653','765791162604',1,1533,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'MUBARAK','','0506282454','','','','',0,2,NULL,NULL,'CustomerCard',243,243,NULL,NULL,NULL,NULL,'505'),(1534,10,0,NULL,0,0,1,1,'2021-03-29','2021-03-30','2021-03-29 08:02:58','21004654','969413163101',1,1534,2655,0,0,0,0,2655,0,0,1,1,3,0,4,0,'KHAIRI','','0556483436','','','','',0,2,NULL,NULL,'CustomerCard',2655,2655,NULL,NULL,NULL,NULL,'506'),(1535,10,0,NULL,0,0,1,1,'2021-03-29','2021-03-30','2021-03-29 08:14:38','21004655','978107960165',1,1535,734,0,0,0,0,734,0,0,1,1,3,0,4,0,'REEM EMIRATES ALUMIMIUM','','0564666993','','','','',0,2,NULL,NULL,'CustomerCard',734,734,NULL,NULL,NULL,NULL,'507'),(1536,10,0,NULL,0,0,1,1,'2021-03-29','2021-03-30','2021-03-29 08:23:21','21004656','879951351614',1,1536,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'sufian','','0504104142','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'508'),(1537,10,0,NULL,0,0,1,1,'2021-03-29','2021-03-30','2021-03-29 08:36:06','21004657','305195032656',1,1537,462,0,0,0,0,462,0,0,1,1,3,0,4,0,'ubaid','','0521024182','','','','',0,2,NULL,NULL,'CustomerCard',462,462,NULL,NULL,NULL,NULL,'510'),(1538,10,0,NULL,0,0,1,1,'2021-03-29','2021-03-30','2021-03-29 09:16:22','21004658','249453906262',1,1538,462,0,0,0,0,462,0,0,1,1,3,0,4,0,'tahir','','0588347156','','','','',0,2,NULL,NULL,'CustomerCard',462,462,NULL,NULL,NULL,NULL,'512'),(1539,10,0,NULL,0,0,1,1,'2021-03-29','2021-03-30','2021-03-29 09:33:41','21004659','599800879729',1,1539,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'KAREEM THALANKARA','','0554545906','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'513'),(1540,10,0,NULL,0,0,1,1,'2021-03-29','2021-03-30','2021-03-29 09:34:37','21004660','821904733352',1,1540,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'KAREEM THALANKARA','','0554545906','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'513'),(1541,10,0,NULL,0,0,1,1,'2021-03-29','2021-03-30','2021-03-29 09:41:37','21004661','354580530623',1,1541,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'ط¹ط¨ط¯ط§ظ„ط±ط­ظ…ظ†','','0555850100','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'512'),(1542,10,0,NULL,0,0,1,1,'2021-03-29','2021-03-30','2021-03-29 09:45:14','21004662','540430863004',1,1542,5818.66,0,0,0,0,5818.66,0,0,1,1,3,0,4,0,'SURYA','','0502793531','','','','',0,2,NULL,NULL,'CustomerCard',5818.66,5818.66,NULL,NULL,NULL,NULL,'509'),(1543,10,0,NULL,0,0,1,1,'2021-03-29','2021-03-30','2021-03-29 09:49:16','21004663','475779478081',1,1543,1203,0,0,0,0,1203,0,0,1,1,3,0,4,0,'AMR','','0566567751','','','','',0,2,NULL,NULL,'CustomerCard',1203,1203,NULL,NULL,NULL,NULL,'514'),(1544,10,0,NULL,0,0,1,1,'2021-03-29','2021-03-30','2021-03-29 09:52:09','21004664','708952526070',1,1544,2655,0,0,0,0,2655,0,0,1,1,3,0,4,0,'KAREEM THALANKARA','','0554545906','','','','',0,2,NULL,NULL,'CustomerCard',2655,2655,NULL,NULL,NULL,NULL,'513'),(1545,10,0,NULL,0,0,1,1,'2021-03-29','2021-03-30','2021-03-29 09:53:09','21004665','054292947693',1,1545,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'ABAD','','0529274299','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'515'),(1546,10,0,NULL,0,0,1,1,'2021-03-29','2021-03-30','2021-03-29 09:57:54','21004666','804635069817',1,1546,44,0,0,0,0,44,0,0,1,1,3,0,4,0,'ullas panikar','','0545451115','','','','',0,2,NULL,NULL,'CustomerCard',44,44,NULL,NULL,NULL,NULL,'512'),(1547,10,0,NULL,0,0,1,1,'2021-03-29','2021-03-30','2021-03-29 10:07:28','21004667','582786923353',1,1547,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'AMR','','0566567751','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'514'),(1548,10,0,NULL,0,0,1065,1065,'2021-03-29','2021-03-30','2021-03-29 10:13:13','21004668','993314529699',1,1548,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'SURESAN VATAKKE VEETIL','','0559546907','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'516'),(1549,10,0,NULL,0,0,1,1,'2021-03-29','2021-03-30','2021-03-29 10:18:50','21004669','716275934692',1,1549,170,0,0,0,0,170,0,0,1,1,3,0,4,0,'REEM EMIRATES ALUMIMIUM','','0564666993','','','','',0,2,NULL,NULL,'CustomerCard',170,170,NULL,NULL,NULL,NULL,'519'),(1550,10,0,NULL,0,0,1,1,'2021-03-29','2021-03-30','2021-03-29 10:22:01','21004670','202686425524',1,1550,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'khalil','','0567688559','','','','',0,2,NULL,NULL,'CustomerCard',43,43,NULL,NULL,NULL,NULL,'518'),(1551,10,0,NULL,0,0,1,1,'2021-03-29','2021-03-30','2021-03-29 10:33:38','21004671','671799406511',1,1551,574,0,0,0,0,574,0,0,1,1,3,0,4,0,'Irshad','','0529808643','','','','',0,2,NULL,NULL,'CustomerCard',574,574,NULL,NULL,NULL,NULL,'520'),(1552,10,0,NULL,0,0,1,1,'2021-03-29','2021-03-30','2021-03-29 10:36:24','21004672','621751386494',1,1552,170,0,0,0,0,170,0,0,1,1,3,0,4,0,'ALI','','0506442955','','','','',0,2,NULL,NULL,'CustomerCard',170,170,NULL,NULL,NULL,NULL,'517'),(1553,10,0,NULL,0,0,1,1,'2021-03-29','2021-03-30','2021-03-29 11:02:55','21004673','987323632266',1,1553,170,0,0,0,0,170,0,0,1,1,3,0,4,0,'ALI','','0506442955','','','','',0,2,NULL,NULL,'CustomerCard',170,170,NULL,NULL,NULL,NULL,'517'),(1554,10,0,NULL,0,0,1,1,'2021-03-29','2021-03-30','2021-03-29 11:04:14','21004674','155680859907',1,1554,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'IBRAHIM','','0504595669','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'522'),(1555,10,0,NULL,0,0,1,1,'2021-03-29','2021-03-30','2021-03-29 11:19:59','21004675','362539759708',1,1555,2655,0,0,0,0,2655,0,0,1,1,3,0,4,0,'MURUGANANDAN','','0522676563','','','','',0,2,NULL,NULL,'CustomerCard',2655,2655,NULL,NULL,NULL,NULL,'521'),(1556,10,0,NULL,0,0,1,1,'2021-03-29','2021-03-30','2021-03-29 11:48:36','21004676','406880086250',1,1556,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed naeem ','','0506980667','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'524'),(1557,10,0,NULL,0,0,1,1,'2021-03-29','2021-03-30','2021-03-29 11:57:28','21004677','569044472947',1,1557,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'MUZAMMIL','','0508087374','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'523'),(1558,10,0,NULL,0,0,1,1,'2021-03-29','2021-03-30','2021-03-29 12:27:53','21004678','369725634358',1,1558,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'haseeb','','0557498455','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'525'),(1559,10,0,NULL,0,0,1,1,'2021-03-29','2021-03-30','2021-03-29 12:57:17','21004679','488808052795',1,1559,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'Waleed ','','0528430405','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'526'),(1560,10,0,NULL,0,0,1,1,'2021-03-29','2021-03-30','2021-03-29 12:58:53','21004680','301574121402',1,1560,391,0,0,0,0,391,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,2,NULL,NULL,'CustomerCard',391,391,NULL,NULL,NULL,NULL,'527'),(1561,10,0,NULL,0,0,1,1,'2021-03-29','2021-03-30','2021-03-29 15:11:39','21004681','214261624368',1,1561,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'sree krishna murthy','','0551036753','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'528'),(1562,10,0,NULL,0,0,1,1,'2021-03-29','2021-03-30','2021-03-29 15:23:58','21004682','257090958950',1,1562,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'NADEEM','','0556444156','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'529'),(1563,10,0,NULL,0,0,1065,1065,'2021-03-30','2021-03-31','2021-03-30 05:38:21','21004683','987507393467',1,1563,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'SURESAN VATAKKE VEETIL','','0559546907','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'502'),(1564,10,0,NULL,0,0,1,1,'2021-03-30','2021-03-31','2021-03-30 07:02:23','21004684','158407039651',1,1564,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'ط§ط­ظ…ط¯ ط§ط¨ط±ط§ظ‡ظٹظ… ','','0509148889','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'503'),(1565,10,0,NULL,0,0,1,1,'2021-03-30','2021-03-31','2021-03-30 07:18:57','21004685','122842606109',1,1565,2603,0,0,0,0,2603,0,0,1,1,3,0,4,0,'MURUGANANDAN','','0522676563','','','','',0,1,NULL,NULL,'CenterCard',2603,0,NULL,NULL,NULL,NULL,'507'),(1566,10,0,NULL,0,0,1,1,'2021-03-30','2021-03-31','2021-03-30 07:42:31','21004686','886333205957',1,1566,713,0,0,0,0,713,0,0,1,1,3,0,4,0,'ALI','','0504838624','','','','',0,1,NULL,NULL,'CenterCard',713,0,NULL,NULL,NULL,NULL,'505'),(1567,10,0,NULL,0,0,1,1,'2021-03-30','2021-03-31','2021-03-30 07:47:07','21004687','344566349047',1,1567,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'MUHAMMED','','0509006766','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'509'),(1568,10,0,NULL,0,0,1,1,'2021-03-30','2021-03-31','2021-03-30 07:49:41','21004688','761837371488',1,1568,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'khalil','','0567688559','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'506'),(1569,10,0,NULL,0,0,1,1,'2021-03-30','2021-03-31','2021-03-30 07:50:44','21004689','356459711635',1,1569,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'shames el adeen','','0564014848','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'511'),(1570,10,0,NULL,0,2,1,1,'2021-03-30','2021-03-31','2021-03-30 07:53:37','21004690','511236718995',1,1570,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHMAED SHAFI','','0501070133','','','','',0,1,NULL,NULL,'CenterCard',0,0,NULL,NULL,NULL,NULL,'512'),(1571,10,0,NULL,0,0,1,1,'2021-03-30','2021-03-31','2021-03-30 07:56:22','21004691','930553657803',1,1571,744,0,0,0,0,744,0,0,1,1,3,0,4,0,'MURUGANANDAN','','0522676563','','','','',0,2,NULL,NULL,'CustomerCard',744,744,NULL,NULL,NULL,NULL,'507'),(1572,10,0,NULL,0,0,1,1,'2021-03-30','2021-03-31','2021-03-30 08:01:22','21004692','910071359410',1,1572,125.46,0,0,0,0,125.46,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',125.46,125.46,NULL,NULL,NULL,NULL,'508'),(1573,10,0,NULL,0,0,1,1,'2021-03-30','2021-03-31','2021-03-30 08:25:46','21004693','056544351543',1,1573,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'FAREED AHMED AHMED JAN','','0504950192','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'516'),(1574,10,0,NULL,0,0,1,1,'2021-03-30','2021-03-31','2021-03-30 08:26:47','21004694','584589648541',1,1574,1149,0,0,0,0,1149,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',1149,1149,NULL,NULL,NULL,NULL,'515'),(1575,10,0,NULL,0,0,1,1,'2021-03-30','2021-03-31','2021-03-30 08:38:35','21004695','865389925907',1,1575,1227,0,0,0,0,1227,0,0,1,1,3,0,4,0,'sree krishna murthy','','0551036753','','','','',0,2,NULL,NULL,'CustomerCard',1227,1227,NULL,NULL,NULL,NULL,'514'),(1576,10,0,NULL,0,0,1,1,'2021-03-30','2021-03-31','2021-03-30 09:19:12','21004696','640114284851',1,1576,496,0,0,0,0,496,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',496,496,NULL,NULL,NULL,NULL,'520'),(1577,10,0,NULL,0,0,1,1,'2021-03-30','2021-03-31','2021-03-30 09:20:30','21004697','798709481443',1,1577,1203,0,0,0,0,1203,0,0,1,1,3,0,4,0,'mohamed','','0505859991','','','','',0,1,NULL,NULL,'CenterCard',1203,0,NULL,NULL,NULL,NULL,'505'),(1578,10,0,NULL,0,0,1,1,'2021-03-30','2021-03-31','2021-03-30 09:26:07','21004698','181448989538',1,1578,3399,0,0,0,0,3399,0,0,1,1,3,0,4,0,'MUBARAK','','0506282454','','','','',0,2,NULL,NULL,'CustomerCard',3399,3399,NULL,NULL,NULL,NULL,'510'),(1579,10,0,NULL,0,2,1,1,'2021-03-30','2021-03-31','2021-03-30 09:32:25','21004699','594743511951',1,1579,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Cusomter 1','','0561442784','','','','',0,2,NULL,NULL,'CenterCard',0,83,NULL,NULL,NULL,NULL,'524'),(1580,10,0,NULL,0,2,1065,1065,'2021-03-30','2021-03-31','2021-03-30 09:32:45','21004700','550061767470',1,1580,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Cusomter 1','','0559546907','','','','',0,2,NULL,NULL,'CenterCard',0,183,NULL,NULL,NULL,NULL,'523'),(1581,10,0,NULL,0,2,1,1,'2021-03-30','2021-03-31','2021-03-30 09:35:16','21004699','099959948282',1,1581,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Cusomter 1','','0561442784','','','','',0,2,NULL,NULL,'CenterCard',0,83,NULL,NULL,NULL,NULL,''),(1582,10,0,NULL,0,0,1,1,'2021-03-30','2021-03-31','2021-03-30 09:39:35','21004701','176565410181',1,1582,2655,0,0,0,0,2655,0,0,1,1,3,0,4,0,'ALI','','0506442955','','','','',0,2,NULL,NULL,'CustomerCard',2655,2655,NULL,NULL,NULL,NULL,'513'),(1583,10,0,NULL,0,2,1,1,'2021-03-30','2021-03-31','2021-03-30 09:40:31','21004702','800498735961',1,1583,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Cusomter 1','','0567495919','','','','',0,2,NULL,NULL,'CenterCard',0,83,NULL,NULL,NULL,NULL,'521'),(1584,10,0,NULL,0,0,1,1,'2021-03-30','2021-03-31','2021-03-30 09:41:02','21004703','648272098370',1,1584,2655,0,0,0,0,2655,0,0,1,1,3,0,4,0,'george','','0503957559','','','','',0,2,NULL,NULL,'CustomerCard',2655,2655,NULL,NULL,NULL,NULL,'525'),(1585,10,0,NULL,0,2,1065,1065,'2021-03-30','2021-03-31','2021-03-30 09:48:06','21004700','860233744604',1,1585,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Cusomter 1','','0559546907','','','','',0,2,NULL,NULL,'CenterCard',0,183,NULL,NULL,NULL,NULL,''),(1586,10,0,NULL,0,0,1,1,'2021-03-30','2021-03-31','2021-03-30 10:05:01','21004704','844728425695',1,1586,4173,0,0,0,0,4173,0,0,1,1,3,0,4,0,'Cusomter 1','','0561309309','','','','',0,2,NULL,NULL,'CustomerCard',4173,4173,NULL,NULL,NULL,NULL,'519'),(1587,10,0,NULL,0,0,1,1,'2021-03-30','2021-03-31','2021-03-30 10:05:17','21004705','093272485336',1,1587,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0556756338','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'526'),(1588,10,0,NULL,0,2,1065,1065,'2021-03-30','2021-03-31','2021-03-30 10:05:19','21004700','780598436886',1,1588,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Cusomter 1','','0559546907','','','','',0,2,NULL,NULL,'CenterCard',0,183,NULL,NULL,NULL,NULL,''),(1589,10,0,NULL,0,0,1,1,'2021-03-30','2021-03-31','2021-03-30 10:15:09','21004706','820762004186',1,1589,326,0,0,0,0,326,0,0,1,1,3,0,4,0,'VINCENT','','0507969813','','','','',0,1,NULL,NULL,'CenterCard',326,0,NULL,NULL,NULL,NULL,'528'),(1590,10,0,NULL,0,0,1,1,'2021-03-30','2021-03-31','2021-03-30 10:20:19','21004707','701676302534',1,1590,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mohamed','','0505859991','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'530'),(1591,10,0,NULL,0,0,1,1,'2021-03-30','2021-03-31','2021-03-30 10:23:13','21004708','424819870293',1,1591,574,0,0,0,0,574,0,0,1,1,3,0,4,0,'khalifa','','0502512251','','','','',0,2,NULL,NULL,'CustomerCard',574,574,NULL,NULL,NULL,NULL,'531'),(1592,10,0,NULL,0,0,1,1,'2021-03-30','2021-03-31','2021-03-30 10:32:13','21004690','620068527403',1,1592,638.86,0,0,0,0,638.86,0,0,1,1,3,0,4,0,'MOHMAED SHAFI','','0501070133','','','','',0,2,NULL,NULL,'CustomerCard',638.86,638.86,NULL,NULL,NULL,NULL,''),(1593,10,0,NULL,0,0,1,1,'2021-03-30','2021-03-31','2021-03-30 10:41:05','21004709','082281036024',1,1593,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'JASIM','','0504776446','','','','',0,2,NULL,NULL,'CustomerCard',553,553,NULL,NULL,NULL,NULL,'527'),(1594,10,0,NULL,0,0,1065,1065,'2021-03-30','2021-03-31','2021-03-30 10:53:16','21004700','816901418646',1,1594,183,0,0,0,0,183,0,0,1,1,3,0,4,0,'Cusomter 1','','0559546907','','','','',0,1,NULL,NULL,'CenterCard',183,0,NULL,NULL,NULL,NULL,''),(1595,10,0,NULL,0,0,1,1,'2021-03-30','2021-03-31','2021-03-30 10:54:34','21004702','351964666163',1,1595,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'Cusomter 1','','0567495919','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,''),(1596,10,0,NULL,0,0,1,1,'2021-03-30','2021-03-31','2021-03-30 10:55:03','21004699','289173084856',1,1596,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'Cusomter 1','','0561442784','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,''),(1597,10,0,NULL,0,0,1,1,'2021-03-30','2021-03-31','2021-03-30 11:50:28','21004710','979087467270',1,1597,2603,0,0,0,0,2603,0,0,1,1,3,0,4,0,'haseeb','','0557498455','','','','',0,2,NULL,NULL,'CustomerCard',2603,2603,NULL,NULL,NULL,NULL,'533'),(1598,10,0,NULL,0,0,1,1,'2021-03-30','2021-03-31','2021-03-30 12:13:46','21004711','077630693097',1,1598,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'mahmood','','0552313178','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'532'),(1599,10,0,NULL,0,0,1,1,'2021-03-30','2021-03-31','2021-03-30 13:19:45','21004712','327780962919',1,1599,107,0,0,0,0,107,0,0,1,1,3,0,4,0,'mohammed','','0505888424','','','','',0,2,NULL,NULL,'CustomerCard',107,107,NULL,NULL,NULL,NULL,'537'),(1600,10,0,NULL,0,0,1,1,'2021-03-30','2021-03-31','2021-03-30 13:22:47','21004713','107102397706',1,1600,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'shabeer','','0563693991','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'538'),(1601,10,0,NULL,0,0,1,1,'2021-03-30','2021-03-31','2021-03-30 13:23:13','21004714','170360080414',1,1601,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'shabeer','','0563693991','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'538'),(1602,10,0,NULL,0,0,1,1,'2021-03-30','2021-03-31','2021-03-30 13:26:13','21004715','525605306264',1,1602,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'541'),(1603,10,0,NULL,0,0,1,1,'2021-03-30','2021-03-31','2021-03-30 13:38:14','21004716','641828796627',1,1603,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'MOHD YOUSUF  JALAL AHAMED','','0562408000','','','','',0,2,NULL,NULL,'CustomerCard',243,243,NULL,NULL,NULL,NULL,'540'),(1604,10,0,NULL,0,0,1,1,'2021-03-30','2021-03-31','2021-03-30 14:28:00','21004717','176270992329',1,1604,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'sultan','','0503695553','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'543'),(1605,10,0,NULL,0,0,1,1,'2021-03-30','2021-03-31','2021-03-30 16:07:58','21004718','993884092796',1,1605,532,0,0,0,0,532,0,0,1,1,3,0,4,0,'mohammed','','0547351004','','','','',0,1,NULL,NULL,'CenterCard',532,0,NULL,NULL,NULL,NULL,'542'),(1606,10,0,NULL,0,0,1,1,'2021-03-31','2021-04-01','2021-03-31 04:36:27','21004719','840527316452',1,1606,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mohammed','','0505888424','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'501'),(1607,10,0,NULL,0,0,1,1,'2021-03-31','2021-04-01','2021-03-31 04:48:57','21004720','971434979516',1,1607,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'sajad ','','0555055859','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'502'),(1608,10,0,NULL,0,0,1,1,'2021-03-31','2021-04-01','2021-03-31 06:13:17','21004721','123014127902',1,1608,88,0,0,0,0,88,0,0,1,1,3,0,4,0,'KERA','','0528553627','','','','',0,1,NULL,NULL,'CenterCard',88,0,NULL,NULL,NULL,NULL,'504'),(1609,10,0,NULL,0,0,1,1,'2021-03-31','2021-04-01','2021-03-31 06:40:11','21004722','051850581754',1,1609,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mohamed','','0556232619','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'507'),(1610,10,0,NULL,0,0,1,1,'2021-03-31','2021-04-01','2021-03-31 06:46:23','21004723','792427417132',1,1610,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'khalil','','0567688559','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'509'),(1611,10,0,NULL,0,0,1,1,'2021-03-31','2021-04-01','2021-03-31 06:56:05','21004724','919685331672',1,1611,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'ADNAN','','0563652510','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'508'),(1612,10,0,NULL,0,0,1,1,'2021-03-31','2021-04-01','2021-03-31 06:56:26','21004725','570000507802',1,1612,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'MOSHTAQ','','0564510262','','','','',0,1,NULL,NULL,'CenterCard',43,0,NULL,NULL,NULL,NULL,'510'),(1613,10,0,NULL,0,0,1,1,'2021-03-31','2021-04-01','2021-03-31 07:11:32','21004726','531091331091',1,1613,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'SHARJA','','0556227509','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'501'),(1614,10,0,NULL,0,0,1,1,'2021-03-31','2021-04-01','2021-03-31 07:29:22','21004727','118326562365',1,1614,5310,0,0,0,0,5310,0,0,1,1,3,0,4,0,'MURUGANANDAN','','0522676563','','','','',0,2,NULL,NULL,'CustomerCard',5310,5310,NULL,NULL,NULL,NULL,'511'),(1615,10,0,NULL,0,0,1059,1059,'2021-03-31','2021-04-01','2021-03-31 07:44:43','21004728','016297379828',1,1615,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','1','0501560240','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'512'),(1616,10,0,NULL,0,0,1,1,'2021-03-31','2021-04-01','2021-03-31 07:57:17','21004729','980171573688',1,1616,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'HISHAM','','0507951786','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'513'),(1617,10,0,NULL,0,0,1,1,'2021-03-31','2021-04-01','2021-03-31 08:02:14','21004730','991988245660',1,1617,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'mohamed naeem ','','0506980667','','','','',0,2,NULL,NULL,'CustomerCard',243,243,NULL,NULL,NULL,NULL,'516'),(1618,10,0,NULL,0,0,1,1,'2021-03-31','2021-04-01','2021-03-31 08:02:16','21004731','721570835336',1,1618,956,0,0,0,0,956,0,0,1,1,3,0,4,0,'MUBARAK','','0506282454','','','','',0,2,NULL,NULL,'CustomerCard',956,956,NULL,NULL,NULL,NULL,'515'),(1619,10,0,NULL,0,0,1,1,'2021-03-31','2021-04-01','2021-03-31 08:19:32','21004732','712963121032',1,1619,266,0,0,0,0,266,0,0,1,1,3,0,4,0,'ABDUL QADER','','0564148007','','','','',0,2,NULL,NULL,'CustomerCard',266,266,NULL,NULL,NULL,NULL,'514'),(1620,10,0,NULL,0,0,1,1,'2021-03-31','2021-04-01','2021-03-31 08:21:07','21004733','054719764098',1,1620,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'SHARJA','','0556227509','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'517'),(1621,10,0,NULL,0,0,1,1,'2021-03-31','2021-04-01','2021-03-31 08:45:30','21004734','931485335518',1,1621,1203,0,0,0,0,1203,0,0,1,1,3,0,4,0,'FAREED AHMED AHMED JAN','','0504950192','','','','',0,1,NULL,NULL,'CenterCard',1203,0,NULL,NULL,NULL,NULL,'520'),(1622,10,0,NULL,0,0,1,1,'2021-03-31','2021-04-01','2021-03-31 08:47:08','21004735','944968960144',1,1622,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'Mohamed','','0505942490','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'521'),(1623,10,0,NULL,0,0,1,1,'2021-03-31','2021-04-01','2021-03-31 08:51:16','21004736','631288060127',1,1623,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'Johnson','','0527235826','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'518'),(1624,10,0,NULL,0,0,1,1,'2021-03-31','2021-04-01','2021-03-31 09:30:14','21004737','707725356000',1,1624,649,0,0,0,0,649,0,0,1,1,3,0,4,0,'MOHAMMAD FATHI','','0504523765','','','','',0,2,NULL,NULL,'CustomerCard',649,649,NULL,NULL,NULL,NULL,'523'),(1625,10,0,NULL,0,0,1,1,'2021-03-31','2021-04-01','2021-03-31 09:34:20','21004738','188326165908',1,1625,585,0,0,0,0,585,0,0,1,1,3,0,4,0,'MOHMED HESHAM ','','0507918960','','','','',0,2,NULL,NULL,'CustomerCard',585,585,NULL,NULL,NULL,NULL,'522'),(1626,10,0,NULL,0,0,1,1,'2021-03-31','2021-04-01','2021-03-31 10:13:09','21004739','442682063138',1,1626,6282,0,0,0,0,6282,0,0,1,1,3,0,4,0,'Zammaduddin Mohammed','','0543476969','','','','',0,2,NULL,NULL,'CustomerCard',6282,6282,NULL,NULL,NULL,NULL,'528'),(1627,10,0,NULL,0,0,1,1,'2021-03-31','2021-04-01','2021-03-31 10:13:33','21004740','567082633639',1,1627,1203,0,0,0,0,1203,0,0,1,1,3,0,4,0,'ALI','','0506442955','','','','',0,1,NULL,NULL,'CenterCard',1203,0,NULL,NULL,NULL,NULL,'524'),(1628,10,0,NULL,0,0,1,1,'2021-03-31','2021-04-01','2021-03-31 10:14:02','21004741','191430479868',1,1628,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mohamed','','0505859991','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'527'),(1629,10,0,NULL,0,0,1,1,'2021-03-31','2021-04-01','2021-03-31 10:14:42','21004742','705300896978',1,1629,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'SULTAN','','0551111403','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'526'),(1630,10,0,NULL,0,0,1,1,'2021-03-31','2021-04-01','2021-03-31 10:27:35','21004743','014482955331',1,1630,44,0,0,0,0,44,0,0,1,1,3,0,4,0,'MAHMOOD','','0555231317','','','','',0,2,NULL,NULL,'CustomerCard',44,44,NULL,NULL,NULL,NULL,'523'),(1631,10,0,NULL,0,0,1,1,'2021-03-31','2021-04-01','2021-03-31 10:29:16','21004744','248980337083',1,1631,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'PRATHIBA','','0553486486','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'525'),(1632,10,0,NULL,0,0,1,1,'2021-03-31','2021-04-01','2021-03-31 10:35:21','21004745','679531705323',1,1632,105,0,0,0,0,105,0,0,1,1,3,0,4,0,'MUZAM','','0525404230','','','','',0,1,NULL,NULL,'CenterCard',105,0,NULL,NULL,NULL,NULL,'529'),(1633,10,0,NULL,0,0,1,1,'2021-03-31','2021-04-01','2021-03-31 10:52:42','21004746','505890719534',1,1633,1033,0,0,0,0,1033,0,0,1,1,3,0,4,0,'ARUN','','0561309309','','','','',0,2,NULL,NULL,'CustomerCard',1033,1033,NULL,NULL,NULL,NULL,'530'),(1634,10,0,NULL,0,0,1,1,'2021-03-31','2021-04-01','2021-03-31 11:07:03','21004747','629684769594',1,1634,3013,0,0,0,0,3013,0,0,1,1,3,0,4,0,'Zammaduddin Mohammed','','0543476969','','','','',0,1,NULL,NULL,'CenterCard',3013,0,NULL,NULL,NULL,NULL,'529'),(1635,10,0,NULL,0,0,1,1,'2021-03-31','2021-04-01','2021-03-31 11:09:00','21004748','774919248592',1,1635,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'Ibrahim Kinningar Adhur House Abdulla Rahiman','','0558650543','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'531'),(1636,10,0,NULL,0,0,1,1,'2021-03-31','2021-04-01','2021-03-31 11:11:40','21004749','036515307013',1,1636,2740,0,0,0,0,2740,0,0,1,1,3,0,4,0,'Zammaduddin Mohammed','','0543476969','','','','',0,2,NULL,NULL,'CustomerCard',2740,2740,NULL,NULL,NULL,NULL,'529'),(1637,10,0,NULL,0,0,1,1,'2021-03-31','2021-04-01','2021-03-31 12:55:47','21004750','620911261731',1,1637,44,0,0,0,0,44,0,0,1,1,3,0,4,0,'kim','','0559911668','','','','',0,2,NULL,NULL,'CustomerCard',44,44,NULL,NULL,NULL,NULL,'532'),(1638,10,0,NULL,0,0,1,1,'2021-03-31','2021-04-01','2021-03-31 13:08:29','21004751','502415313464',1,1638,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'reza naser','','0564558829','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'533'),(1639,10,0,NULL,0,0,1072,1072,'2021-03-31','2021-04-01','2021-03-31 13:45:10','21004752','443078478713',1,1639,3345,0,0,0,0,3345,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,1,NULL,NULL,'CenterCard',3345,0,NULL,NULL,NULL,NULL,'530'),(1640,10,0,NULL,0,0,1,1,'2021-03-31','2021-04-01','2021-03-31 14:05:33','21004753','473363728785',1,1640,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'sajan','','0526270762','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'535'),(1641,10,0,NULL,0,0,1,1,'2021-03-31','2021-04-01','2021-03-31 15:08:18','21004754','522227918227',1,1641,2655,0,0,0,0,2655,0,0,1,1,3,0,4,0,'Abbas','','0505813709','','','','',0,2,NULL,NULL,'CustomerCard',2655,2655,NULL,NULL,NULL,NULL,'536'),(1642,10,0,NULL,0,0,1,1,'2021-03-31','2021-04-01','2021-03-31 15:47:23','21004755','044259720129',1,1642,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'AL MISADIQUE SHIPPING SERVICES LLC','','0524444000','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'537'),(1643,10,0,NULL,0,0,1,1,'2021-03-31','2021-04-01','2021-03-31 16:03:06','21004756','442146738138',1,1643,129,0,0,0,0,129,0,0,1,1,3,0,4,0,'mohammed','','0547351004','','','','',0,1,NULL,NULL,'CenterCard',129,0,NULL,NULL,NULL,NULL,'538'),(1644,10,0,NULL,0,0,1,1,'2021-04-01','2021-04-02','2021-04-01 06:40:01','21004757','461903031928',1,1644,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mahmood','','0552313178','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'501'),(1645,10,0,NULL,0,0,1,1,'2021-04-01','2021-04-02','2021-04-01 07:13:34','21004758','161620218336',1,1645,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mohamed','','0505859991','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'505'),(1646,10,0,NULL,0,0,1,1,'2021-04-01','2021-04-02','2021-04-01 07:44:44','21004759','320690947381',1,1646,265,0,0,0,0,265,0,0,1,1,3,0,4,0,'HABIB','','0528707628','','','','',0,2,NULL,NULL,'CustomerCard',265,265,NULL,NULL,NULL,NULL,'504'),(1647,10,0,NULL,0,0,1,1,'2021-04-01','2021-04-02','2021-04-01 07:49:03','21004760','297910678168',1,1647,842,0,0,0,0,842,0,0,1,1,3,0,4,0,'HABIB','','0528707628','','','','',0,2,NULL,NULL,'CustomerCard',842,842,NULL,NULL,NULL,NULL,'504'),(1648,10,0,NULL,0,0,1,1,'2021-04-01','2021-04-02','2021-04-01 08:10:16','21004761','965516666676',1,1648,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'ط¹ط¨ط¯ط§ظ„ظ„ظ‡ ','','0507549860','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'507'),(1649,10,0,NULL,0,2,1,1,'2021-04-01','2021-04-02','2021-04-01 08:11:21','21004762','803109825715',1,1649,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'EHAB','','0506699530','','','','',0,1,NULL,NULL,'CenterCard',0,0,NULL,NULL,NULL,NULL,'508'),(1650,10,0,NULL,0,0,1,1,'2021-04-01','2021-04-02','2021-04-01 08:13:05','21004763','935605753425',1,1650,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'mohamed','','0509998220','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'503'),(1651,10,0,NULL,0,0,1,1,'2021-04-01','2021-04-02','2021-04-01 08:19:08','21004764','036666328222',1,1651,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'ط¹ط¨ط¯ط§ظ„ظ„ظ‡ ','','0507549860','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'507'),(1652,10,0,NULL,0,0,1,1,'2021-04-01','2021-04-02','2021-04-01 08:28:29','21004765','667546193993',1,1652,221,0,0,0,0,221,0,0,1,1,3,0,4,0,'MOHMED HESHAM ','','0507918960','','','','',0,2,NULL,NULL,'CustomerCard',221,221,NULL,NULL,NULL,NULL,'506'),(1653,10,0,NULL,0,2,1,1,'2021-04-01','2021-04-02','2021-04-01 08:35:07','21004766','170080751378',1,1653,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'ظ†ظ„ظ‰','','0502865862','','','','',0,1,NULL,NULL,'CenterCard',0,0,NULL,NULL,NULL,NULL,'509'),(1654,10,0,NULL,0,0,1,1,'2021-04-01','2021-04-02','2021-04-01 08:51:52','21004767','904056285338',1,1654,285,0,0,0,0,285,0,0,1,1,3,0,4,0,'abc','','0508846820','','','','',0,2,NULL,NULL,'CustomerCard',285,285,NULL,NULL,NULL,NULL,'511'),(1655,10,0,NULL,0,0,1,1,'2021-04-01','2021-04-02','2021-04-01 09:02:14','21004762','387846586917',1,1655,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'EHAB','','0506699530','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,''),(1656,10,0,NULL,0,0,1,1,'2021-04-01','2021-04-02','2021-04-01 09:02:49','21004766','633033618547',1,1656,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'ظ†ظ„ظ‰','','0502865862','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,''),(1657,10,0,NULL,0,0,1,1,'2021-04-01','2021-04-02','2021-04-01 09:08:19','21004768','521893510589',1,1657,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'mahmood','','0552313178','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'514'),(1658,10,0,NULL,0,0,1,1,'2021-04-01','2021-04-02','2021-04-01 10:00:33','21004769','800651746730',1,1658,170,0,0,0,0,170,0,0,1,1,3,0,4,0,'mohamed','','0505859991','','','','',0,2,NULL,NULL,'CustomerCard',170,170,NULL,NULL,NULL,NULL,'517'),(1659,10,0,NULL,0,0,1,1,'2021-04-01','2021-04-02','2021-04-01 10:01:35','21004770','367799057225',1,1659,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'DEL SHAD','','0551136158','','','','',0,2,NULL,NULL,'CustomerCard',553,553,NULL,NULL,NULL,NULL,'515'),(1660,10,0,NULL,0,0,1,1,'2021-04-01','2021-04-02','2021-04-01 10:06:05','21004771','571260245874',1,1660,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'MOHMED HESHAM ','','0507918960','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'506'),(1661,10,0,NULL,0,0,1,1,'2021-04-01','2021-04-02','2021-04-01 10:11:03','21004772','347210697846',1,1661,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mohamed','','0509998220','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'520'),(1662,10,0,NULL,0,2,1,1,'2021-04-01','2021-04-02','2021-04-01 10:14:16','21004773','993812631019',1,1662,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'AMEERS','','0528082014','','','','',0,2,NULL,NULL,'CustomerCard',0,43,NULL,NULL,NULL,NULL,'521'),(1663,10,0,NULL,0,0,1060,1060,'2021-04-01','2021-04-02','2021-04-01 10:18:36','21004774','141061814525',1,1663,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'NABEEL HUMAID OBAID AL MAGHRABI','','0509775585','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'522'),(1664,10,0,NULL,0,0,1,1,'2021-04-01','2021-04-02','2021-04-01 10:21:10','21004773','392947597921',1,1664,2083.86,0,0,0,0,2083.86,0,0,1,1,3,0,4,0,'AMEERS','','0528082014','','','','',0,2,NULL,NULL,'CustomerCard',2083.86,2083.86,NULL,NULL,NULL,NULL,''),(1665,10,0,NULL,0,0,1,1,'2021-04-01','2021-04-02','2021-04-01 10:29:37','21004775','982247755484',1,1665,44,0,0,0,0,44,0,0,1,1,3,0,4,0,'MAGMA ELECTRO MECHANICHEL WORKS LLC','','0509819699','','','','',0,1,NULL,NULL,'CenterCard',44,0,NULL,NULL,NULL,NULL,'518'),(1666,10,0,NULL,0,0,1,1,'2021-04-01','2021-04-02','2021-04-01 10:41:34','21004776','128432866459',1,1666,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'mahmood','','0552313178','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'519'),(1667,10,0,NULL,0,0,1,1,'2021-04-01','2021-04-02','2021-04-01 10:55:52','21004777','055744294625',1,1667,879,0,0,0,0,879,0,0,1,1,3,0,4,0,'mohamed','','0559226604','','','','',0,1,NULL,NULL,'CenterCard',879,0,NULL,NULL,NULL,NULL,'516'),(1668,10,0,NULL,0,0,1,1,'2021-04-01','2021-04-02','2021-04-01 10:56:33','21004778','719520937101',1,1668,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'FAREED AHMED AHMED JAN','','0504950192','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'523'),(1669,10,0,NULL,0,2,1,1,'2021-04-01','2021-04-02','2021-04-01 11:18:07','21004779','341068400524',1,1669,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'FAREED AHMED AHMED JAN','','0504950192','','','','',0,1,NULL,NULL,'CenterCard',0,0,NULL,NULL,NULL,NULL,'523'),(1670,10,0,NULL,0,0,1,1,'2021-04-01','2021-04-02','2021-04-01 11:20:29','21004780','138198541898',1,1670,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'Zammaduddin Mohammed','','0543476969','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'524'),(1671,10,0,NULL,0,0,1,1,'2021-04-01','2021-04-02','2021-04-01 11:38:19','21004781','482870435218',1,1671,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'mohamed','','0509998220','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,'520'),(1672,10,0,NULL,0,0,1,1,'2021-04-01','2021-04-02','2021-04-01 11:40:49','21004779','619081453146',1,1672,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'FAREED AHMED AHMED JAN','','0504950192','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,''),(1673,10,0,NULL,0,0,1,1,'2021-04-01','2021-04-02','2021-04-01 11:47:23','21004782','374348704323',1,1673,574,0,0,0,0,574,0,0,1,1,3,0,4,0,'PAWAN','','0557813380','','','','',0,2,NULL,NULL,'CustomerCard',574,574,NULL,NULL,NULL,NULL,'526'),(1674,10,0,NULL,0,0,1,1,'2021-04-01','2021-04-02','2021-04-01 12:26:10','21004783','251895833792',1,1674,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'NOOR UL KAMAR','','0521433510','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'527'),(1675,10,0,NULL,0,0,1,1,'2021-04-01','2021-04-02','2021-04-01 12:26:57','21004784','799899549442',1,1675,105,0,0,0,0,105,0,0,1,1,3,0,4,0,'ANEES','','0508846820','','','','',0,1,NULL,NULL,'CenterCard',105,0,NULL,NULL,NULL,NULL,'525'),(1676,10,0,NULL,0,0,1,1,'2021-04-01','2021-04-02','2021-04-01 12:39:24','21004785','473561640977',1,1676,1106,0,0,0,0,1106,0,0,1,1,3,0,4,0,'ANZARI','','0588000366','','','','',0,2,NULL,NULL,'CustomerCard',1106,1106,NULL,NULL,NULL,NULL,'528'),(1677,10,0,NULL,0,0,1,1,'2021-04-01','2021-04-02','2021-04-01 13:05:03','21004786','623343669536',1,1677,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'525'),(1678,10,0,NULL,0,0,1,1,'2021-04-01','2021-04-02','2021-04-01 15:08:20','21004787','145223315646',1,1678,2883,0,0,0,0,2883,0,0,1,1,3,0,4,0,'muad','','0529272728','','','','',0,2,NULL,NULL,'CustomerCard',2883,2883,NULL,NULL,NULL,NULL,'529'),(1679,10,0,NULL,0,2,1,1,'2021-04-03','2021-04-04','2021-04-03 04:22:07','21004788','323900228741',1,1679,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHAKEEL','','0503523578','','','','',0,2,NULL,NULL,'CustomerCard',0,22,NULL,NULL,NULL,NULL,'501'),(1680,10,0,NULL,0,0,1,1,'2021-04-03','2021-04-04','2021-04-03 04:45:30','21004789','720965690318',1,1680,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'AFSHAN','','0529991612','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'502'),(1681,10,0,NULL,0,0,1,1,'2021-04-03','2021-04-04','2021-04-03 08:01:23','21004790','826128962579',1,1681,166,0,0,0,0,166,0,0,1,1,3,0,4,0,'ABDUL QADER','','0564148007','','','','',0,2,NULL,NULL,'CustomerCard',166,166,NULL,NULL,NULL,NULL,'504'),(1682,10,0,NULL,0,0,1,1,'2021-04-03','2021-04-04','2021-04-03 09:48:24','21004791','398385944705',1,1682,1203,0,0,0,0,1203,0,0,1,1,3,0,4,0,'FAREED AHMED AHMED JAN','','0504950192','','','','',0,1,NULL,NULL,'CenterCard',1203,0,NULL,NULL,NULL,NULL,'507'),(1683,10,0,NULL,0,0,1,1,'2021-04-03','2021-04-04','2021-04-03 09:52:52','21004792','080500575934',1,1683,249,0,0,0,0,249,0,0,1,1,3,0,4,0,'Irshad','','0529808643','','','','',0,2,NULL,NULL,'CustomerCard',249,249,NULL,NULL,NULL,NULL,'508'),(1684,10,0,NULL,0,0,1059,1059,'2021-04-03','2021-04-04','2021-04-03 10:02:44','21004793','238283648196',1,1684,649,0,0,0,0,649,0,0,1,1,3,0,4,0,'MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','1','0501560240','','','','',0,2,NULL,NULL,'CustomerCard',649,649,NULL,NULL,NULL,NULL,'505'),(1685,10,0,NULL,0,0,1,1,'2021-04-03','2021-04-04','2021-04-03 13:13:11','21004794','217876717053',1,1685,166,0,0,0,0,166,0,0,1,1,3,0,4,0,'VERTEX DYNAMIX SMART MACHINES','','0554997494','','','','',0,2,NULL,NULL,'CustomerCard',166,166,NULL,NULL,NULL,NULL,'511'),(1686,10,0,NULL,0,0,1,1,'2021-04-03','2021-04-04','2021-04-03 14:10:33','21004795','087686081460',1,1686,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'ANIS','','0552430671','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'512'),(1687,10,0,NULL,0,0,1,1,'2021-04-03','2021-04-04','2021-04-03 14:21:42','21004796','756116848303',1,1687,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'irakli','','0505560977','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'510'),(1688,10,0,NULL,0,0,1072,1072,'2021-04-03','2021-04-04','2021-04-03 15:09:27','21004797','892512061282',1,1688,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'513'),(1689,10,0,NULL,0,0,1,1,'2021-04-03','2021-04-04','2021-04-03 15:15:14','21004798','579357941398',1,1689,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'514'),(1690,10,0,NULL,0,0,1,1,'2021-04-03','2021-04-04','2021-04-03 15:29:36','21004788','251800022348',1,1690,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'SHAKEEL','','0503523578','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,''),(1691,10,0,NULL,0,0,1,1,'2021-04-04','0000-00-00','2021-04-04 04:45:39','21004799','320210750764',1,1691,44,0,0,0,0,44,0,0,1,0,3,0,4,0,'shejin karaketty alavudheen','','0509834956','','','','',0,1,NULL,NULL,'CenterCard',44,0,NULL,NULL,NULL,NULL,''),(1692,10,0,NULL,0,0,1,1,'2021-04-04','2021-04-05','2021-04-04 05:21:33','21004800','794571817566',1,1692,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'garitan','','0564769585','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'502'),(1693,10,0,NULL,0,0,1,1,'2021-04-04','2021-04-05','2021-04-04 05:54:52','21004801','678183839461',1,1693,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'shunaij','','0555624567','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'504'),(1694,10,0,NULL,0,0,1,1,'2021-04-04','2021-04-05','2021-04-04 06:43:07','21004802','386754734646',1,1694,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'abdul salam','','0554209050','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'506'),(1695,10,0,NULL,0,0,1,1,'2021-04-04','2021-04-05','2021-04-04 07:09:27','21004803','928521818110',1,1695,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'ahammed','','0553034401','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'505'),(1696,10,0,NULL,0,0,1,1,'2021-04-04','2021-04-05','2021-04-04 07:10:51','21004804','133791793469',1,1696,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'SADIQ','','0556286990','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'508'),(1697,10,0,NULL,0,0,1,1,'2021-04-04','2021-04-05','2021-04-04 07:18:11','21004805','340545319932',1,1697,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'TARIQ','','0507662107','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'507'),(1698,10,0,NULL,0,0,1,1,'2021-04-04','2021-04-05','2021-04-04 07:34:31','21004806','940700178469',1,1698,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mahmood','','0552313178','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'511'),(1699,10,0,NULL,0,0,1,1,'2021-04-04','2021-04-05','2021-04-04 07:56:28','21004807','328110431339',1,1699,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mahmood','','0552313178','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'511'),(1700,10,0,NULL,0,0,1,1,'2021-04-04','2021-04-05','2021-04-04 07:58:10','21004808','275608579141',1,1700,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mahmood','','0552313178','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'511'),(1701,10,0,NULL,0,0,1,1,'2021-04-04','2021-04-05','2021-04-04 08:04:33','21004809','620567516187',1,1701,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0555597961','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'510'),(1702,10,0,NULL,0,0,1,1,'2021-04-04','2021-04-05','2021-04-04 08:56:52','21004810','481389693932',1,1702,1126,0,0,0,0,1126,0,0,1,1,3,0,4,0,'salah','','0501690141','','','','',0,1,NULL,NULL,'CenterCard',1126,0,NULL,NULL,NULL,NULL,'515'),(1703,10,0,NULL,0,2,1,1,'2021-04-04','2021-04-05','2021-04-04 09:06:25','21004811','525953954702',1,1703,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'salah','','0501690141','','','','',0,2,NULL,NULL,'CustomerCard',0,83,NULL,NULL,NULL,NULL,'515'),(1704,10,0,NULL,0,0,1,1,'2021-04-04','2021-04-05','2021-04-04 09:07:47','21004811','684582685185',1,1704,83,0,0,0,0,166,0,0,1,1,3,0,4,0,'salah','','0501690141','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,''),(1705,10,0,NULL,0,0,1,1,'2021-04-04','2021-04-05','2021-04-04 09:22:57','21004812','538246144453',1,1705,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'khalifa','','0561266663','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'519'),(1706,10,0,NULL,0,0,1,1,'2021-04-04','2021-04-05','2021-04-04 09:26:51','21004813','440874702556',1,1706,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'ashok','','0543684108','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'517'),(1707,10,0,NULL,0,0,1,1,'2021-04-04','2021-04-05','2021-04-04 09:35:05','21004814','001555398508',1,1707,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'MONTASER AMIRA  BAKHIT AMIRA','','0506716476','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'520'),(1708,10,0,NULL,0,0,1,1,'2021-04-04','2021-04-05','2021-04-04 09:36:58','21004815','175289095678',1,1708,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'ashok','','0543684108','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,'517'),(1709,10,0,NULL,0,0,1,1,'2021-04-04','2021-04-05','2021-04-04 09:37:00','21004816','827993588411',1,1709,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'edin','','0553620123','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'518'),(1710,10,0,NULL,0,0,1,1,'2021-04-04','2021-04-05','2021-04-04 09:50:37','21004817','717699365079',1,1710,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'edin','','0553620123','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'518'),(1711,10,0,NULL,0,2,1,1,'2021-04-04','2021-04-05','2021-04-04 09:54:15','21004818','718149610752',1,1711,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'MYSORE','','0503678154','','','','',0,2,NULL,NULL,'CustomerCard',0,83,NULL,NULL,NULL,NULL,'522'),(1712,10,0,NULL,0,0,1,1,'2021-04-04','2021-04-05','2021-04-04 09:56:56','21004818','915593347728',1,1712,83,0,0,0,0,166,0,0,1,1,3,0,4,0,'MYSORE','','0503678154','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,''),(1713,10,0,NULL,0,0,1,1,'2021-04-04','2021-04-05','2021-04-04 09:59:12','21004819','707294411963',1,1713,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'MULLA RAMJAN','','0552704520','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'523'),(1714,10,0,NULL,0,0,1051,1051,'2021-04-04','2021-04-05','2021-04-04 10:02:08','21004820','860531267793',1,1714,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'MUHAMMAD ADEEL ASLAM MUHAMMAD ASLAM','1','0561230607','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'521'),(1715,10,0,NULL,0,0,1,1,'2021-04-04','2021-04-05','2021-04-04 10:42:52','21004821','993126884085',1,1715,713,0,0,0,0,713,0,0,1,1,3,0,4,0,'KAREEM THALANKARA','','0554545906','','','','',0,1,NULL,NULL,'CenterCard',713,0,NULL,NULL,NULL,NULL,'525'),(1716,10,0,NULL,0,0,1,1,'2021-04-04','2021-04-05','2021-04-04 11:15:35','21004822','269751823549',1,1716,953,0,0,0,0,953,0,0,1,1,3,0,4,0,'SHYAM','','0568255500','','','','',0,2,NULL,NULL,'CustomerCard',953,953,NULL,NULL,NULL,NULL,'527'),(1717,10,0,NULL,0,0,1,1,'2021-04-04','2021-04-05','2021-04-04 11:41:16','21004823','851111529913',1,1717,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'ALI','','0506442955','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'528'),(1718,10,0,NULL,0,0,1,1,'2021-04-04','2021-04-05','2021-04-04 11:56:33','21004824','695154014640',1,1718,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'SHYAM','','0568255500','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'527'),(1719,10,0,NULL,0,0,1,1,'2021-04-04','2021-04-05','2021-04-04 12:13:04','21004825','569413564642',1,1719,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'Mohamed Sayed','','0559129499','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'529'),(1720,10,0,NULL,0,0,1,1,'2021-04-04','2021-04-05','2021-04-04 12:35:13','21004826','967430879126',1,1720,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'faisel','','0544834777','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'530'),(1721,10,0,NULL,0,0,1,1,'2021-04-04','2021-04-05','2021-04-04 12:57:11','21004827','917760039197',1,1721,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mitha aswin','','0526425359','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'531'),(1722,10,0,NULL,0,0,1,1,'2021-04-04','2021-04-05','2021-04-04 13:39:11','21004828','702753811579',1,1722,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'mahmood','','0552313178','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'532'),(1723,10,0,NULL,0,0,1072,1072,'2021-04-04','2021-04-05','2021-04-04 14:15:32','21004829','059415590217',1,1723,2628,0,0,0,0,2628,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,2,NULL,NULL,'CustomerCard',2628,2628,NULL,NULL,NULL,NULL,'533'),(1724,10,0,NULL,0,0,1,1,'2021-04-04','2021-04-05','2021-04-04 15:18:59','21004830','180637637039',1,1724,333,0,0,0,0,333,0,0,1,1,3,0,4,0,'shunaij','','0555624567','','','','',0,2,NULL,NULL,'CustomerCard',333,333,NULL,NULL,NULL,NULL,'534'),(1725,10,0,NULL,0,0,1,1,'2021-04-04','2021-04-05','2021-04-04 15:55:06','21004831','039314904551',1,1725,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'sathaar','','0561362095','','','','',0,2,NULL,NULL,'CustomerCard',243,243,NULL,NULL,NULL,NULL,'535'),(1726,10,0,NULL,0,0,1,1,'2021-04-05','2021-04-06','2021-04-05 05:04:21','21004832','687274009514',1,1726,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'sathaar','','0561362095','','','','',0,2,NULL,NULL,'CustomerCard',243,243,NULL,NULL,NULL,NULL,'501'),(1727,10,0,NULL,0,0,1,1,'2021-04-05','2021-04-06','2021-04-05 06:40:27','21004833','720835475760',1,1727,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'mahmood','','0552313178','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'502'),(1728,10,0,NULL,0,0,1,1,'2021-04-05','2021-04-06','2021-04-05 07:16:46','21004834','895788447463',1,1728,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'murari','','0505974090','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'506'),(1729,10,0,NULL,0,0,1,1,'2021-04-05','2021-04-06','2021-04-05 07:19:37','21004835','447768967027',1,1729,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'prabu','','0557053647','','','','',0,1,NULL,NULL,'CenterCard',43,0,NULL,NULL,NULL,NULL,'507'),(1730,10,0,NULL,0,0,1,1,'2021-04-05','2021-04-06','2021-04-05 07:48:12','21004836','391461243702',1,1730,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'badul mia','','0563929773','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'505'),(1731,10,0,NULL,0,0,1,1,'2021-04-05','2021-04-06','2021-04-05 08:12:22','21004837','296470376440',1,1731,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'MIO','','0529601604','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'511'),(1732,10,0,NULL,0,0,1,1,'2021-04-05','2021-04-06','2021-04-05 08:55:23','21004838','135936249664',1,1732,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'reinu','','0551089735','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'514'),(1733,10,0,NULL,0,0,1,1,'2021-04-05','2021-04-06','2021-04-05 09:04:46','21004839','048253778695',1,1733,1020,0,0,0,0,1020,0,0,1,1,3,0,4,0,'ط³ظ†ط§ط،','','0551120787','','','','',0,2,NULL,NULL,'CustomerCard',1020,1020,NULL,NULL,NULL,NULL,'510'),(1734,10,0,NULL,0,0,1058,1058,'2021-04-05','2021-04-06','2021-04-05 09:34:40','21004840','263674491228',1,1734,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'SABEER ALI PATTILATH VADAKKEPUR','1','0555927700','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'517'),(1735,10,0,NULL,0,2,1,1,'2021-04-05','2021-04-06','2021-04-05 09:58:16','21004841','720263718883',1,1735,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0529279998','','','','',0,1,NULL,NULL,'CenterCard',0,0,NULL,NULL,NULL,NULL,'516'),(1736,10,0,NULL,0,0,1,1,'2021-04-05','2021-04-06','2021-04-05 10:00:42','21004842','632314760072',1,1736,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'MIO','','0529601604','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'511'),(1737,10,0,NULL,0,0,1,1,'2021-04-05','2021-04-06','2021-04-05 10:31:39','21004843','587436991195',1,1737,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'fathma','','0528399983','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'523'),(1738,10,0,NULL,0,0,1,1,'2021-04-05','2021-04-06','2021-04-05 11:41:12','21004841','938501779547',1,1738,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mohamed','','0529279998','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,''),(1739,10,0,NULL,0,0,1,1,'2021-04-05','2021-04-06','2021-04-05 11:50:05','21004844','353838154039',1,1739,129,0,0,0,0,129,0,0,1,1,3,0,4,0,'ibrahim ','','0522855212','','','','',0,1,NULL,NULL,'CenterCard',129,0,NULL,NULL,NULL,NULL,'525'),(1740,10,0,NULL,0,0,1,1,'2021-04-05','2021-04-06','2021-04-05 11:50:38','21004845','431410543339',1,1740,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'TASMEEN','','0568120354','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'526'),(1741,10,0,NULL,0,0,1,1,'2021-04-05','2021-04-06','2021-04-05 12:25:36','21004846','204184226418',1,1741,2305,0,0,0,0,2305,0,0,1,1,3,0,4,0,'FARIBA','','0507740797','','','','',0,2,NULL,NULL,'CustomerCard',2305,2305,NULL,NULL,NULL,NULL,'524'),(1742,10,0,NULL,0,0,1,1,'2021-04-05','2021-04-06','2021-04-05 13:16:15','21004847','417372696544',1,1742,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'randa','','0524471841','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'528'),(1743,10,0,NULL,0,0,1,1,'2021-04-05','2021-04-06','2021-04-05 13:34:54','21004848','215808424713',1,1743,763,0,0,0,0,763,0,0,1,1,3,0,4,0,'ullas panikar','','0545451115','','','','',0,1,NULL,NULL,'CenterCard',763,0,NULL,NULL,NULL,NULL,'527'),(1744,10,0,NULL,0,0,1,1,'2021-04-05','2021-04-06','2021-04-05 13:48:34','21004849','238047361560',1,1744,453,0,0,0,0,453,0,0,1,1,3,0,4,0,'ullas panikar','','0545451115','','','','',0,1,NULL,NULL,'CenterCard',453,0,NULL,NULL,NULL,NULL,'529'),(1745,10,0,NULL,0,0,1,1,'2021-04-05','2021-04-06','2021-04-05 15:25:23','21004850','749672798815',1,1745,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'DEL SHAD','','0551136158','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'532'),(1746,10,0,NULL,0,0,1,1,'2021-04-05','2021-04-06','2021-04-05 15:35:04','21004851','854484526768',1,1746,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mitha aswin','','0526425359','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'534'),(1747,10,0,NULL,0,0,1,1,'2021-04-06','2021-04-07','2021-04-06 06:36:31','21004852','325567114342',1,1747,326,0,0,0,0,326,0,0,1,1,3,0,4,0,'MUHAMMED','','0509006766','','','','',0,1,NULL,NULL,'CenterCard',326,0,NULL,NULL,NULL,NULL,'502'),(1748,10,0,NULL,0,0,1,1,'2021-04-06','2021-04-07','2021-04-06 07:20:44','21004853','753081738990',1,1748,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'natish','','0551508411','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'504'),(1749,10,0,NULL,0,0,1,1,'2021-04-06','2021-04-07','2021-04-06 07:25:07','21004854','886708115338',1,1749,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'natish','','0551508411','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,'504'),(1750,10,0,NULL,0,0,1,1,'2021-04-06','2021-04-07','2021-04-06 07:25:21','21004855','375006092059',1,1750,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'PAWAN','','0557813380','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'503'),(1751,10,0,NULL,0,0,1,1,'2021-04-06','2021-04-07','2021-04-06 07:58:10','21004856','265184328848',1,1751,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'sayed','','0565385299','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'505'),(1752,10,0,NULL,0,0,1,1,'2021-04-06','2021-04-07','2021-04-06 08:08:56','21004857','387990149652',1,1752,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'ibrahim ','','0522855212','','','','',0,1,NULL,NULL,'CenterCard',43,0,NULL,NULL,NULL,NULL,'501'),(1753,10,0,NULL,0,0,1,1,'2021-04-06','2021-04-07','2021-04-06 08:18:09','21004858','838062655378',1,1753,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'muhamed','','0547860153','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'507'),(1754,10,0,NULL,0,0,1,1,'2021-04-06','2021-04-07','2021-04-06 08:26:28','21004859','875379711671',1,1754,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'anis','','0501490339','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,'506'),(1755,10,0,NULL,0,0,1,1,'2021-04-06','2021-04-07','2021-04-06 08:49:09','21004860','775836849379',1,1755,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'khalifa','','0561266663','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'509'),(1756,10,0,NULL,0,0,1058,1058,'2021-04-06','2021-04-07','2021-04-06 09:53:43','21004861','276992276188',1,1756,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'SABEER ALI PATTILATH VADAKKEPUR','1','0555927700','','','','',0,2,NULL,NULL,'CustomerCard',553,553,NULL,NULL,NULL,NULL,'510'),(1757,10,0,NULL,0,2,1,1,'2021-04-06','2021-04-07','2021-04-06 10:08:38','21004862','040868270637',1,1757,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'mahmoud','','0525299985','','','','',0,1,NULL,NULL,'CenterCard',0,0,NULL,NULL,NULL,NULL,'511'),(1758,10,0,NULL,0,0,1,1,'2021-04-06','2021-04-07','2021-04-06 10:12:57','21004863','758721931159',1,1758,1263,0,0,0,0,1263,0,0,1,1,3,0,4,0,'anis','','0501490339','','','','',0,1,NULL,NULL,'CenterCard',1263,0,NULL,NULL,NULL,NULL,'508'),(1759,10,0,NULL,0,0,1,1,'2021-04-06','2021-04-07','2021-04-06 10:19:37','21004864','344363210226',1,1759,22.44,0,0,0,0,22.44,0,0,1,1,3,0,4,0,'mahmood','','0552313178','','','','',0,2,NULL,NULL,'CustomerCard',22.44,22.44,NULL,NULL,NULL,NULL,'512'),(1760,10,0,NULL,0,0,1,1,'2021-04-06','2021-04-07','2021-04-06 10:23:43','21004865','786190809423',1,1760,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'saif','','0504816681','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'513'),(1761,10,0,NULL,0,0,1,1,'2021-04-06','2021-04-07','2021-04-06 11:02:48','21004866','126693550202',1,1761,1159,0,0,0,0,1159,0,0,1,1,3,0,4,0,'SHawkat','','0507884379','','','','',0,2,NULL,NULL,'CustomerCard',1159,1159,NULL,NULL,NULL,NULL,'515'),(1762,10,0,NULL,0,0,1,1,'2021-04-06','2021-04-07','2021-04-06 12:23:13','21004867','584712669915',1,1762,333,0,0,0,0,333,0,0,1,1,3,0,4,0,'SHANAVAS','','0503011386','','','','',0,2,NULL,NULL,'CustomerCard',333,333,NULL,NULL,NULL,NULL,'517'),(1763,10,0,NULL,0,0,1,1,'2021-04-06','2021-04-07','2021-04-06 12:42:24','21004868','258759229707',1,1763,249,0,0,0,0,249,0,0,1,1,3,0,4,0,'VINCENT','','0507969813','','','','',0,1,NULL,NULL,'CenterCard',249,0,NULL,NULL,NULL,NULL,'520'),(1764,10,0,NULL,0,0,1,1,'2021-04-06','2021-04-07','2021-04-06 12:53:21','21004862','713311265162',1,1764,44,0,0,0,0,44,0,0,1,1,3,0,4,0,'mahmoud','','0525299985','','','','',0,2,NULL,NULL,'CustomerCard',44,44,NULL,NULL,NULL,NULL,''),(1765,10,0,NULL,0,0,1,1,'2021-04-06','2021-04-07','2021-04-06 12:55:53','21004869','375986737062',1,1765,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'VINCENT','','0507969813','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'521'),(1766,10,0,NULL,0,0,1,1,'2021-04-06','2021-04-07','2021-04-06 14:19:04','21004870','407070920798',1,1766,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'JAFAR','','0508865875','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'523'),(1767,10,0,NULL,0,0,1,1,'2021-04-06','2021-04-07','2021-04-06 14:52:02','21004871','229492882310',1,1767,3023,0,0,0,0,3023,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',3023,3023,NULL,NULL,NULL,NULL,'525'),(1768,10,0,NULL,0,0,1,1,'2021-04-06','2021-04-07','2021-04-06 15:27:41','21004872','400844686987',1,1768,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'526'),(1769,10,0,NULL,0,0,1,1,'2021-04-06','2021-04-07','2021-04-06 15:32:20','21004873','985920006751',1,1769,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'VINCENT','','0507969813','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'520'),(1770,10,0,NULL,0,0,1,1,'2021-04-06','2021-04-07','2021-04-06 15:48:38','21004874','667310327377',1,1770,1692,0,0,0,0,1692,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',1692,1692,NULL,NULL,NULL,NULL,''),(1771,10,0,NULL,0,0,1,1,'2021-04-07','2021-04-08','2021-04-07 05:33:16','21004875','682646444918',1,1771,870,0,0,0,0,870,0,0,1,1,3,0,4,0,'FARIBA','','0507740797','','','','',0,2,NULL,NULL,'CustomerCard',870,870,NULL,NULL,NULL,NULL,'501'),(1772,10,0,NULL,0,0,1,1,'2021-04-07','2021-04-08','2021-04-07 05:36:00','21004876','462222171731',1,1772,1903,0,0,0,0,1903,0,0,1,1,3,0,4,0,'fadwa','','0502015221','','','','',0,1,NULL,NULL,'CenterCard',1903,0,NULL,NULL,NULL,NULL,'502'),(1773,10,0,NULL,0,0,1,1,'2021-04-07','2021-04-08','2021-04-07 06:00:33','21004877','111340862814',1,1773,183,0,0,0,0,183,0,0,1,1,3,0,4,0,'ullas panikar','','0545451115','','','','',0,1,NULL,NULL,'CenterCard',183,0,NULL,NULL,NULL,NULL,'504'),(1774,10,0,NULL,0,0,1,1,'2021-04-07','2021-04-08','2021-04-07 06:45:52','21004878','244677604438',1,1774,172,0,0,0,0,172,0,0,1,1,3,0,4,0,'ibrahim','','0522955212','','','','',0,1,NULL,NULL,'CenterCard',172,0,NULL,NULL,NULL,NULL,'507'),(1775,10,0,NULL,0,0,1,1,'2021-04-07','2021-04-08','2021-04-07 06:50:49','21004879','699572565961',1,1775,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'muhammed','','0568040018','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'505'),(1776,10,0,NULL,0,0,1,1,'2021-04-07','2021-04-08','2021-04-07 07:36:17','21004880','561251567794',1,1776,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'habib ali','','0554166257','','','','',0,1,NULL,NULL,'CenterCard',43,0,NULL,NULL,NULL,NULL,'509'),(1777,10,0,NULL,0,0,1,1,'2021-04-07','2021-04-08','2021-04-07 07:40:57','21004881','221627959663',1,1777,1203,0,0,0,0,1203,0,0,1,1,3,0,4,0,'ganga nafsiya','','0567181531','','','','',0,1,NULL,NULL,'CenterCard',1203,0,NULL,NULL,NULL,NULL,'510'),(1778,10,0,NULL,0,0,1,1,'2021-04-07','2021-04-08','2021-04-07 07:49:47','21004882','840567556247',1,1778,453,0,0,0,0,453,0,0,1,1,3,0,4,0,'ganga nafsiya','','0567181531','','','','',0,2,NULL,NULL,'CustomerCard',453,453,NULL,NULL,NULL,NULL,'510'),(1779,10,0,NULL,0,0,1,1,'2021-04-07','2021-04-08','2021-04-07 08:04:26','21004883','483441401584',1,1779,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'BLOMSTER JEWELLERY','','0557414205','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'511'),(1780,10,0,NULL,0,0,1,1,'2021-04-07','2021-04-08','2021-04-07 08:11:54','21004884','999968905319',1,1780,647,0,0,0,0,647,0,0,1,1,3,0,4,0,'ABERAHMAN','','0555567916','','','','',0,2,NULL,NULL,'CustomerCard',647,647,NULL,NULL,NULL,NULL,'508'),(1781,10,0,NULL,0,0,1,1,'2021-04-07','2021-04-08','2021-04-07 08:47:19','21004885','142333798015',1,1781,453,0,0,0,0,453,0,0,1,1,3,0,4,0,'mohamed','','0555597961','','','','',0,1,NULL,NULL,'CenterCard',453,0,NULL,NULL,NULL,NULL,'516'),(1782,10,0,NULL,0,0,1,1,'2021-04-07','2021-04-08','2021-04-07 08:53:00','21004886','882983779081',1,1782,1431,0,0,0,0,1431,0,0,1,1,3,0,4,0,'TEAM SWITCH GEAR','','0524444000','','','','',0,2,NULL,NULL,'CustomerCard',1431,1431,NULL,NULL,NULL,NULL,'517'),(1783,10,0,NULL,0,0,1,1,'2021-04-07','2021-04-08','2021-04-07 09:08:22','21004887','374803406990',1,1783,2794,0,0,0,0,2794,0,0,1,1,3,0,4,0,'ibrahim','','0561881552','','','','',0,2,NULL,NULL,'CustomerCard',2794,2794,NULL,NULL,NULL,NULL,'514'),(1784,10,0,NULL,0,0,1,1,'2021-04-07','2021-04-08','2021-04-07 09:37:45','21004888','864698377836',1,1784,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'khalifa','','0502512251','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'519'),(1785,10,0,NULL,0,0,1,1,'2021-04-07','2021-04-08','2021-04-07 09:40:43','21004889','788846102147',1,1785,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'LAING OROURKE','','0506213947','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'518'),(1786,10,0,NULL,0,0,1,1,'2021-04-07','2021-04-08','2021-04-07 09:47:23','21004890','612814901277',1,1786,44,0,0,0,0,44,0,0,1,1,3,0,4,0,'ibrahim','','0561881552','','','','',0,2,NULL,NULL,'CustomerCard',44,44,NULL,NULL,NULL,NULL,'514'),(1787,10,0,NULL,0,0,1,1,'2021-04-07','2021-04-08','2021-04-07 09:53:30','21004891','041435332768',1,1787,125,0,0,0,0,125,0,0,1,1,3,0,4,0,'aliya','','0545404084','','','','',0,2,NULL,NULL,'CustomerCard',125,125,NULL,NULL,NULL,NULL,'513'),(1788,10,0,NULL,0,0,1,1,'2021-04-07','2021-04-08','2021-04-07 10:24:56','21004892','663601756622',1,1788,2442,0,0,0,0,2442,0,0,1,1,3,0,4,0,'Abo mohamed','','0565601839','','','','',0,1,NULL,NULL,'CenterCard',2442,0,NULL,NULL,NULL,NULL,'520'),(1789,10,0,NULL,0,0,1,1,'2021-04-07','2021-04-08','2021-04-07 10:31:41','21004893','734016771716',1,1789,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mohamed','','0559226604','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'506'),(1790,10,0,NULL,0,0,1,1,'2021-04-07','2021-04-08','2021-04-07 10:36:45','21004894','626697889223',1,1790,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'ANEES','','0508846820','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'522'),(1791,10,0,NULL,0,0,1,1,'2021-04-07','2021-04-08','2021-04-07 10:45:04','21004895','083935155514',1,1791,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'MAGMA ELECTRO MECHANICHEL WORKS LLC','','0509819699','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'521'),(1792,10,0,NULL,0,0,1,1,'2021-04-07','2021-04-08','2021-04-07 10:51:07','21004896','755313798912',1,1792,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'ط§ظˆط¬ط§ط¬ط§ ','','0528185006','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'523'),(1793,10,0,NULL,0,0,1,1,'2021-04-07','2021-04-08','2021-04-07 11:20:04','21004897','090435540975',1,1793,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'haldh','','0562843421','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'524'),(1794,10,0,NULL,0,0,1,1,'2021-04-07','2021-04-08','2021-04-07 11:48:30','21004898','468249023123',1,1794,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'khalifa','','0502512251','','','','',0,1,NULL,NULL,'CenterCard',43,0,NULL,NULL,NULL,NULL,'527'),(1795,10,0,NULL,0,0,1,1,'2021-04-07','2021-04-08','2021-04-07 11:51:51','21004899','530251141652',1,1795,523,0,0,0,0,523,0,0,1,1,3,0,4,0,'tamilselpa','','0568386480','','','','',0,2,NULL,NULL,'CustomerCard',523,523,NULL,NULL,NULL,NULL,'528'),(1796,10,0,NULL,0,0,1,1,'2021-04-07','2021-04-08','2021-04-07 12:05:02','21004900','035615836710',1,1796,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'saif','','0504816681','','','','',0,1,NULL,NULL,'CenterCard',43,0,NULL,NULL,NULL,NULL,'530'),(1797,10,0,NULL,0,0,1,1,'2021-04-07','2021-04-08','2021-04-07 12:08:16','21004901','003017933879',1,1797,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'mohamed','','0555597961','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'531'),(1798,10,0,NULL,0,0,1,1,'2021-04-07','2021-04-08','2021-04-07 12:45:53','21004902','773945750297',1,1798,2842,0,0,0,0,2842,0,0,1,1,3,0,4,0,'MURUGANANDAN','','0522676563','','','','',0,2,NULL,NULL,'CustomerCard',2842,2842,NULL,NULL,NULL,NULL,'533'),(1799,10,0,NULL,0,0,1,1,'2021-04-07','2021-04-08','2021-04-07 12:46:42','21004903','517915028918',1,1799,523,0,0,0,0,523,0,0,1,1,3,0,4,0,'sayed','','0506285291','','','','',0,2,NULL,NULL,'CustomerCard',523,523,NULL,NULL,NULL,NULL,'532'),(1800,10,0,NULL,0,0,1,1,'2021-04-07','2021-04-08','2021-04-07 13:56:13','21004904','808215791270',1,1800,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'ظ„ظٹظˆظ†ظٹظ„ ','','0525033234','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'534'),(1801,10,0,NULL,0,0,1072,1072,'2021-04-07','2021-04-08','2021-04-07 14:06:50','21004905','716901878160',1,1801,1596,0,0,0,0,1596,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,2,NULL,NULL,'CustomerCard',1596,1596,NULL,NULL,NULL,NULL,'536'),(1802,10,0,NULL,0,0,1,1,'2021-04-07','2021-04-08','2021-04-07 14:07:42','21004906','775752112946',1,1802,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'Abo mohamed','','0565601839','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'535'),(1803,10,0,NULL,0,0,1,1,'2021-04-07','2021-04-08','2021-04-07 15:16:46','21004907','600034103970',1,1803,729,0,0,0,0,729,0,0,1,1,3,0,4,0,'ullas panikar','','0545451115','','','','',0,1,NULL,NULL,'CenterCard',729,0,NULL,NULL,NULL,NULL,'537'),(1804,10,0,NULL,0,0,1,1,'2021-04-07','2021-04-08','2021-04-07 16:01:09','21004908','118672527653',1,1804,574,0,0,0,0,574,0,0,1,1,3,0,4,0,'irakli','','0505560977','','','','',0,2,NULL,NULL,'CustomerCard',574,574,NULL,NULL,NULL,NULL,'538'),(1805,10,0,NULL,0,0,1,1,'2021-04-08','2021-04-09','2021-04-08 06:28:27','21004909','315709110754',1,1805,1227,0,0,0,0,1227,0,0,1,1,3,0,4,0,'kim','','0559911668','','','','',0,2,NULL,NULL,'CustomerCard',1227,1227,NULL,NULL,NULL,NULL,'501'),(1806,10,0,NULL,0,0,1,1,'2021-04-08','2021-04-09','2021-04-08 06:46:22','21004910','298333337434',1,1806,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'JAFAR','','0508865875','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'504'),(1807,10,0,NULL,0,0,1,1,'2021-04-08','2021-04-09','2021-04-08 07:08:44','21004911','582840839954',1,1807,309,0,0,0,0,309,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',309,309,NULL,NULL,NULL,NULL,''),(1808,10,0,NULL,0,0,1,1,'2021-04-08','2021-04-09','2021-04-08 07:39:45','21004912','595845137431',1,1808,168,0,0,0,0,168,0,0,1,1,3,0,4,0,'Ibrahim Kinningar Adhur House Abdulla Rahiman','','0558650543','','','','',0,2,NULL,NULL,'CustomerCard',168,168,NULL,NULL,NULL,NULL,'507'),(1809,10,0,NULL,0,0,1,1,'2021-04-08','2021-04-09','2021-04-08 07:48:04','21004913','759117223556',1,1809,255,0,0,0,0,255,0,0,1,1,3,0,4,0,'ANEES','','0508846820','','','','',0,2,NULL,NULL,'CustomerCard',255,255,NULL,NULL,NULL,NULL,'506'),(1810,10,0,NULL,0,0,1,1,'2021-04-08','2021-04-09','2021-04-08 08:09:41','21004914','497569199913',1,1810,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'KAREEM THALANKARA','','0554545906','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'510'),(1811,10,0,NULL,0,0,1,1,'2021-04-08','2021-04-09','2021-04-08 08:19:46','21004915','080716509156',1,1811,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'abdallah','','0552255220','','','','',0,2,NULL,NULL,'CustomerCard',243,243,NULL,NULL,NULL,NULL,'508'),(1812,10,0,NULL,0,0,1,1,'2021-04-08','2021-04-09','2021-04-08 08:23:09','21004916','552449535998',1,1812,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'huda','','0561359149','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,'511'),(1813,10,0,NULL,0,0,1,1,'2021-04-08','0000-00-00','2021-04-08 08:25:05','21004917','186391153503',1,1813,326,0,0,0,0,326,0,0,1,0,3,0,4,0,'mohamed naeem ','','0506980667','','','','',0,1,NULL,NULL,'CenterCard',326,0,NULL,NULL,NULL,NULL,''),(1814,10,0,NULL,0,2,1,1,'2021-04-08','2021-04-09','2021-04-08 08:36:03','21004918','116249952575',1,1814,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed naeem ','','0506980667','','','','',0,2,NULL,NULL,'CustomerCard',0,183,NULL,NULL,NULL,NULL,'509'),(1815,10,0,NULL,0,0,1,1,'2021-04-08','2021-04-09','2021-04-08 08:42:47','21004918','443502216169',1,1815,183,0,0,0,0,366,0,0,1,1,3,0,4,0,'mohamed naeem ','','0506980667','','','','',0,1,NULL,NULL,'CenterCard',183,0,NULL,NULL,NULL,NULL,''),(1816,10,0,NULL,0,0,1,1,'2021-04-08','2021-04-09','2021-04-08 08:43:10','21004919','178775661563',1,1816,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'KAREEM THALANKARA','','0554545906','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'510'),(1817,10,0,NULL,0,0,1,1,'2021-04-08','2021-04-09','2021-04-08 08:44:11','21004920','981826304598',1,1817,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'taha','','0508923940','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'512'),(1818,10,0,NULL,0,0,1,1,'2021-04-08','2021-04-09','2021-04-08 08:50:16','21004921','718488284251',1,1818,5310,0,0,0,0,5310,0,0,1,1,3,0,4,0,'KAREEM THALANKARA','','0554545906','','','','',0,2,NULL,NULL,'CustomerCard',5310,5310,NULL,NULL,NULL,NULL,'510'),(1819,10,0,NULL,0,0,1,1,'2021-04-08','2021-04-09','2021-04-08 09:17:44','21004922','222183779150',1,1819,44,0,0,0,0,44,0,0,1,1,3,0,4,0,'rosha','','0521359996','','','','',0,2,NULL,NULL,'CustomerCard',44,44,NULL,NULL,NULL,NULL,'515'),(1820,10,0,NULL,0,0,1,1,'2021-04-08','2021-04-09','2021-04-08 09:18:39','21004923','625158114368',1,1820,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'zhiwei','','0508662068','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'516'),(1821,10,0,NULL,0,0,1,1,'2021-04-08','2021-04-09','2021-04-08 09:23:04','21004924','123331751436',1,1821,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'adriany','','0563488056','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'513'),(1822,10,0,NULL,0,0,1058,1058,'2021-04-08','2021-04-09','2021-04-08 09:30:28','21004925','418284710970',1,1822,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'SABEER ALI PATTILATH VADAKKEPUR','1','0555927700','','','','',0,2,NULL,NULL,'CustomerCard',553,553,NULL,NULL,NULL,NULL,'514'),(1823,10,0,NULL,0,0,1,1,'2021-04-08','2021-04-09','2021-04-08 09:47:36','21004926','553669483514',1,1823,105.44,0,0,0,0,105.44,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,2,NULL,NULL,'CustomerCard',105.44,105.44,NULL,NULL,NULL,NULL,'519'),(1824,10,0,NULL,0,0,1065,1065,'2021-04-08','2021-04-09','2021-04-08 10:07:51','21004927','643551198699',1,1824,486,0,0,0,0,486,0,0,1,1,3,0,4,0,'SURESAN VATAKKE VEETIL','','0559546907','','','','',0,1,NULL,NULL,'CenterCard',486,0,NULL,NULL,NULL,NULL,'518'),(1825,10,0,NULL,0,0,1,1,'2021-04-08','2021-04-09','2021-04-08 10:11:08','21004928','453914584285',1,1825,523,0,0,0,0,523,0,0,1,1,3,0,4,0,'ali','','0557489990','','','','',0,2,NULL,NULL,'CustomerCard',523,523,NULL,NULL,NULL,NULL,'517'),(1826,10,0,NULL,0,0,1,1,'2021-04-08','2021-04-09','2021-04-08 10:48:20','21004929','428883386956',1,1826,713,0,0,0,0,713,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,1,NULL,NULL,'CenterCard',713,0,NULL,NULL,NULL,NULL,'522'),(1827,10,0,NULL,0,2,1,1,'2021-04-08','2021-04-09','2021-04-08 11:19:28','21004930','432837135141',1,1827,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,1,NULL,NULL,'CenterCard',0,0,NULL,NULL,NULL,NULL,'523'),(1828,10,0,NULL,0,0,1,1,'2021-04-08','2021-04-09','2021-04-08 12:35:05','21004931','862486058547',1,1828,957,0,0,0,0,957,0,0,1,1,3,0,4,0,'Abo mohamed','','0565601839','','','','',0,1,NULL,NULL,'CenterCard',957,0,NULL,NULL,NULL,NULL,'526'),(1829,10,0,NULL,0,2,1,1,'2021-04-08','2021-04-09','2021-04-08 12:47:46','21004932','214987312809',1,1829,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUNEER','','0508869156','','','','',0,2,NULL,NULL,'CustomerCard',0,7304,NULL,NULL,NULL,NULL,'527'),(1830,10,0,NULL,0,0,1,1,'2021-04-08','2021-04-09','2021-04-08 12:50:09','21004932','351018444397',1,1830,7304,0,0,0,0,14608,0,0,1,1,3,0,4,0,'MUNEER','','0508869156','','','','',0,1,NULL,NULL,'CenterCard',7304,0,NULL,NULL,NULL,NULL,''),(1831,10,0,NULL,0,0,1,1,'2021-04-08','2021-04-09','2021-04-08 13:19:20','21004933','199765733595',1,1831,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mohamed','','0556232619','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'528'),(1832,10,0,NULL,0,0,1072,1072,'2021-04-08','2021-04-09','2021-04-08 14:00:41','21004934','912175395478',1,1832,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,2,NULL,NULL,'CustomerCard',553,553,NULL,NULL,NULL,NULL,'529'),(1833,10,0,NULL,0,2,1,1,'2021-04-08','2021-04-09','2021-04-08 14:09:04','21004935','733649136028',1,1833,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'tariq','','0505773381','','','','',0,1,NULL,NULL,'CenterCard',0,0,NULL,NULL,NULL,NULL,'530'),(1834,10,0,NULL,0,0,1072,1072,'2021-04-08','2021-04-09','2021-04-08 14:11:25','21004936','089305697257',1,1834,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'529'),(1835,10,0,NULL,0,0,1072,1072,'2021-04-08','2021-04-09','2021-04-08 14:22:33','21004937','988678636746',1,1835,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,2,NULL,NULL,'CustomerCard',243,243,NULL,NULL,NULL,NULL,'529'),(1836,10,0,NULL,0,0,1,1,'2021-04-08','2021-04-09','2021-04-08 15:01:59','21004935','508267301044',1,1836,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'tariq','','0505773381','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,''),(1837,10,0,NULL,0,0,1,1,'2021-04-08','2021-04-09','2021-04-08 15:13:25','21004930','954099845831',1,1837,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,''),(1838,10,0,NULL,0,0,1,1,'2021-04-10','2021-04-11','2021-04-10 08:33:04','21004938','738765098753',1,1838,249,0,0,0,0,249,0,0,1,1,3,0,4,0,'ibrahim ','','0522855212','','','','',0,1,NULL,NULL,'CenterCard',249,0,NULL,NULL,NULL,NULL,'501'),(1839,10,0,NULL,0,0,1,1,'2021-04-10','2021-04-11','2021-04-10 09:07:56','21004939','532904965603',1,1839,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'jousef','','0502138173','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'502'),(1840,10,0,NULL,0,0,1,1,'2021-04-10','2021-04-11','2021-04-10 09:24:31','21004940','253171272803',1,1840,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'MUHAMMED','','0506599010','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'503'),(1841,10,0,NULL,0,0,1,1,'2021-04-10','2021-04-11','2021-04-10 09:43:11','21004941','636731160639',1,1841,853,0,0,0,0,853,0,0,1,1,3,0,4,0,'JABIR','','0503162767','','','','',0,1,NULL,NULL,'CenterCard',853,0,NULL,NULL,NULL,NULL,'504'),(1842,10,0,NULL,0,0,1,1,'2021-04-10','2021-04-11','2021-04-10 09:53:45','21004942','248454676052',1,1842,1893,0,0,0,0,1893,0,0,1,1,3,0,4,0,'ANEES','','0506537164','','','','',0,2,NULL,NULL,'CustomerCard',1893,1893,NULL,NULL,NULL,NULL,'505'),(1843,10,0,NULL,0,0,1,1,'2021-04-10','2021-04-11','2021-04-10 11:09:21','21004943','699690297073',1,1843,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed naeem ','','0506980667','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'507'),(1844,10,0,NULL,0,0,1,1,'2021-04-10','2021-04-11','2021-04-10 11:24:54','21004944','094843088597',1,1844,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'508'),(1845,10,0,NULL,0,0,1,1,'2021-04-10','2021-04-11','2021-04-10 11:52:40','21004945','497456695391',1,1845,1584,0,0,0,0,1584,0,0,1,1,3,0,4,0,'FARIBA','','0507740797','','','','',0,1,NULL,NULL,'CenterCard',1584,0,NULL,NULL,NULL,NULL,'506'),(1846,10,0,NULL,0,0,1,1,'2021-04-10','2021-04-11','2021-04-10 11:55:39','21004946','342352557365',1,1846,3286,0,0,0,0,3286,0,0,1,1,3,0,4,0,'FARIBA','','0507740797','','','','',0,1,NULL,NULL,'CenterCard',3286,0,NULL,NULL,NULL,NULL,'506'),(1847,10,0,NULL,0,0,1,1,'2021-04-10','2021-04-11','2021-04-10 12:13:05','21004947','432043952314',1,1847,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'jousef','','0502138173','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'509'),(1848,10,0,NULL,0,0,1,1,'2021-04-10','2021-04-11','2021-04-10 12:17:59','21004948','866246764363',1,1848,843,0,0,0,0,843,0,0,1,1,3,0,4,0,'jousef','','0502138173','','','','',0,1,NULL,NULL,'CenterCard',843,0,NULL,NULL,NULL,NULL,'509'),(1849,10,0,NULL,0,2,1,1,'2021-04-10','2021-04-11','2021-04-10 12:59:12','21004949','921652185542',1,1849,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed naeem ','','0506980667','','','','',0,1,NULL,NULL,'CenterCard',0,0,NULL,NULL,NULL,NULL,'507'),(1850,10,0,NULL,0,0,1,1,'2021-04-10','2021-04-11','2021-04-10 13:09:18','21004950','116959622437',1,1850,753,0,0,0,0,753,0,0,1,1,3,0,4,0,'Abo mohamed','','0565601839','','','','',0,1,NULL,NULL,'CenterCard',753,0,NULL,NULL,NULL,NULL,'510'),(1851,10,0,NULL,0,0,1,1,'2021-04-10','2021-04-11','2021-04-10 13:16:55','21004949','839394118132',1,1851,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'mohamed naeem ','','0506980667','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,''),(1852,10,0,NULL,0,0,1,1,'2021-04-10','2021-04-11','2021-04-10 15:15:35','21004951','865262945503',1,1852,1488,0,0,0,0,1488,0,0,1,1,3,0,4,0,'mohammed','','0547351004','','','','',0,2,NULL,NULL,'CustomerCard',1488,1488,NULL,NULL,NULL,NULL,'511'),(1853,10,0,NULL,0,0,1,1,'2021-04-10','2021-04-11','2021-04-10 15:28:35','21004952','765504247656',1,1853,1227,0,0,0,0,1227,0,0,1,1,3,0,4,0,'mozamil','','0508087372','','','','',0,2,NULL,NULL,'CustomerCard',1227,1227,NULL,NULL,NULL,NULL,'514'),(1854,10,0,NULL,0,0,1,1,'2021-04-10','2021-04-11','2021-04-10 15:37:37','21004953','206519349962',1,1854,249,0,0,0,0,249,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',249,249,NULL,NULL,NULL,NULL,'513'),(1855,10,0,NULL,0,0,1,1,'2021-04-11','2021-04-12','2021-04-11 05:10:10','21004954','088954427778',1,1855,105,0,0,0,0,105,0,0,1,1,3,0,4,0,'abdullah','','0588767992','','','','',0,1,NULL,NULL,'CenterCard',105,0,NULL,NULL,NULL,NULL,'501'),(1856,10,0,NULL,0,0,1,1,'2021-04-11','2021-04-12','2021-04-11 06:11:05','21004955','225574462729',1,1856,133,0,0,0,0,133,0,0,1,1,3,0,4,0,'fahd','','0505575771','','','','',0,2,NULL,NULL,'CustomerCard',133,133,NULL,NULL,NULL,NULL,'502'),(1857,10,0,NULL,0,0,1,1,'2021-04-11','2021-04-12','2021-04-11 06:24:02','21004956','248754072320',1,1857,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'MUHAMMED','','0509006766','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'503'),(1858,10,0,NULL,0,0,1,1,'2021-04-11','2021-04-12','2021-04-11 07:01:12','21004957','385258027438',1,1858,231,0,0,0,0,231,0,0,1,1,3,0,4,0,'mogeeb','','0509313431','','','','',0,2,NULL,NULL,'CustomerCard',231,231,NULL,NULL,NULL,NULL,'504'),(1859,10,0,NULL,0,0,1,1,'2021-04-11','2021-04-12','2021-04-11 07:31:56','21004958','560654385805',1,1859,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mahus','','0558595071','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'505'),(1860,10,0,NULL,0,0,1,1,'2021-04-11','2021-04-12','2021-04-11 08:09:53','21004959','693248057082',1,1860,170,0,0,0,0,170,0,0,1,1,3,0,4,0,'FARIBA','','0507740797','','','','',0,2,NULL,NULL,'CustomerCard',170,170,NULL,NULL,NULL,NULL,'507'),(1861,10,0,NULL,0,0,1,1,'2021-04-11','2021-04-12','2021-04-11 08:41:39','21004960','105161722940',1,1861,936,0,0,0,0,936,0,0,1,1,3,0,4,0,'shahir','','0552278924','','','','',0,1,NULL,NULL,'CenterCard',936,0,NULL,NULL,NULL,NULL,'508'),(1862,10,0,NULL,0,0,1,1,'2021-04-11','2021-04-12','2021-04-11 08:41:47','21004961','647209762062',1,1862,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'ANEES','','0506537164','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'509'),(1863,10,0,NULL,0,0,1,1,'2021-04-11','2021-04-12','2021-04-11 09:55:38','21004962','382347043124',1,1863,2603,0,0,0,0,2603,0,0,1,1,3,0,4,0,'KAREEM THALANKARA','','0554545906','','','','',0,1,NULL,NULL,'CenterCard',2603,0,NULL,NULL,NULL,NULL,'506'),(1864,10,0,NULL,0,0,1060,1060,'2021-04-11','2021-04-12','2021-04-11 09:58:06','21004963','325437138674',1,1864,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'NABEEL HUMAID OBAID AL MAGHRABI','','0509775585','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'512'),(1865,10,0,NULL,0,0,1,1,'2021-04-11','2021-04-12','2021-04-11 11:05:07','21004964','173734363065',1,1865,44,0,0,0,0,44,0,0,1,1,3,0,4,0,'habib ali','','0554166257','','','','',0,2,NULL,NULL,'CustomerCard',44,44,NULL,NULL,NULL,NULL,'515'),(1866,10,0,NULL,0,0,1,1,'2021-04-11','2021-04-12','2021-04-11 11:16:25','21004965','360394928621',1,1866,1240,0,0,0,0,1240,0,0,1,1,3,0,4,0,'hari','','0565023008','','','','',0,2,NULL,NULL,'CustomerCard',1240,1240,NULL,NULL,NULL,NULL,'511'),(1867,10,0,NULL,0,0,1,1,'2021-04-11','2021-04-12','2021-04-11 11:33:24','21004966','182983318411',1,1867,513,0,0,0,0,513,0,0,1,1,3,0,4,0,'mohamed','','0547459285','','','','',0,1,NULL,NULL,'CenterCard',513,0,NULL,NULL,NULL,NULL,'516'),(1868,10,0,NULL,0,0,1,1,'2021-04-11','2021-04-12','2021-04-11 11:39:44','21004967','579708294879',1,1868,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mohamed','','0547459285','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'516'),(1869,10,0,NULL,0,0,1,1,'2021-04-11','2021-04-12','2021-04-11 11:43:22','21004968','738580183164',1,1869,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'HISHAM','','0522948351','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'517'),(1870,10,0,NULL,0,2,1,1,'2021-04-11','2021-04-12','2021-04-11 12:00:54','21004969','226608178479',1,1870,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0551997494','','','','',0,1,NULL,NULL,'CenterCard',0,0,NULL,NULL,NULL,NULL,'518'),(1871,10,0,NULL,0,0,1,1,'2021-04-11','2021-04-12','2021-04-11 12:19:03','21004970','226714597075',1,1871,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'SALAH','','0529195919','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'519'),(1872,10,0,NULL,0,0,1,1,'2021-04-11','2021-04-12','2021-04-11 13:26:55','21004971','661327340017',1,1872,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'ABDUL RAHMAN','','0506323455','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'522'),(1873,10,0,NULL,0,0,1,1,'2021-04-11','2021-04-12','2021-04-11 13:54:01','21004972','135605103020',1,1873,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'MAHA','','0547151084','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'523'),(1874,10,0,NULL,0,0,1,1,'2021-04-11','2021-04-12','2021-04-11 14:09:27','21004973','841196720852',1,1874,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'mahmood','','0552313178','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'525'),(1875,10,0,NULL,0,0,1,1,'2021-04-11','2021-04-12','2021-04-11 14:11:05','21004974','454638234050',1,1875,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'MAHA','','0547151084','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,'523'),(1876,10,0,NULL,0,0,1,1,'2021-04-11','2021-04-12','2021-04-11 14:38:41','21004975','080942646915',1,1876,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'haseeb','','0557498455','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'526'),(1877,10,0,NULL,0,0,1,1,'2021-04-11','2021-04-12','2021-04-11 14:45:16','21004976','221416991435',1,1877,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'haseeb','','0557498455','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'526'),(1878,10,0,NULL,0,0,1,1,'2021-04-11','2021-04-12','2021-04-11 15:12:42','21004969','478677471995',1,1878,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'mohamed','','0551997494','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,''),(1879,10,0,NULL,0,0,1,1,'2021-04-11','2021-04-12','2021-04-11 15:25:29','21004977','973301423769',1,1879,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'zhiwei','','0508662068','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'527'),(1880,10,0,NULL,0,0,1,1,'2021-04-11','2021-04-12','2021-04-11 15:32:25','21004978','639817744394',1,1880,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'JABIR','','0555660772','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'524'),(1881,10,0,NULL,0,0,1072,1072,'2021-04-11','2021-04-12','2021-04-11 15:34:04','21004979','624316122786',1,1881,6107,0,0,0,0,6107,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,2,NULL,NULL,'CustomerCard',6107,6107,NULL,NULL,NULL,NULL,'527'),(1882,10,0,NULL,0,0,1,1,'2021-04-11','2021-04-12','2021-04-11 16:00:57','21004980','320385761954',1,1882,7809,0,0,0,0,7809,0,0,1,1,3,0,4,0,'Zammaduddin Mohammed','','0543476969','','','','',0,1,NULL,NULL,'CenterCard',7809,0,NULL,NULL,NULL,NULL,'528'),(1883,10,0,NULL,0,0,1,1,'2021-04-11','2021-04-12','2021-04-11 16:01:47','21004981','567562569297',1,1883,9161,0,0,0,0,9161,0,0,1,1,3,0,4,0,'Zammaduddin Mohammed','','0543476969','','','','',0,2,NULL,NULL,'CustomerCard',9161,9161,NULL,NULL,NULL,NULL,'528'),(1884,10,0,NULL,0,0,1,1,'2021-04-12','2021-04-13','2021-04-12 04:56:03','21004982','200268533650',1,1884,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'abdul salam','','0554209050','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'501'),(1885,10,0,NULL,0,0,1,1,'2021-04-12','2021-04-13','2021-04-12 05:30:18','21004983','127942504084',1,1885,636,0,0,0,0,636,0,0,1,1,3,0,4,0,'Eyuel Asfaw  Nedaw','','0554168567','','','','',0,2,NULL,NULL,'CustomerCard',636,636,NULL,NULL,NULL,NULL,'502'),(1886,10,0,NULL,0,0,1,1,'2021-04-12','2021-04-13','2021-04-12 05:36:09','21004984','751736630966',1,1886,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'RAJENDAR ','','0552789988','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'503'),(1887,10,0,NULL,0,0,1,1,'2021-04-12','2021-04-13','2021-04-12 05:46:55','21004985','916650321217',1,1887,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'fahd','','0505575771','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'504'),(1888,10,0,NULL,0,0,1,1,'2021-04-12','2021-04-13','2021-04-12 06:08:25','21004986','521188265239',1,1888,496,0,0,0,0,496,0,0,1,1,3,0,4,0,'mohammed','','0547351004','','','','',0,2,NULL,NULL,'CustomerCard',496,496,NULL,NULL,NULL,NULL,'505'),(1889,10,0,NULL,0,0,1,1,'2021-04-12','2021-04-13','2021-04-12 06:39:12','21004987','891060734290',1,1889,2454,0,0,0,0,2454,0,0,1,1,3,0,4,0,'zhiwei','','0508662068','','','','',0,2,NULL,NULL,'CustomerCard',2454,2454,NULL,NULL,NULL,NULL,'507'),(1890,10,0,NULL,0,0,1,1,'2021-04-12','2021-04-13','2021-04-12 07:44:10','21004988','440701017114',1,1890,1298,0,0,0,0,1298,0,0,1,1,3,0,4,0,'ibrahim ','','0522855212','','','','',0,1,NULL,NULL,'CenterCard',1298,0,NULL,NULL,NULL,NULL,'513'),(1891,10,0,NULL,0,0,1,1,'2021-04-12','2021-04-13','2021-04-12 07:47:37','21004989','618805065715',1,1891,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'hossam','','0505332049','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'512'),(1892,10,0,NULL,0,0,1,1,'2021-04-12','2021-04-13','2021-04-12 07:51:56','21004990','153138003338',1,1892,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'jousef','','0502138173','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'515'),(1893,10,0,NULL,0,0,1065,1065,'2021-04-12','2021-04-13','2021-04-12 07:56:26','21004991','330492708682',1,1893,1403,0,0,0,0,1403,0,0,1,1,3,0,4,0,'SURESAN VATAKKE VEETIL','','0559546907','','','','',0,1,NULL,NULL,'CenterCard',1403,0,NULL,NULL,NULL,NULL,'516'),(1894,10,0,NULL,0,0,1,1,'2021-04-12','2021-04-13','2021-04-12 08:02:44','21004992','924016956596',1,1894,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mohammed','','0547351004','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'505'),(1895,10,0,NULL,0,0,1,1,'2021-04-12','2021-04-13','2021-04-12 08:08:50','21004993','798470670043',1,1895,2655,0,0,0,0,2655,0,0,1,1,3,0,4,0,'BLOMSTER JEWELLERY','','0557414205','','','','',0,2,NULL,NULL,'CustomerCard',2655,2655,NULL,NULL,NULL,NULL,'518'),(1896,10,0,NULL,0,0,1,1,'2021-04-12','2021-04-13','2021-04-12 08:12:53','21004994','240392971154',1,1896,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'hossam','','0505332049','','','','',0,2,NULL,NULL,'CustomerCard',553,553,NULL,NULL,NULL,NULL,'512'),(1897,10,0,NULL,0,0,1,1,'2021-04-12','2021-04-13','2021-04-12 08:24:28','21004995','178644329331',1,1897,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'ARAVINDAN','','0551067525','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'517'),(1898,10,0,NULL,0,0,1,1,'2021-04-12','2021-04-13','2021-04-12 08:47:03','21004996','065579088529',1,1898,926,0,0,0,0,926,0,0,1,1,3,0,4,0,'FARIBA','','0507740797','','','','',0,1,NULL,NULL,'CenterCard',926,0,NULL,NULL,NULL,NULL,'520'),(1899,10,0,NULL,0,0,1,1,'2021-04-12','2021-04-13','2021-04-12 08:53:43','21004997','880156950822',1,1899,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'ali','','0569192020','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'522'),(1900,10,0,NULL,0,0,1,1,'2021-04-12','2021-04-13','2021-04-12 09:03:17','21004998','547616748759',1,1900,636,0,0,0,0,636,0,0,1,1,3,0,4,0,'sanan','','0553335757','','','','',0,1,NULL,NULL,'CenterCard',636,0,NULL,NULL,NULL,NULL,'524'),(1901,10,0,NULL,0,0,1,1,'2021-04-12','2021-04-13','2021-04-12 09:09:53','21004999','569596574979',1,1901,183,0,0,0,0,183,0,0,1,1,3,0,4,0,'ط§ظ„ظپظ„ط§ط³ظ‰','','0509455552','','','','',0,1,NULL,NULL,'CenterCard',183,0,NULL,NULL,NULL,NULL,'523'),(1902,10,0,NULL,0,0,1,1,'2021-04-12','2021-04-13','2021-04-12 09:18:45','21005000','320058526745',1,1902,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'sherrn','','0509825290','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'525'),(1903,10,0,NULL,0,0,1,1,'2021-04-12','2021-04-13','2021-04-12 09:39:16','21005001','996051260758',1,1903,1852,0,0,0,0,1852,0,0,1,1,3,0,4,0,'FARIBA','','0507740797','','','','',0,1,NULL,NULL,'CenterCard',1852,0,NULL,NULL,NULL,NULL,'520'),(1904,10,0,NULL,0,0,1,1,'2021-04-12','2021-04-13','2021-04-12 09:46:03','21005002','902119875559',1,1904,1013,0,0,0,0,1013,0,0,1,1,3,0,4,0,'mohamed','','0525296662','','','','',0,1,NULL,NULL,'CenterCard',1013,0,NULL,NULL,NULL,NULL,'526'),(1905,10,0,NULL,0,0,1,1,'2021-04-12','2021-04-13','2021-04-12 10:40:28','21005003','340474965783',1,1905,523,0,0,0,0,523,0,0,1,1,3,0,4,0,'NARGIS','','0504591726','','','','',0,2,NULL,NULL,'CustomerCard',523,523,NULL,NULL,NULL,NULL,'527'),(1906,10,0,NULL,0,0,1,1,'2021-04-12','2021-04-13','2021-04-12 10:50:20','21005004','155837928541',1,1906,44,0,0,0,0,44,0,0,1,1,3,0,4,0,'mahmoud','','0525299985','','','','',0,2,NULL,NULL,'CustomerCard',44,44,NULL,NULL,NULL,NULL,'529'),(1907,10,0,NULL,0,0,1,1,'2021-04-12','2021-04-13','2021-04-12 11:40:22','21005005','076563519530',1,1907,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'sherrn','','0509825290','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'525'),(1908,10,0,NULL,0,0,1,1,'2021-04-12','2021-04-13','2021-04-12 11:43:21','21005006','012677773746',1,1908,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'HABIB','','0528707628','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'532'),(1909,10,0,NULL,0,0,1,1,'2021-04-12','2021-04-13','2021-04-12 11:46:32','21005007','204676685177',1,1909,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mariyam','','0553595555','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'531'),(1910,10,0,NULL,0,0,1,1,'2021-04-12','2021-04-13','2021-04-12 12:02:38','21005008','921030369500',1,1910,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mahmoud','','0525299985','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'529'),(1911,10,0,NULL,0,0,1,1,'2021-04-12','2021-04-13','2021-04-12 12:24:08','21005009','703172563439',1,1911,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'FAISAL','','0506289160','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'533'),(1912,10,0,NULL,0,0,1,1,'2021-04-12','2021-04-13','2021-04-12 12:31:04','21005010','068411754972',1,1912,26561,0,0,0,0,26561,0,0,1,1,3,0,4,0,'haldh','','0562843421','','','','',0,2,NULL,NULL,'CustomerCard',26561,26561,NULL,NULL,NULL,NULL,'508'),(1913,10,0,NULL,0,0,1,1,'2021-04-12','2021-04-13','2021-04-12 12:41:28','21005011','841528343429',1,1913,496,0,0,0,0,496,0,0,1,1,3,0,4,0,'mohammed','','0547351004','','','','',0,2,NULL,NULL,'CustomerCard',496,496,NULL,NULL,NULL,NULL,'536'),(1914,10,0,NULL,0,0,1059,1059,'2021-04-12','2021-04-13','2021-04-12 13:13:16','21005012','943013944521',1,1914,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','1','0501560240','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'535'),(1915,10,0,NULL,0,0,1,1,'2021-04-12','2021-04-13','2021-04-12 13:19:57','21005013','587829635091',1,1915,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'mohamed','','0555597961','','','','',0,2,NULL,NULL,'CustomerCard',243,243,NULL,NULL,NULL,NULL,'537'),(1916,10,0,NULL,0,0,1059,1059,'2021-04-12','2021-04-13','2021-04-12 13:29:10','21005014','300420795209',1,1916,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','1','0501560240','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'538'),(1917,10,0,NULL,0,0,1072,1072,'2021-04-12','2021-04-13','2021-04-12 13:36:13','21005015','373932388021',1,1917,3870,0,0,0,0,3870,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,2,NULL,NULL,'CustomerCard',3870,3870,NULL,NULL,NULL,NULL,'540'),(1918,10,0,NULL,0,0,1,1,'2021-04-12','2021-04-13','2021-04-12 13:39:38','21005016','393876640529',1,1918,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'NADIR','','0504407066','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'539'),(1919,10,0,NULL,0,0,1,1,'2021-04-12','2021-04-13','2021-04-12 14:07:23','21005017','590079290501',1,1919,2012,0,0,0,0,2012,0,0,1,1,3,0,4,0,'Zammaduddin Mohammed','','0543476969','','','','',0,2,NULL,NULL,'CustomerCard',2012,2012,NULL,NULL,NULL,NULL,'540'),(1920,10,0,NULL,0,0,1,1,'2021-04-12','2021-04-13','2021-04-12 14:49:48','21005018','521243734175',1,1920,44,0,0,0,0,44,0,0,1,1,3,0,4,0,'NARESH','','0547560770','','','','',0,2,NULL,NULL,'CustomerCard',44,44,NULL,NULL,NULL,NULL,'541'),(1921,10,0,NULL,0,0,1,1,'2021-04-12','2021-04-13','2021-04-12 15:12:06','21005019','452930878477',1,1921,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'HOOR AL MADEENA ','','0524444000','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'542'),(1922,10,0,NULL,0,0,1,1,'2021-04-12','2021-04-13','2021-04-12 15:16:03','21005020','561576459475',1,1922,1203,0,0,0,0,1203,0,0,1,1,3,0,4,0,'sathaar','','0561362095','','','','',0,2,NULL,NULL,'CustomerCard',1203,1203,NULL,NULL,NULL,NULL,'543'),(1923,10,0,NULL,0,0,1,1,'2021-04-13','2021-04-14','2021-04-13 06:04:12','21005021','343914460258',1,1923,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'ظ†ظˆط§ط³ ','','0559788157','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'501'),(1924,10,0,NULL,0,0,1,1,'2021-04-13','2021-04-14','2021-04-13 06:57:33','21005022','216687316353',1,1924,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'ط§ظ„ظپظ„ط§ط³ظ‰','','0509455552','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'506'),(1925,10,0,NULL,0,0,1056,1056,'2021-04-13','2021-04-14','2021-04-13 07:03:42','21005023','384698581803',1,1925,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'IBRAHIM M H ABUNUQAIRA','1','0569059717','','','','',0,2,NULL,NULL,'CustomerCard',43,43,NULL,NULL,NULL,NULL,'505'),(1926,10,0,NULL,0,0,1,1,'2021-04-13','2021-04-14','2021-04-13 07:05:51','21005024','920521943432',1,1926,462,0,0,0,0,462,0,0,1,1,3,0,4,0,'ARAVINDAN','','0551067525','','','','',0,2,NULL,NULL,'CustomerCard',462,462,NULL,NULL,NULL,NULL,'503'),(1927,10,0,NULL,0,0,1,1,'2021-04-13','2021-04-14','2021-04-13 07:11:47','21005025','137447303478',1,1927,1903,0,0,0,0,1903,0,0,1,1,3,0,4,0,'jousef','','0502138173','','','','',0,1,NULL,NULL,'CenterCard',1903,0,NULL,NULL,NULL,NULL,'507'),(1928,10,0,NULL,0,0,1,1,'2021-04-13','2021-04-14','2021-04-13 07:25:26','21005026','736509427084',1,1928,129,0,0,0,0,129,0,0,1,1,3,0,4,0,'ibrahim ','','0522855212','','','','',0,1,NULL,NULL,'CenterCard',129,0,NULL,NULL,NULL,NULL,'510'),(1929,10,0,NULL,0,0,1,1,'2021-04-13','2021-04-14','2021-04-13 07:46:29','21005027','827743685194',1,1929,170,0,0,0,0,170,0,0,1,1,3,0,4,0,'ibrahim ','','0522855212','','','','',0,2,NULL,NULL,'CustomerCard',170,170,NULL,NULL,NULL,NULL,'510'),(1930,10,0,NULL,0,0,1,1,'2021-04-13','2021-04-14','2021-04-13 07:49:05','21005028','689253358459',1,1930,170,0,0,0,0,170,0,0,1,1,3,0,4,0,'JAFAR','','0508865875','','','','',0,2,NULL,NULL,'CustomerCard',170,170,NULL,NULL,NULL,NULL,'511'),(1931,10,0,NULL,0,0,1,1,'2021-04-13','2021-04-14','2021-04-13 08:33:27','21005029','469265308272',1,1931,744,0,0,0,0,744,0,0,1,1,3,0,4,0,'mohammed','','0547351004','','','','',0,2,NULL,NULL,'CustomerCard',744,744,NULL,NULL,NULL,NULL,'513'),(1932,10,0,NULL,0,0,1,1,'2021-04-13','2021-04-14','2021-04-13 09:04:20','21005030','082232885355',1,1932,2603,0,0,0,0,2603,0,0,1,1,3,0,4,0,'manooz','','0555237314','','','','',0,1,NULL,NULL,'CenterCard',2603,0,NULL,NULL,NULL,NULL,'518'),(1933,10,0,NULL,0,0,1,1,'2021-04-13','2021-04-14','2021-04-13 09:04:28','21005031','443966371212',1,1933,2655,0,0,0,0,2655,0,0,1,1,3,0,4,0,'Zammaduddin Mohammed','','0543476969','','','','',0,2,NULL,NULL,'CustomerCard',2655,2655,NULL,NULL,NULL,NULL,'515'),(1934,10,0,NULL,0,0,1,1,'2021-04-13','2021-04-14','2021-04-13 09:13:50','21005032','054267011941',1,1934,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'Zammaduddin Mohammed','','0543476969','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'515'),(1935,10,0,NULL,0,0,1,1,'2021-04-13','2021-04-14','2021-04-13 09:22:22','21005033','402819019791',1,1935,2603,0,0,0,0,2603,0,0,1,1,3,0,4,0,'SHAKEER','','0505631206','','','','',0,1,NULL,NULL,'CenterCard',2603,0,NULL,NULL,NULL,NULL,'516'),(1936,10,0,NULL,0,0,1,1,'2021-04-13','2021-04-14','2021-04-13 09:23:25','21005034','399389907405',1,1936,744,0,0,0,0,744,0,0,1,1,3,0,4,0,'mohammed','','0547351004','','','','',0,2,NULL,NULL,'CustomerCard',744,744,NULL,NULL,NULL,NULL,'513'),(1937,10,0,NULL,0,0,1,1,'2021-04-13','2021-04-14','2021-04-13 09:28:32','21005035','823331590237',1,1937,486,0,0,0,0,486,0,0,1,1,3,0,4,0,'Zammaduddin Mohammed','','0543476969','','','','',0,2,NULL,NULL,'CustomerCard',486,486,NULL,NULL,NULL,NULL,'515'),(1938,10,0,NULL,0,0,1,1,'2021-04-13','2021-04-14','2021-04-13 09:45:58','21005036','408235250969',1,1938,609,0,0,0,0,609,0,0,1,1,3,0,4,0,'FARIBA','','0507740797','','','','',0,1,NULL,NULL,'CenterCard',609,0,NULL,NULL,NULL,NULL,'521'),(1939,10,0,NULL,0,0,1,1,'2021-04-13','2021-04-14','2021-04-13 09:54:19','21005037','050582472805',1,1939,192,0,0,0,0,192,0,0,1,1,3,0,4,0,'MUJEEB','','0501494316','','','','',0,2,NULL,NULL,'CustomerCard',192,192,NULL,NULL,NULL,NULL,'522'),(1940,10,0,NULL,0,0,1,1,'2021-04-13','2021-04-14','2021-04-13 09:57:08','21005038','250770505530',1,1940,513,0,0,0,0,513,0,0,1,1,3,0,4,0,'ANUSHREE','','0568295588','','','','',0,1,NULL,NULL,'CenterCard',513,0,NULL,NULL,NULL,NULL,'517'),(1941,10,0,NULL,0,0,1,1,'2021-04-13','2021-04-14','2021-04-13 10:40:30','21005039','500163862633',1,1941,1203,0,0,0,0,1203,0,0,1,1,3,0,4,0,'ط§ظ„ظپظ„ط§ط³ظ‰','','0509455552','','','','',0,1,NULL,NULL,'CenterCard',1203,0,NULL,NULL,NULL,NULL,'526'),(1942,10,0,NULL,0,0,1072,1072,'2021-04-13','2021-04-14','2021-04-13 10:43:58','21005040','745624718872',1,1942,1842,0,0,0,0,1842,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,2,NULL,NULL,'CustomerCard',1842,1842,NULL,NULL,NULL,NULL,'524'),(1943,10,0,NULL,0,0,1,1,'2021-04-13','2021-04-14','2021-04-13 10:54:27','21005041','350804301905',1,1943,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'mohammed','','0547351004','','','','',0,2,NULL,NULL,'CustomerCard',243,243,NULL,NULL,NULL,NULL,'527'),(1944,10,0,NULL,0,0,1,1,'2021-04-13','2021-04-14','2021-04-13 10:57:09','21005042','615321657947',1,1944,1087,0,0,0,0,1087,0,0,1,1,3,0,4,0,'MUHSIN','','0527778330','','','','',0,2,NULL,NULL,'CustomerCard',1087,1087,NULL,NULL,NULL,NULL,'523'),(1945,10,0,NULL,0,0,1,1,'2021-04-13','2021-04-14','2021-04-13 11:58:04','21005043','432029852731',1,1945,992,0,0,0,0,992,0,0,1,1,3,0,4,0,'mohammed','','0547351004','','','','',0,2,NULL,NULL,'CustomerCard',992,992,NULL,NULL,NULL,NULL,'514'),(1946,10,0,NULL,0,0,1,1,'2021-04-13','2021-04-14','2021-04-13 11:59:19','21005044','408513806515',1,1946,2861,0,0,0,0,2861,0,0,1,1,3,0,4,0,'Zammaduddin Mohammed','','0543476969','','','','',0,2,NULL,NULL,'CustomerCard',2861,2861,NULL,NULL,NULL,NULL,'525'),(1947,10,0,NULL,0,0,1,1,'2021-04-13','2021-04-14','2021-04-13 12:23:58','21005045','807780319439',1,1947,333,0,0,0,0,333,0,0,1,1,3,0,4,0,'irakli','','0505560977','','','','',0,2,NULL,NULL,'CustomerCard',333,333,NULL,NULL,NULL,NULL,'529'),(1948,10,0,NULL,0,0,1,1,'2021-04-13','2021-04-14','2021-04-13 17:36:48','21005046','139025026858',1,1948,1026,0,0,0,0,1026,0,0,1,1,3,0,4,0,'PAWAN','','0557813380','','','','',0,2,NULL,NULL,'CustomerCard',1026,1026,NULL,NULL,NULL,NULL,'530'),(1949,10,0,NULL,0,0,1,1,'2021-04-13','2021-04-14','2021-04-13 17:41:40','21005047','501647739188',1,1949,666,0,0,0,0,666,0,0,1,1,3,0,4,0,'MOHAMMAD','','0506723433','','','','',0,2,NULL,NULL,'CustomerCard',666,666,NULL,NULL,NULL,NULL,'531'),(1950,10,0,NULL,0,0,1,1,'2021-04-13','2021-04-14','2021-04-13 19:01:03','21005048','253964881153',1,1950,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'JAMAD','','0555356310','','','','',0,2,NULL,NULL,'CustomerCard',43,43,NULL,NULL,NULL,NULL,'533'),(1951,10,0,NULL,0,0,1,1,'2021-04-13','2021-04-14','2021-04-13 19:02:56','21005049','078947308134',1,1951,22.44,0,0,0,0,22.44,0,0,1,1,3,0,4,0,'ahmed','','0505352793','','','','',0,2,NULL,NULL,'CustomerCard',22.44,22.44,NULL,NULL,NULL,NULL,'534'),(1952,10,0,NULL,0,0,1,1,'2021-04-14','2021-04-15','2021-04-14 05:53:27','21005050','990343109136',1,1952,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'rashed','','0505404581','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'503'),(1953,10,0,NULL,0,0,1,1,'2021-04-14','2021-04-15','2021-04-14 06:08:33','21005051','287278220802',1,1953,595,0,0,0,0,595,0,0,1,1,3,0,4,0,'ANEES','','0506537164','','','','',0,2,NULL,NULL,'CustomerCard',595,595,NULL,NULL,NULL,NULL,'504'),(1954,10,0,NULL,0,0,1,1,'2021-04-14','2021-04-15','2021-04-14 06:08:37','21005052','384891361457',1,1954,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'labeeb','','0549936644','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'501'),(1955,10,0,NULL,0,0,1,1,'2021-04-14','2021-04-15','2021-04-14 06:24:44','21005053','927705823629',1,1955,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'502'),(1956,10,0,NULL,0,0,1,1,'2021-04-14','2021-04-15','2021-04-14 06:31:22','21005054','145474054894',1,1956,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'502'),(1957,10,0,NULL,0,0,1,1,'2021-04-14','2021-04-15','2021-04-14 06:42:28','21005055','764347040045',1,1957,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'phenny','','0508346179','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'505'),(1958,10,0,NULL,0,0,1,1,'2021-04-14','2021-04-15','2021-04-14 07:01:45','21005056','432965693981',1,1958,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'salma','','0507017979','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'506'),(1959,10,0,NULL,0,0,1,1,'2021-04-14','2021-04-15','2021-04-14 07:15:16','21005057','820490272270',1,1959,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'phenny','','0508346179','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,'505'),(1960,10,0,NULL,0,0,1,1,'2021-04-14','2021-04-15','2021-04-14 07:46:50','21005058','234295792428',1,1960,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'labeeb','','0549936644','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'508'),(1961,10,0,NULL,0,0,1,1,'2021-04-14','2021-04-15','2021-04-14 07:54:39','21005059','203076641281',1,1961,86,0,0,0,0,86,0,0,1,1,3,0,4,0,'ibrahim ','','0522855212','','','','',0,1,NULL,NULL,'CenterCard',86,0,NULL,NULL,NULL,NULL,'510'),(1962,10,0,NULL,0,0,1,1,'2021-04-14','2021-04-15','2021-04-14 08:42:13','21005060','693300010123',1,1962,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'MUBARAK','','0506282454','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'511'),(1963,10,0,NULL,0,0,1,1,'2021-04-14','2021-04-15','2021-04-14 08:58:41','21005061','959761283566',1,1963,624,0,0,0,0,624,0,0,1,1,3,0,4,0,'Zammaduddin Mohammed','','0543476969','','','','',0,2,NULL,NULL,'CustomerCard',624,624,NULL,NULL,NULL,NULL,'517'),(1964,10,0,NULL,0,0,1,1,'2021-04-14','2021-04-15','2021-04-14 09:04:05','21005062','507153226113',1,1964,523,0,0,0,0,523,0,0,1,1,3,0,4,0,'azhar','','0545539435','','','','',0,2,NULL,NULL,'CustomerCard',523,523,NULL,NULL,NULL,NULL,'515'),(1965,10,0,NULL,0,0,1,1,'2021-04-14','2021-04-15','2021-04-14 09:05:18','21005063','078569943917',1,1965,332,0,0,0,0,332,0,0,1,1,3,0,4,0,'haseeb','','0557498455','','','','',0,2,NULL,NULL,'CustomerCard',332,332,NULL,NULL,NULL,NULL,'514'),(1966,10,0,NULL,0,0,1,1,'2021-04-14','2021-04-15','2021-04-14 09:13:19','21005064','350645943262',1,1966,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'supith','','0529424811','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'516'),(1967,10,0,NULL,0,0,1,1,'2021-04-14','2021-04-15','2021-04-14 09:27:43','21005065','344465584247',1,1967,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'awad','','0553099252','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'518'),(1968,10,0,NULL,0,0,1,1,'2021-04-14','2021-04-15','2021-04-14 09:43:42','21005066','760313145879',1,1968,2483,0,0,0,0,2483,0,0,1,1,3,0,4,0,'ullas panikar','','0545451115','','','','',0,1,NULL,NULL,'CenterCard',2483,0,NULL,NULL,NULL,NULL,'520'),(1969,10,0,NULL,0,0,1,1,'2021-04-14','2021-04-15','2021-04-14 10:26:00','21005067','953413756823',1,1969,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'anwar','','0564617046','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'521'),(1970,10,0,NULL,0,0,1,1,'2021-04-14','2021-04-15','2021-04-14 10:34:40','21005068','633984707964',1,1970,666,0,0,0,0,666,0,0,1,1,3,0,4,0,'Abo mohamed','','0565601839','','','','',0,2,NULL,NULL,'CustomerCard',666,666,NULL,NULL,NULL,NULL,'519'),(1971,10,0,NULL,0,0,1,1,'2021-04-14','2021-04-15','2021-04-14 10:46:01','21005069','201725432730',1,1971,333,0,0,0,0,333,0,0,1,1,3,0,4,0,'mohamed','','0553469557','','','','',0,2,NULL,NULL,'CustomerCard',333,333,NULL,NULL,NULL,NULL,'522'),(1972,10,0,NULL,0,0,1,1,'2021-04-14','2021-04-15','2021-04-14 10:55:57','21005070','271919597659',1,1972,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'NEERAJA','','0521833479','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'524'),(1973,10,0,NULL,0,0,1,1,'2021-04-14','2021-04-15','2021-04-14 11:06:33','21005071','309493601755',1,1973,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0504200184','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'523'),(1974,10,0,NULL,0,0,1,1,'2021-04-14','2021-04-15','2021-04-14 11:22:24','21005072','222021999250',1,1974,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'zeena','','0504560740','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'525'),(1975,10,0,NULL,0,0,1,1,'2021-04-14','2021-04-15','2021-04-14 11:29:44','21005073','843034199019',1,1975,1277.72,0,0,0,0,1277.72,0,0,1,1,3,0,4,0,'airine','','0561251515','','','','',0,2,NULL,NULL,'CustomerCard',1277.72,1277.72,NULL,NULL,NULL,NULL,'526'),(1976,10,0,NULL,0,0,1,1,'2021-04-14','2021-04-15','2021-04-14 12:07:50','21005074','309441299818',1,1976,105,0,0,0,0,105,0,0,1,1,3,0,4,0,'shahid','','0552307545','','','','',0,1,NULL,NULL,'CenterCard',105,0,NULL,NULL,NULL,NULL,'527'),(1977,10,0,NULL,0,0,1,1,'2021-04-14','2021-04-15','2021-04-14 17:08:38','21005075','789389519594',1,1977,513,0,0,0,0,513,0,0,1,1,3,0,4,0,'JAMAD','','0555356310','','','','',0,2,NULL,NULL,'CustomerCard',513,513,NULL,NULL,NULL,NULL,'528'),(1978,10,0,NULL,0,0,1,1,'2021-04-14','2021-04-15','2021-04-14 17:30:54','21005076','875597541875',1,1978,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'shahid','','0552307545','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,'527'),(1979,10,0,NULL,0,0,1,1,'2021-04-15','2021-04-16','2021-04-15 06:02:44','21005077','588689334073',1,1979,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'mohamed','','0502625070','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'502'),(1980,10,0,NULL,0,0,1,1,'2021-04-15','2021-04-16','2021-04-15 07:14:20','21005078','818221749985',1,1980,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'jousef','','0502138173','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'503'),(1981,10,0,NULL,0,0,1,1,'2021-04-15','2021-04-16','2021-04-15 07:30:37','21005079','033558132794',1,1981,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0509034206','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'504'),(1982,10,0,NULL,0,0,1,1,'2021-04-15','2021-04-16','2021-04-15 08:19:09','21005080','683496526474',1,1982,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'shimaa','','0551883188','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'509'),(1983,10,0,NULL,0,0,1,1,'2021-04-15','2021-04-16','2021-04-15 08:25:22','21005081','055300790633',1,1983,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'airine','','0561251515','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'510'),(1984,10,0,NULL,0,0,1,1,'2021-04-15','2021-04-16','2021-04-15 09:00:24','21005082','969830619180',1,1984,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'mohamed','','0502664792','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'512'),(1985,10,0,NULL,0,0,1,1,'2021-04-15','2021-04-16','2021-04-15 09:21:30','21005083','508943845482',1,1985,1128,0,0,0,0,1128,0,0,1,1,3,0,4,0,'Zammaduddin Mohammed','','0543476969','','','','',0,2,NULL,NULL,'CustomerCard',1128,1128,NULL,NULL,NULL,NULL,'508'),(1986,10,0,NULL,0,0,1,1,'2021-04-15','2021-04-16','2021-04-15 09:40:16','21005084','681379722402',1,1986,425,0,0,0,0,425,0,0,1,1,3,0,4,0,'mahmood','','0552313178','','','','',0,2,NULL,NULL,'CustomerCard',425,425,NULL,NULL,NULL,NULL,'514'),(1987,10,0,NULL,0,0,1,1,'2021-04-15','2021-04-16','2021-04-15 09:40:23','21005085','612849520282',1,1987,581,0,0,0,0,581,0,0,1,1,3,0,4,0,'Zammaduddin Mohammed','','0543476969','','','','',0,2,NULL,NULL,'CustomerCard',581,581,NULL,NULL,NULL,NULL,'508'),(1988,10,0,NULL,0,0,1,1,'2021-04-15','2021-04-16','2021-04-15 10:32:36','21005086','293665596385',1,1988,166,0,0,0,0,166,0,0,1,1,3,0,4,0,'MAGMA ELECTRO MECHANICHEL WORKS LLC','','0509819699','','','','',0,1,NULL,NULL,'CenterCard',166,0,NULL,NULL,NULL,NULL,'515'),(1989,10,0,NULL,0,0,1,1,'2021-04-15','2021-04-16','2021-04-15 10:51:49','21005087','570508793623',1,1989,523,0,0,0,0,523,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,2,NULL,NULL,'CustomerCard',523,523,NULL,NULL,NULL,NULL,'516'),(1990,10,0,NULL,0,0,1,1,'2021-04-15','2021-04-16','2021-04-15 11:41:11','21005088','023521386654',1,1990,154,0,0,0,0,154,0,0,1,1,3,0,4,0,'zakib','','0506590662','','','','',0,2,NULL,NULL,'CustomerCard',154,154,NULL,NULL,NULL,NULL,'518'),(1991,10,0,NULL,0,0,1,1,'2021-04-15','2021-04-16','2021-04-15 11:44:56','21005089','338096614809',1,1991,88,0,0,0,0,88,0,0,1,1,3,0,4,0,'zakib','','0506590662','','','','',0,2,NULL,NULL,'CustomerCard',88,88,NULL,NULL,NULL,NULL,'518'),(1992,10,0,NULL,0,0,1,1,'2021-04-15','2021-04-16','2021-04-15 11:52:57','21005090','872158579635',1,1992,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'carlos','','0566446399','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'519'),(1993,10,0,NULL,0,0,1,1,'2021-04-15','2021-04-16','2021-04-15 12:00:33','21005091','409376058465',1,1993,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'farisa','','0568810131','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'520'),(1994,10,0,NULL,0,0,1,1,'2021-04-15','2021-04-16','2021-04-15 12:01:36','21005092','946372740909',1,1994,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'labeeb','','0549936644','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'521'),(1995,10,0,NULL,0,0,1060,1060,'2021-04-15','2021-04-16','2021-04-15 17:33:34','21005093','911266533183',1,1995,714,0,0,0,0,714,0,0,1,1,3,0,4,0,'NABEEL HUMAID OBAID AL MAGHRABI','','0509775585','','','','',0,2,NULL,NULL,'CustomerCard',714,714,NULL,NULL,NULL,NULL,'523'),(1996,10,0,NULL,0,0,1,1,'2021-04-15','2021-04-16','2021-04-15 18:42:53','21005094','680824821265',1,1996,1309,0,0,0,0,1309,0,0,1,1,3,0,4,0,'ANEES','','0506537164','','','','',0,2,NULL,NULL,'CustomerCard',1309,1309,NULL,NULL,NULL,NULL,'524'),(1997,10,0,NULL,0,0,1,1,'2021-04-17','2021-04-18','2021-04-17 07:22:33','21005095','414116675020',1,1997,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'muhammed','','0568040018','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'506'),(1998,10,0,NULL,0,0,1,1,'2021-04-17','2021-04-18','2021-04-17 07:25:35','21005096','668100595593',1,1998,1630,0,0,0,0,1630,0,0,1,1,3,0,4,0,'labeeb','','0549936644','','','','',0,2,NULL,NULL,'CustomerCard',1630,1630,NULL,NULL,NULL,NULL,'501'),(1999,10,0,NULL,0,0,1,1,'2021-04-17','2021-04-18','2021-04-17 08:02:23','21005097','761477507715',1,1999,333,0,0,0,0,333,0,0,1,1,3,0,4,0,'Al Bassam','','0505096571','','','','',0,1,NULL,NULL,'CenterCard',333,0,NULL,NULL,NULL,NULL,'507'),(2000,10,0,NULL,0,0,1,1,'2021-04-17','2021-04-18','2021-04-17 08:15:41','21005098','509445108109',1,2000,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'AQUIB','','0507221947','','','','',0,2,NULL,NULL,'CustomerCard',243,243,NULL,NULL,NULL,NULL,'508'),(2001,10,0,NULL,0,0,1,1,'2021-04-17','2021-04-18','2021-04-17 09:06:42','21005099','651968459141',1,2001,633,0,0,0,0,633,0,0,1,1,3,0,4,0,'EHAB','','0506699530','','','','',0,1,NULL,NULL,'CenterCard',633,0,NULL,NULL,NULL,NULL,'511'),(2002,10,0,NULL,0,0,1,1,'2021-04-17','2021-04-18','2021-04-17 09:39:51','21005100','803505863997',1,2002,5642,0,0,0,0,5642,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,2,NULL,NULL,'CustomerCard',5642,5642,NULL,NULL,NULL,NULL,'502'),(2003,10,0,NULL,0,0,1,1,'2021-04-17','2021-04-18','2021-04-17 10:04:40','21005101','778149885004',1,2003,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mohamed','','0554997499','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'513'),(2004,10,0,NULL,0,0,1,1,'2021-04-17','2021-04-18','2021-04-17 10:13:12','21005102','289256753278',1,2004,272,0,0,0,0,272,0,0,1,1,3,0,4,0,'mohamed','','0554997499','','','','',0,2,NULL,NULL,'CustomerCard',272,272,NULL,NULL,NULL,NULL,'513'),(2005,10,0,NULL,0,0,1,1,'2021-04-17','2021-04-18','2021-04-17 10:51:59','21005103','985339698808',1,2005,442,0,0,0,0,442,0,0,1,1,3,0,4,0,'irakli','','0505560977','','','','',0,2,NULL,NULL,'CustomerCard',442,442,NULL,NULL,NULL,NULL,'514'),(2006,10,0,NULL,0,0,1,1,'2021-04-17','2021-04-18','2021-04-17 10:58:19','21005104','447775081186',1,2006,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'irakli','','0505560977','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'514'),(2007,10,0,NULL,0,0,1,1,'2021-04-17','2021-04-18','2021-04-17 11:05:15','21005105','684221524311',1,2007,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'shoukath','','0506975692','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'515'),(2008,10,0,NULL,0,0,1,1,'2021-04-17','2021-04-18','2021-04-17 11:10:11','21005106','437784695190',1,2008,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'FARIBA','','0507740797','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'516'),(2009,10,0,NULL,0,0,1072,1072,'2021-04-17','2021-04-18','2021-04-17 12:09:34','21005107','546456862470',1,2009,433,0,0,0,0,433,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,1,NULL,NULL,'CenterCard',433,0,NULL,NULL,NULL,NULL,'517'),(2010,10,0,NULL,0,0,1,1,'2021-04-17','2021-04-18','2021-04-17 12:27:45','21005108','361520073355',1,2010,3182.74,0,0,0,0,3182.74,0,0,1,1,3,0,4,0,'miad hussain','','0529299967','','','','',0,2,NULL,NULL,'CustomerCard',3182.74,3182.74,NULL,NULL,NULL,NULL,'510'),(2011,10,0,NULL,0,0,1,1,'2021-04-17','2021-04-18','2021-04-17 12:43:57','21005109','082810069456',1,2011,509,0,0,0,0,509,0,0,1,1,3,0,4,0,'Ibrahim Kinningar Adhur House Abdulla Rahiman','','0558650543','','','','',0,2,NULL,NULL,'CustomerCard',509,509,NULL,NULL,NULL,NULL,'509'),(2012,10,0,NULL,0,0,1,1,'2021-04-17','2021-04-18','2021-04-17 19:01:52','21005110','738314497516',1,2012,22.44,0,0,0,0,22.44,0,0,1,1,3,0,4,0,'mohamed','','0554997499','','','','',0,2,NULL,NULL,'CustomerCard',22.44,22.44,NULL,NULL,NULL,NULL,'513'),(2013,10,0,NULL,0,2,1,1,'2021-04-18','2021-04-19','2021-04-18 05:49:30','21005111','084360091463',1,2013,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'mubark','','0544495627','','','','',0,2,NULL,NULL,'CustomerCard',0,533,NULL,NULL,NULL,NULL,'502'),(2014,10,0,NULL,0,0,1,1,'2021-04-18','2021-04-19','2021-04-18 06:36:16','21005112','075931387999',1,2014,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'mahmood','','0552313178','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'503'),(2015,10,0,NULL,0,0,1,1,'2021-04-18','2021-04-19','2021-04-18 06:36:49','21005113','182494232191',1,2015,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'ibrahim ','','0522855212','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'504'),(2016,10,0,NULL,0,0,1,1,'2021-04-18','2021-04-19','2021-04-18 06:45:59','21005114','028932752656',1,2016,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'fijas','','0554465592','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'505'),(2017,10,0,NULL,0,0,1,1,'2021-04-18','2021-04-19','2021-04-18 07:00:11','21005115','055252405766',1,2017,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'mahmood','','0552313178','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'503'),(2018,10,0,NULL,0,0,1,1,'2021-04-18','2021-04-19','2021-04-18 07:09:46','21005111','085075191948',1,2018,533,0,0,0,0,1066,0,0,1,1,3,0,4,0,'mubark','','0544495627','','','','',0,1,NULL,NULL,'CenterCard',533,0,NULL,NULL,NULL,NULL,''),(2019,10,0,NULL,0,0,1,1,'2021-04-18','2021-04-19','2021-04-18 07:21:30','21005116','462731810048',1,2019,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'KHAIRI','','0556483436','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'507'),(2020,10,0,NULL,0,0,1,1,'2021-04-18','2021-04-19','2021-04-18 07:36:13','21005117','386228484259',1,2020,9932,0,0,0,0,9932,0,0,1,1,3,0,4,0,'Zammaduddin Mohammed','','0543476969','','','','',0,1,NULL,NULL,'CenterCard',9932,0,NULL,NULL,NULL,NULL,'506'),(2021,10,0,NULL,0,0,1,1,'2021-04-18','2021-04-19','2021-04-18 07:36:19','21005118','022600530745',1,2021,1783,0,0,0,0,1783,0,0,1,1,3,0,4,0,'ALI','','0506442955','','','','',0,1,NULL,NULL,'CenterCard',1783,0,NULL,NULL,NULL,NULL,'510'),(2022,10,0,NULL,0,0,1,1,'2021-04-18','2021-04-19','2021-04-18 07:46:47','21005119','822630459445',1,2022,3383,0,0,0,0,3383,0,0,1,1,3,0,4,0,'Zammaduddin Mohammed','','0543476969','','','','',0,2,NULL,NULL,'CustomerCard',3383,3383,NULL,NULL,NULL,NULL,'506'),(2023,10,0,NULL,0,0,1,1,'2021-04-18','2021-04-19','2021-04-18 08:00:54','21005120','180624305973',1,2023,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'SHER','','0502378492','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'511'),(2024,10,0,NULL,0,0,1,1,'2021-04-18','2021-04-19','2021-04-18 08:40:05','21005121','019893752352',1,2024,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'SURYA','','0502793531','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'514'),(2025,10,0,NULL,0,0,1,1,'2021-04-18','2021-04-19','2021-04-18 08:45:55','21005122','611787308705',1,2025,2169,0,0,0,0,2169,0,0,1,1,3,0,4,0,'asgar','','0556699226','','','','',0,2,NULL,NULL,'CustomerCard',2169,2169,NULL,NULL,NULL,NULL,'512'),(2026,10,0,NULL,0,0,1,1,'2021-04-18','2021-04-19','2021-04-18 08:59:59','21005123','818395097675',1,2026,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'labeeb','','0549936644','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'513'),(2027,10,0,NULL,0,0,1,1,'2021-04-18','2021-04-19','2021-04-18 09:17:51','21005124','594171199823',1,2027,126,0,0,0,0,126,0,0,1,1,3,0,4,0,'ismaiel','','0544076551','','','','',0,1,NULL,NULL,'CenterCard',126,0,NULL,NULL,NULL,NULL,'515'),(2028,10,0,NULL,0,0,1,1,'2021-04-18','2021-04-19','2021-04-18 09:50:08','21005125','896894636579',1,2028,5120,0,0,0,0,5120,0,0,1,1,3,0,4,0,'MUBARAK','','0506282454','','','','',0,2,NULL,NULL,'CustomerCard',5120,5120,NULL,NULL,NULL,NULL,'516'),(2029,10,0,NULL,0,2,1,1,'2021-04-18','2021-04-19','2021-04-18 09:57:55','21005126','936896344067',1,2029,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'shafad','','0565812354','','','','',0,2,NULL,NULL,'CustomerCard',0,553,NULL,NULL,NULL,NULL,'518'),(2030,10,0,NULL,0,0,1,1,'2021-04-18','2021-04-19','2021-04-18 09:58:45','21005127','383987730464',1,2030,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'muhammed noushad','','0569011908','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'517'),(2031,10,0,NULL,0,0,1,1,'2021-04-18','2021-04-19','2021-04-18 09:59:35','21005126','242198948705',1,2031,553,0,0,0,0,1106,0,0,1,1,3,0,4,0,'shafad','','0565812354','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,''),(2032,10,0,NULL,0,0,1,1,'2021-04-18','2021-04-19','2021-04-18 10:01:22','21005128','171989360453',1,2032,170,0,0,0,0,170,0,0,1,1,3,0,4,0,'ALI','','0506442955','','','','',0,2,NULL,NULL,'CustomerCard',170,170,NULL,NULL,NULL,NULL,'521'),(2033,10,0,NULL,0,0,1,1,'2021-04-18','2021-04-19','2021-04-18 10:06:53','21005129','547487998271',1,2033,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'SARFARAZ','','0508990030','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'520'),(2034,10,0,NULL,0,0,1,1,'2021-04-18','2021-04-19','2021-04-18 10:26:58','21005130','592740299795',1,2034,498,0,0,0,0,498,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,2,NULL,NULL,'CustomerCard',498,498,NULL,NULL,NULL,NULL,'524'),(2035,10,0,NULL,0,0,1,1,'2021-04-18','2021-04-19','2021-04-18 10:29:31','21005131','505078456525',1,2035,170,0,0,0,0,170,0,0,1,1,3,0,4,0,'khalid','','0501415919','','','','',0,2,NULL,NULL,'CustomerCard',170,170,NULL,NULL,NULL,NULL,'522'),(2036,10,0,NULL,0,0,1,1,'2021-04-18','2021-04-19','2021-04-18 10:29:35','21005132','394399196048',1,2036,1458,0,0,0,0,1458,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,2,NULL,NULL,'CustomerCard',1458,1458,NULL,NULL,NULL,NULL,'524'),(2037,10,0,NULL,0,0,1,1,'2021-04-18','2021-04-19','2021-04-18 10:32:58','21005133','896721447271',1,2037,567.46,0,0,0,0,567.46,0,0,1,1,3,0,4,0,'mohamed','','0555597961','','','','',0,2,NULL,NULL,'CustomerCard',567.46,567.46,NULL,NULL,NULL,NULL,'525'),(2038,10,0,NULL,0,0,1,1,'2021-04-18','2021-04-19','2021-04-18 10:55:08','21005134','697816232786',1,2038,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'MOHANNATH','','0506406334','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,'526'),(2039,10,0,NULL,0,2,1,1,'2021-04-18','2021-04-19','2021-04-18 11:07:23','21005135','035077980942',1,2039,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'SUDAKAR','','0553176920','','','','',0,1,NULL,NULL,'CenterCard',0,0,NULL,NULL,NULL,NULL,'523'),(2040,10,0,NULL,0,0,1,1,'2021-04-18','2021-04-19','2021-04-18 11:47:31','21005135','700940083037',1,2040,914,0,0,0,0,914,0,0,1,1,3,0,4,0,'SUDAKAR','','0553176920','','','','',0,2,NULL,NULL,'CustomerCard',914,914,NULL,NULL,NULL,NULL,''),(2041,10,0,NULL,0,0,1,1,'2021-04-18','2021-04-19','2021-04-18 11:48:38','21005136','982871669315',1,2041,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'MAZI CONTRACTING','','0554997494','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'527'),(2042,10,0,NULL,0,0,1,1,'2021-04-18','2021-04-19','2021-04-18 12:03:24','21005137','152830526090',1,2042,22.44,0,0,0,0,22.44,0,0,1,1,3,0,4,0,'mahmood','','0552313178','','','','',0,2,NULL,NULL,'CustomerCard',22.44,22.44,NULL,NULL,NULL,NULL,'529'),(2043,10,0,NULL,0,0,1,1,'2021-04-18','2021-04-19','2021-04-18 12:39:20','21005138','906603170385',1,2043,44,0,0,0,0,44,0,0,1,1,3,0,4,0,'nazrul islam','','0523171499','','','','',0,2,NULL,NULL,'CustomerCard',44,44,NULL,NULL,NULL,NULL,'530'),(2044,10,0,NULL,0,0,1072,1072,'2021-04-18','2021-04-19','2021-04-18 13:01:05','21005139','686821231513',1,2044,582,0,0,0,0,582,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,1,NULL,NULL,'CenterCard',582,0,NULL,NULL,NULL,NULL,'531'),(2045,10,0,NULL,0,0,1,1,'2021-04-18','2021-04-19','2021-04-18 18:31:05','21005140','978905689186',1,2045,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'salim','','0554954451','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'532'),(2046,10,0,NULL,0,2,1,1,'2021-04-18','2021-04-19','2021-04-18 19:07:30','21005141','584514994851',1,2046,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'SUDAKAR','','0553176920','','','','',0,1,NULL,NULL,'CenterCard',0,0,NULL,NULL,NULL,NULL,'523'),(2047,10,0,NULL,0,0,1,1,'2021-04-18','2021-04-19','2021-04-18 19:29:10','21005141','286568818623',1,2047,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'SUDAKAR','','0553176920','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,''),(2048,10,0,NULL,0,0,1,1,'2021-04-19','2021-04-20','2021-04-19 05:43:03','21005142','645781590657',1,2048,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'fadwa','','0502015221','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'501'),(2049,10,0,NULL,0,0,1,1,'2021-04-19','2021-04-20','2021-04-19 06:19:41','21005143','060798090016',1,2049,2483,0,0,0,0,2483,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',2483,2483,NULL,NULL,NULL,NULL,'503'),(2050,10,0,NULL,0,0,1,1,'2021-04-19','2021-04-20','2021-04-19 06:22:53','21005144','304478763436',1,2050,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'KIBAY ','','0547855165','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'502'),(2051,10,0,NULL,0,0,1,1,'2021-04-19','2021-04-20','2021-04-19 06:38:43','21005145','556903352563',1,2051,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'abdeldaim','','0556637783','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'504'),(2052,10,0,NULL,0,0,1,1,'2021-04-19','2021-04-20','2021-04-19 06:53:24','21005146','844970798499',1,2052,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'SIDDIQUE BATHAKKA','','0564467234','','','','',0,2,NULL,NULL,'CustomerCard',243,243,NULL,NULL,NULL,NULL,'505'),(2053,10,0,NULL,0,0,1,1,'2021-04-19','2021-04-20','2021-04-19 07:03:56','21005147','190024130833',1,2053,44,0,0,0,0,44,0,0,1,1,3,0,4,0,'toleen','','0503175873','','','','',0,2,NULL,NULL,'CustomerCard',44,44,NULL,NULL,NULL,NULL,'507'),(2054,10,0,NULL,0,0,1,1,'2021-04-19','2021-04-20','2021-04-19 08:01:26','21005148','349719252125',1,2054,503,0,0,0,0,503,0,0,1,1,3,0,4,0,'JAFAR','','0508865875','','','','',0,2,NULL,NULL,'CustomerCard',503,503,NULL,NULL,NULL,NULL,'509'),(2055,10,0,NULL,0,0,1,1,'2021-04-19','2021-04-20','2021-04-19 08:11:52','21005149','827148388394',1,2055,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'bobby','','0562826484','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'510'),(2056,10,0,NULL,0,2,1,1,'2021-04-19','2021-04-20','2021-04-19 08:46:46','21005150','305059481408',1,2056,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVJOT ','','0526283509','','','','',0,1,NULL,NULL,'CenterCard',0,0,NULL,NULL,NULL,NULL,'515'),(2057,10,0,NULL,0,0,1,1,'2021-04-19','2021-04-20','2021-04-19 08:49:09','21005151','831939099320',1,2057,523,0,0,0,0,523,0,0,1,1,3,0,4,0,'KAREEM THALANKARA','','0554545906','','','','',0,2,NULL,NULL,'CustomerCard',523,523,NULL,NULL,NULL,NULL,'513'),(2058,10,0,NULL,0,0,1,1,'2021-04-19','2021-04-20','2021-04-19 08:53:06','21005152','402298441260',1,2058,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'fadwa','','0502015221','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'516'),(2059,10,0,NULL,0,0,1,1,'2021-04-19','2021-04-20','2021-04-19 08:57:38','21005153','595143278386',1,2059,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'KAREEM THALANKARA','','0554545906','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'513'),(2060,10,0,NULL,0,0,1,1,'2021-04-19','2021-04-20','2021-04-19 09:03:16','21005150','490416530247',1,2060,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'NAVJOT ','','0526283509','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,''),(2061,10,0,NULL,0,2,1,1,'2021-04-19','2021-04-20','2021-04-19 09:03:46','21005154','229426952905',1,2061,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'sherif','','0503927203','','','','',0,1,NULL,NULL,'CenterCard',0,0,NULL,NULL,NULL,NULL,'517'),(2062,10,0,NULL,0,0,1,1,'2021-04-19','2021-04-20','2021-04-19 09:07:14','21005155','006684760573',1,2062,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'el Sayed','','0555532442','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'514'),(2063,10,0,NULL,0,0,1,1,'2021-04-19','2021-04-20','2021-04-19 09:21:21','21005154','545937650713',1,2063,442,0,0,0,0,442,0,0,1,1,3,0,4,0,'sherif','','0503927203','','','','',0,2,NULL,NULL,'CustomerCard',442,442,NULL,NULL,NULL,NULL,''),(2064,10,0,NULL,0,0,1,1,'2021-04-19','2021-04-20','2021-04-19 09:27:59','21005156','194672721290',1,2064,170,0,0,0,0,170,0,0,1,1,3,0,4,0,'FARIBA','','0507740797','','','','',0,2,NULL,NULL,'CustomerCard',170,170,NULL,NULL,NULL,NULL,'518'),(2065,10,0,NULL,0,0,1,1,'2021-04-19','2021-04-20','2021-04-19 09:29:00','21005157','339651361081',1,2065,1033,0,0,0,0,1033,0,0,1,1,3,0,4,0,'FARIBA','','0507740797','','','','',0,2,NULL,NULL,'CustomerCard',1033,1033,NULL,NULL,NULL,NULL,'518'),(2066,10,0,NULL,0,0,1,1,'2021-04-19','2021-04-20','2021-04-19 09:40:26','21005158','051826700427',1,2066,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'ullas panikar','','0545451115','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'519'),(2067,10,0,NULL,0,0,1,1,'2021-04-19','2021-04-20','2021-04-19 09:43:24','21005159','178447687932',1,2067,1105,0,0,0,0,1105,0,0,1,1,3,0,4,0,'HOOR AL MADEENA ','','0524444000','','','','',0,2,NULL,NULL,'CustomerCard',1105,1105,NULL,NULL,NULL,NULL,'521'),(2068,10,0,NULL,0,0,1,1,'2021-04-19','2021-04-20','2021-04-19 09:48:37','21005160','564607671692',1,2068,168,0,0,0,0,168,0,0,1,1,3,0,4,0,'MUBARAK','','0506282454','','','','',0,2,NULL,NULL,'CustomerCard',168,168,NULL,NULL,NULL,NULL,'520'),(2069,10,0,NULL,0,0,1,1,'2021-04-19','2021-04-20','2021-04-19 09:55:47','21005161','518291111326',1,2069,22430,0,0,0,0,22430,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,2,NULL,NULL,'CustomerCard',22430,22430,NULL,NULL,NULL,NULL,'525'),(2070,10,0,NULL,0,0,1,1,'2021-04-19','2021-04-20','2021-04-19 09:58:59','21005162','948676841470',1,2070,340,0,0,0,0,340,0,0,1,1,3,0,4,0,'salman','','0555077747','','','','',0,2,NULL,NULL,'CustomerCard',340,340,NULL,NULL,NULL,NULL,'524'),(2071,10,0,NULL,0,0,1,1,'2021-04-19','2021-04-20','2021-04-19 10:10:28','21005163','202169023329',1,2071,850,0,0,0,0,850,0,0,1,1,3,0,4,0,'MUHSIN','','0527778330','','','','',0,2,NULL,NULL,'CustomerCard',850,850,NULL,NULL,NULL,NULL,'523'),(2072,10,0,NULL,0,0,1,1,'2021-04-19','2021-04-20','2021-04-19 10:35:58','21005164','752727229467',1,2072,5808,0,0,0,0,5808,0,0,1,1,3,0,4,0,'FARIBA','','0507740797','','','','',0,2,NULL,NULL,'CustomerCard',5808,5808,NULL,NULL,NULL,NULL,'518'),(2073,10,0,NULL,0,0,1,1,'2021-04-19','2021-04-20','2021-04-19 11:04:59','21005165','408508916644',1,2073,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'noorudeen','','0567595517','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,'528'),(2074,10,0,NULL,0,0,1,1,'2021-04-19','2021-04-20','2021-04-19 11:34:27','21005166','061533548327',1,2074,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'noorudeen','','0567595517','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'528'),(2075,10,0,NULL,0,0,1072,1072,'2021-04-19','2021-04-20','2021-04-19 12:46:14','21005167','988795189935',1,2075,1355,0,0,0,0,1355,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,1,NULL,NULL,'CenterCard',1355,0,NULL,NULL,NULL,NULL,'530'),(2076,10,0,NULL,0,0,1,1,'2021-04-19','2021-04-20','2021-04-19 13:10:52','21005168','002843337681',1,2076,332,0,0,0,0,332,0,0,1,1,3,0,4,0,'zakib','','0506590662','','','','',0,2,NULL,NULL,'CustomerCard',332,332,NULL,NULL,NULL,NULL,'531'),(2077,10,0,NULL,0,0,1,1,'2021-04-19','2021-04-20','2021-04-19 13:11:52','21005169','810562858292',1,2077,2533,0,0,0,0,2533,0,0,1,1,3,0,4,0,'mohammed','','0547351004','','','','',0,2,NULL,NULL,'CustomerCard',2533,2533,NULL,NULL,NULL,NULL,'532'),(2078,10,0,NULL,0,0,1,1,'2021-04-19','2021-04-20','2021-04-19 13:13:25','21005170','961852884368',1,2078,183,0,0,0,0,183,0,0,1,1,3,0,4,0,'SHawkat','','0507884379','','','','',0,1,NULL,NULL,'CenterCard',183,0,NULL,NULL,NULL,NULL,'534'),(2079,10,0,NULL,0,0,1,1,'2021-04-19','2021-04-20','2021-04-19 13:16:26','21005171','356909219852',1,2079,221,0,0,0,0,221,0,0,1,1,3,0,4,0,'SHawkat','','0507884379','','','','',0,2,NULL,NULL,'CustomerCard',221,221,NULL,NULL,NULL,NULL,'533'),(2080,10,0,NULL,0,0,1,1,'2021-04-19','2021-04-20','2021-04-19 18:31:20','21005172','690912618920',1,2080,608,0,0,0,0,608,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',608,608,NULL,NULL,NULL,NULL,'535'),(2081,10,0,NULL,0,0,1,1,'2021-04-20','2021-04-21','2021-04-20 05:26:41','21005173','029074300067',1,2081,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'fadwa','','0502015221','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'501'),(2082,10,0,NULL,0,0,1,1,'2021-04-20','2021-04-21','2021-04-20 05:27:22','21005174','850182257121',1,2082,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'krashna','','0564133588','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'502'),(2083,10,0,NULL,0,0,1,1,'2021-04-20','2021-04-21','2021-04-20 07:17:21','21005175','124537604087',1,2083,1106,0,0,0,0,1106,0,0,1,1,3,0,4,0,'DEL SHAD','','0551136158','','','','',0,2,NULL,NULL,'CustomerCard',1106,1106,NULL,NULL,NULL,NULL,'504'),(2084,10,0,NULL,0,0,1,1,'2021-04-20','2021-04-21','2021-04-20 07:19:15','21005176','594276612965',1,2084,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'ظƒظٹط¯ط³طھ','','0561928468','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'505'),(2085,10,0,NULL,0,0,1065,1065,'2021-04-20','2021-04-21','2021-04-20 07:25:31','21005177','614308541080',1,2085,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'SURESAN VATAKKE VEETIL','','0559546907','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'506'),(2086,10,0,NULL,0,0,1,1,'2021-04-20','2021-04-21','2021-04-20 08:15:51','21005178','485052947439',1,2086,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'RAJENDAR ','','0552789988','','','','',0,1,NULL,NULL,'CenterCard',43,0,NULL,NULL,NULL,NULL,'510'),(2087,10,0,NULL,0,0,1,1,'2021-04-20','2021-04-21','2021-04-20 08:20:30','21005179','746877752952',1,2087,1066,0,0,0,0,1066,0,0,1,1,3,0,4,0,'DEL SHAD','','0551136158','','','','',0,2,NULL,NULL,'CustomerCard',1066,1066,NULL,NULL,NULL,NULL,'507'),(2088,10,0,NULL,0,0,1,1,'2021-04-20','2021-04-21','2021-04-20 09:05:17','21005180','211633004775',1,2088,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'ashley','','0555944114','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'511'),(2089,10,0,NULL,0,0,1,1,'2021-04-20','2021-04-21','2021-04-20 09:13:02','21005181','710363027968',1,2089,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'ظ…ظˆظ†ظٹط¨','','0544737597','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'513'),(2090,10,0,NULL,0,0,1,1,'2021-04-20','2021-04-21','2021-04-20 09:18:27','21005182','532269674057',1,2090,1309,0,0,0,0,1309,0,0,1,1,3,0,4,0,'owais','','0559470670','','','','',0,2,NULL,NULL,'CustomerCard',1309,1309,NULL,NULL,NULL,NULL,'509'),(2091,10,0,NULL,0,0,1,1,'2021-04-20','2021-04-21','2021-04-20 09:18:51','21005183','847007612707',1,2091,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'mashood','','0564294800','','','','',0,2,NULL,NULL,'CustomerCard',553,553,NULL,NULL,NULL,NULL,'512'),(2092,10,0,NULL,0,0,1,1,'2021-04-20','2021-04-21','2021-04-20 09:29:31','21005184','756938517962',1,2092,15198,0,0,0,0,15198,0,0,1,1,3,0,4,0,'mohammed','','0547351004','','','','',0,2,NULL,NULL,'CustomerCard',15198,15198,NULL,NULL,NULL,NULL,'515'),(2093,10,0,NULL,0,2,1,1,'2021-04-20','2021-04-21','2021-04-20 09:30:07','21005185','710124592376',1,2093,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'joyslin','','0509943881','','','','',0,1,NULL,NULL,'CenterCard',0,0,NULL,NULL,NULL,NULL,'516'),(2094,10,0,NULL,0,0,1,1,'2021-04-20','2021-04-21','2021-04-20 09:33:29','21005185','894554896822',1,2094,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'joyslin','','0509943881','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,''),(2095,10,0,NULL,0,0,1,1,'2021-04-20','2021-04-21','2021-04-20 09:42:07','21005186','266858500244',1,2095,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'owais','','0559470670','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'517'),(2096,10,0,NULL,0,0,1,1,'2021-04-20','2021-04-21','2021-04-20 09:54:55','21005187','427469811372',1,2096,166,0,0,0,0,166,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,1,NULL,NULL,'CenterCard',166,0,NULL,NULL,NULL,NULL,'520'),(2097,10,0,NULL,0,0,1,1,'2021-04-20','2021-04-21','2021-04-20 10:04:23','21005188','502523326934',1,2097,384,0,0,0,0,384,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,2,NULL,NULL,'CustomerCard',384,384,NULL,NULL,NULL,NULL,'523'),(2098,10,0,NULL,0,0,1,1,'2021-04-20','2021-04-21','2021-04-20 10:05:48','21005189','550223647509',1,2098,166,0,0,0,0,166,0,0,1,1,3,0,4,0,'haneef','','0529245014','','','','',0,1,NULL,NULL,'CenterCard',166,0,NULL,NULL,NULL,NULL,'518'),(2099,10,0,NULL,0,0,1,1,'2021-04-20','2021-04-21','2021-04-20 10:19:41','21005190','505338796899',1,2099,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'521'),(2100,10,0,NULL,0,0,1,1,'2021-04-20','2021-04-21','2021-04-20 10:24:50','21005191','613820320243',1,2100,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'irudaya mikhle ','','0562561537','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'524'),(2101,10,0,NULL,0,0,1,1,'2021-04-20','2021-04-21','2021-04-20 10:29:54','21005192','850071025382',1,2101,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'521'),(2102,10,0,NULL,0,0,1,1,'2021-04-20','2021-04-21','2021-04-20 10:45:46','21005193','116366793862',1,2102,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'DEL SHAD','','0551136158','','','','',0,2,NULL,NULL,'CustomerCard',553,553,NULL,NULL,NULL,NULL,'522'),(2103,10,0,NULL,0,0,1,1,'2021-04-20','2021-04-21','2021-04-20 11:51:57','21005194','839224236969',1,2103,523,0,0,0,0,523,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',523,523,NULL,NULL,NULL,NULL,'526'),(2104,10,0,NULL,0,0,1,1,'2021-04-20','2021-04-21','2021-04-20 12:13:21','21005195','941595526073',1,2104,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'527'),(2105,10,0,NULL,0,0,1,1,'2021-04-20','2021-04-21','2021-04-20 12:26:01','21005196','032907536167',1,2105,2533,0,0,0,0,2533,0,0,1,1,3,0,4,0,'mohammed','','0547351004','','','','',0,2,NULL,NULL,'CustomerCard',2533,2533,NULL,NULL,NULL,NULL,'530'),(2106,10,0,NULL,0,2,1,1,'2021-04-20','2021-04-21','2021-04-20 12:45:28','21005197','580960687815',1,2106,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'shamseer','','0507405292','','','','',0,1,NULL,NULL,'CenterCard',0,0,NULL,NULL,NULL,NULL,'525'),(2107,10,0,NULL,0,0,1,1,'2021-04-20','2021-04-21','2021-04-20 12:45:53','21005198','332369638940',1,2107,44,0,0,0,0,44,0,0,1,1,3,0,4,0,'zahid','','0504984686','','','','',0,2,NULL,NULL,'CustomerCard',44,44,NULL,NULL,NULL,NULL,'529'),(2108,10,0,NULL,0,0,1,1,'2021-04-20','2021-04-21','2021-04-20 12:50:58','21005197','658386867662',1,2108,1783,0,0,0,0,1783,0,0,1,1,3,0,4,0,'shamseer','','0507405292','','','','',0,2,NULL,NULL,'CustomerCard',1783,1783,NULL,NULL,NULL,NULL,''),(2109,10,0,NULL,0,0,1,1,'2021-04-20','2021-04-21','2021-04-20 17:58:54','21005199','890278722105',1,2109,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'532'),(2110,10,0,NULL,0,0,1,1,'2021-04-20','2021-04-21','2021-04-20 17:59:28','21005200','227203390270',1,2110,523,0,0,0,0,523,0,0,1,1,3,0,4,0,'HUSAIN','','0507284446','','','','',0,2,NULL,NULL,'CustomerCard',523,523,NULL,NULL,NULL,NULL,'533'),(2111,10,0,NULL,0,0,1,1,'2021-04-20','2021-04-21','2021-04-20 18:38:39','21005201','387597228285',1,2111,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'HUSAIN','','0507284446','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'533'),(2112,10,0,NULL,0,0,1059,1059,'2021-04-20','2021-04-21','2021-04-20 19:24:20','21005202','996758831496',1,2112,340,0,0,0,0,340,0,0,1,1,3,0,4,0,'MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','1','0501560240','','','','',0,2,NULL,NULL,'CustomerCard',340,340,NULL,NULL,NULL,NULL,'534'),(2113,10,0,NULL,0,0,1,1,'2021-04-21','2021-04-22','2021-04-21 06:02:48','21005203','371827595607',1,2113,2483,0,0,0,0,2483,0,0,1,1,3,0,4,0,'Eyuel Asfaw  Nedaw','','0554168567','','','','',0,2,NULL,NULL,'CustomerCard',2483,2483,NULL,NULL,NULL,NULL,'502'),(2114,10,0,NULL,0,0,1,1,'2021-04-21','2021-04-22','2021-04-21 06:34:15','21005204','789161978202',1,2114,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'ظ†ط§طµط±','','0559839991','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'504'),(2115,10,0,NULL,0,0,1,1,'2021-04-21','2021-04-22','2021-04-21 07:13:58','21005205','522915917996',1,2115,9932,0,0,0,0,9932,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,2,NULL,NULL,'CustomerCard',9932,9932,NULL,NULL,NULL,NULL,'507'),(2116,10,0,NULL,0,0,1,1,'2021-04-21','2021-04-22','2021-04-21 07:21:00','21005206','332894528829',1,2116,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'507'),(2117,10,0,NULL,0,2,1,1,'2021-04-21','2021-04-22','2021-04-21 07:41:58','21005207','667404766703',1,2117,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'shoukath','','0506975692','','','','',0,2,NULL,NULL,'CustomerCard',0,1083,NULL,NULL,NULL,NULL,'509'),(2118,10,0,NULL,0,0,1,1,'2021-04-21','2021-04-22','2021-04-21 07:46:54','21005207','689298096464',1,2118,1083,0,0,0,0,2166,0,0,1,1,3,0,4,0,'shoukath','','0506975692','','','','',0,1,NULL,NULL,'CenterCard',1083,0,NULL,NULL,NULL,NULL,''),(2119,10,0,NULL,0,0,1,1,'2021-04-21','2021-04-22','2021-04-21 08:02:20','21005208','541359694014',1,2119,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'ALI','','0506442955','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'508'),(2120,10,0,NULL,0,2,1,1,'2021-04-21','2021-04-22','2021-04-21 08:13:15','21005209','060253491918',1,2120,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'nizar','','0556353266','','','','',0,1,NULL,NULL,'CenterCard',0,0,NULL,NULL,NULL,NULL,'511'),(2121,10,0,NULL,0,0,1,1,'2021-04-21','2021-04-22','2021-04-21 08:42:38','21005210','214244819355',1,2121,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'ط§ط¨ط±ط§ظ‡ظٹظ…','','0526965990','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'512'),(2122,10,0,NULL,0,0,1,1,'2021-04-21','2021-04-22','2021-04-21 09:01:33','21005211','558800509688',1,2122,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'ط³ظ†ط§ط،','','0551120787','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'510'),(2123,10,0,NULL,0,0,1,1,'2021-04-21','2021-04-22','2021-04-21 09:24:58','21005212','718014772738',1,2123,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'rahimulla khan','','0568594229','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'513'),(2124,10,0,NULL,0,0,1,1,'2021-04-21','2021-04-22','2021-04-21 09:31:37','21005213','166854166353',1,2124,2533,0,0,0,0,2533,0,0,1,1,3,0,4,0,'ANEES','','0506537164','','','','',0,2,NULL,NULL,'CustomerCard',2533,2533,NULL,NULL,NULL,NULL,'517'),(2125,10,0,NULL,0,0,1,1,'2021-04-21','2021-04-22','2021-04-21 09:33:33','21005214','725750809282',1,2125,170,0,0,0,0,170,0,0,1,1,3,0,4,0,'hussam','','0564547841','','','','',0,2,NULL,NULL,'CustomerCard',170,170,NULL,NULL,NULL,NULL,'516'),(2126,10,0,NULL,0,2,1072,1072,'2021-04-21','2021-04-22','2021-04-21 09:42:02','21005215','818831615442',1,2126,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,2,NULL,NULL,'CustomerCard',0,1719,NULL,NULL,NULL,NULL,'520'),(2127,10,0,NULL,0,0,1,1,'2021-04-21','2021-04-22','2021-04-21 09:51:25','21005216','743523609126',1,2127,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'522'),(2128,10,0,NULL,0,0,1,1,'2021-04-21','2021-04-22','2021-04-21 09:56:48','21005217','456036356781',1,2128,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'loida ','','0544727306','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'519'),(2129,10,0,NULL,0,0,1,1,'2021-04-21','2021-04-22','2021-04-21 10:07:51','21005218','353977400990',1,2129,136,0,0,0,0,136,0,0,1,1,3,0,4,0,'MUHSIN','','0527778330','','','','',0,2,NULL,NULL,'CustomerCard',136,136,NULL,NULL,NULL,NULL,'521'),(2130,10,0,NULL,0,0,1,1,'2021-04-21','2021-04-22','2021-04-21 10:09:21','21005219','882189193399',1,2130,15198,0,0,0,0,15198,0,0,1,1,3,0,4,0,'mohammed','','0547351004','','','','',0,2,NULL,NULL,'CustomerCard',15198,15198,NULL,NULL,NULL,NULL,'518'),(2131,10,0,NULL,0,0,1,1,'2021-04-21','2021-04-22','2021-04-21 10:24:49','21005220','295293194836',1,2131,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'eyyup','','0567039506','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'524'),(2132,10,0,NULL,0,0,1,1,'2021-04-21','2021-04-22','2021-04-21 10:28:33','21005221','938061689928',1,2132,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'eyyup','','0567039506','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'524'),(2133,10,0,NULL,0,0,1,1,'2021-04-21','2021-04-22','2021-04-21 10:41:59','21005222','844305451074',1,2133,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohammed','','0554149640','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'526'),(2134,10,0,NULL,0,0,1,1,'2021-04-21','2021-04-22','2021-04-21 10:42:59','21005223','194887554404',1,2134,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'abdul aziz','','0504991107','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'525'),(2135,10,0,NULL,0,0,1,1,'2021-04-21','2021-04-22','2021-04-21 10:48:34','21005224','466216137304',1,2135,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'mohamed','','0559279806','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'523'),(2136,10,0,NULL,0,0,1,1,'2021-04-21','2021-04-22','2021-04-21 10:49:43','21005225','067548318548',1,2136,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'mohamed','','0559279806','','','','',0,2,NULL,NULL,'CustomerCard',553,553,NULL,NULL,NULL,NULL,'523'),(2137,10,0,NULL,0,0,1,1,'2021-04-21','2021-04-22','2021-04-21 11:00:03','21005226','852414054046',1,2137,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'modather','','0525714750','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'527'),(2138,10,0,NULL,0,0,1,1,'2021-04-21','2021-04-22','2021-04-21 11:04:31','21005227','999964683201',1,2138,7599,0,0,0,0,7599,0,0,1,1,3,0,4,0,'mohammed','','0547351004','','','','',0,2,NULL,NULL,'CustomerCard',7599,7599,NULL,NULL,NULL,NULL,'518'),(2139,10,0,NULL,0,0,1,1,'2021-04-21','2021-04-22','2021-04-21 11:06:16','21005228','265281472440',1,2139,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'mohammed','','0554044492','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'531'),(2140,10,0,NULL,0,0,1,1,'2021-04-21','2021-04-22','2021-04-21 11:09:39','21005229','853929520779',1,2140,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'sayed','','0543503536','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'529'),(2141,10,0,NULL,0,0,1,1,'2021-04-21','2021-04-22','2021-04-21 11:14:28','21005230','529258261842',1,2141,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'chachu','','0568120354','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'528'),(2142,10,0,NULL,0,0,1,1,'2021-04-21','2021-04-22','2021-04-21 11:22:08','21005209','941283161465',1,2142,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'nizar','','0556353266','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,''),(2143,10,0,NULL,0,0,1,1,'2021-04-21','2021-04-22','2021-04-21 11:30:26','21005231','257111945495',1,2143,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohammed','','0554149640','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'532'),(2144,10,0,NULL,0,0,1,1,'2021-04-21','2021-04-22','2021-04-21 11:45:54','21005232','517051409205',1,2144,246,0,0,0,0,246,0,0,1,1,3,0,4,0,'mohamed','','0559279806','','','','',0,1,NULL,NULL,'CenterCard',246,0,NULL,NULL,NULL,NULL,'523'),(2145,10,0,NULL,0,0,1,1,'2021-04-21','2021-04-22','2021-04-21 11:48:52','21005233','376533399585',1,2145,170,0,0,0,0,170,0,0,1,1,3,0,4,0,'chachu','','0568120354','','','','',0,2,NULL,NULL,'CustomerCard',170,170,NULL,NULL,NULL,NULL,'528'),(2146,10,0,NULL,0,0,1,1,'2021-04-21','2021-04-22','2021-04-21 12:08:55','21005234','311886926743',1,2146,1128,0,0,0,0,1128,0,0,1,1,3,0,4,0,'zahid','','0504984686','','','','',0,2,NULL,NULL,'CustomerCard',1128,1128,NULL,NULL,NULL,NULL,'514'),(2147,10,0,NULL,0,2,1072,1072,'2021-04-21','2021-04-22','2021-04-21 12:12:24','21005235','857025042530',1,2147,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,2,NULL,NULL,'CustomerCard',0,492,NULL,NULL,NULL,NULL,'534'),(2148,10,0,NULL,0,0,1072,1072,'2021-04-21','2021-04-22','2021-04-21 12:18:02','21005235','370004432695',1,2148,492,0,0,0,0,984,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,1,NULL,NULL,'CenterCard',492,0,NULL,NULL,NULL,NULL,''),(2149,10,0,NULL,0,0,1072,1072,'2021-04-21','2021-04-22','2021-04-21 12:18:28','21005215','364794792780',1,2149,1719,0,0,0,0,3438,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,1,NULL,NULL,'CenterCard',1719,0,NULL,NULL,NULL,NULL,''),(2150,10,0,NULL,0,0,1,1,'2021-04-21','2021-04-22','2021-04-21 12:46:03','21005236','643313451623',1,2150,4815.58,0,0,0,0,4815.58,0,0,1,1,3,0,4,0,'miad hussain','','0529299967','','','','',0,2,NULL,NULL,'CustomerCard',4815.58,4815.58,NULL,NULL,NULL,NULL,'535'),(2151,10,0,NULL,0,0,1,1,'2021-04-21','2021-04-22','2021-04-21 18:01:26','21005237','817443032617',1,2151,729,0,0,0,0,729,0,0,1,1,3,0,4,0,'RAHMATULLA','','0506746308','','','','',0,2,NULL,NULL,'CustomerCard',729,729,NULL,NULL,NULL,NULL,'536'),(2152,10,0,NULL,0,0,1,1,'2021-04-21','2021-04-22','2021-04-21 18:57:21','21005238','800420751853',1,2152,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'538'),(2153,10,0,NULL,0,0,1,1,'2021-04-21','2021-04-22','2021-04-21 19:33:33','21005239','694584671935',1,2153,6418,0,0,0,0,6418,0,0,1,1,3,0,4,0,'labeeb','','0549936644','','','','',0,2,NULL,NULL,'CustomerCard',6418,6418,NULL,NULL,NULL,NULL,'537'),(2154,10,0,NULL,0,0,1,1,'2021-04-22','2021-04-23','2021-04-22 05:59:55','21005240','984898976162',1,2154,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'karors','','0508762817','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'502'),(2155,10,0,NULL,0,0,1,1,'2021-04-22','2021-04-23','2021-04-22 06:20:20','21005241','125772528048',1,2155,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'karors','','0508762817','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'502'),(2156,10,0,NULL,0,0,1,1,'2021-04-22','2021-04-23','2021-04-22 07:27:45','21005242','594607318647',1,2156,292,0,0,0,0,292,0,0,1,1,3,0,4,0,'labeeb','','0549936644','','','','',0,2,NULL,NULL,'CustomerCard',292,292,NULL,NULL,NULL,NULL,'503'),(2157,10,0,NULL,0,0,1,1,'2021-04-22','2021-04-23','2021-04-22 07:48:42','21005243','173644655575',1,2157,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'labeeb','','0549936644','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'503'),(2158,10,0,NULL,0,0,1,1,'2021-04-22','2021-04-23','2021-04-22 07:53:29','21005244','428623399725',1,2158,255,0,0,0,0,255,0,0,1,1,3,0,4,0,'George Paliakkara Vargheese','','0559562546','','','','',0,2,NULL,NULL,'CustomerCard',255,255,NULL,NULL,NULL,NULL,'504'),(2159,10,0,NULL,0,0,1,1,'2021-04-22','2021-04-23','2021-04-22 08:12:33','21005245','031358023614',1,2159,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'arabilla','','0559745243','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'506'),(2160,10,0,NULL,0,0,1,1,'2021-04-22','2021-04-23','2021-04-22 08:22:14','21005246','697865627029',1,2160,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0569035197','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'508'),(2161,10,0,NULL,0,0,1,1,'2021-04-22','2021-04-23','2021-04-22 08:41:37','21005247','186937954224',1,2161,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohammed','','0554149640','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'509'),(2162,10,0,NULL,0,0,1,1,'2021-04-22','2021-04-23','2021-04-22 08:56:26','21005248','490654550686',1,2162,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'TEST','','0504109323','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'512'),(2163,10,0,NULL,0,0,1,1,'2021-04-22','2021-04-23','2021-04-22 09:10:00','21005249','538864602317',1,2163,833,0,0,0,0,833,0,0,1,1,3,0,4,0,'jousef','','0502138173','','','','',0,1,NULL,NULL,'CenterCard',833,0,NULL,NULL,NULL,NULL,'513'),(2164,10,0,NULL,0,2,1,1,'2021-04-22','2021-04-23','2021-04-22 09:15:45','21005250','357660336521',1,2164,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0507843064','','','','',0,1,NULL,NULL,'CenterCard',0,0,NULL,NULL,NULL,NULL,'514'),(2165,10,0,NULL,0,0,1,1,'2021-04-22','2021-04-23','2021-04-22 09:17:35','21005251','303006727291',1,2165,636,0,0,0,0,636,0,0,1,1,3,0,4,0,'mahmood','','0552313178','','','','',0,1,NULL,NULL,'CenterCard',636,0,NULL,NULL,NULL,NULL,'510'),(2166,10,0,NULL,0,0,1,1,'2021-04-22','2021-04-23','2021-04-22 09:21:56','21005252','155141985047',1,2166,333,0,0,0,0,333,0,0,1,1,3,0,4,0,'mahmood','','0552313178','','','','',0,1,NULL,NULL,'CenterCard',333,0,NULL,NULL,NULL,NULL,'510'),(2167,10,0,NULL,0,0,1,1,'2021-04-22','2021-04-23','2021-04-22 09:34:38','21005253','163778647848',1,2167,289,0,0,0,0,289,0,0,1,1,3,0,4,0,'fadwa','','0502015221','','','','',0,2,NULL,NULL,'CustomerCard',289,289,NULL,NULL,NULL,NULL,'517'),(2168,10,0,NULL,0,0,1,1,'2021-04-22','2021-04-23','2021-04-22 09:39:09','21005254','432981462032',1,2168,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'mashood','','0564294800','','','','',0,2,NULL,NULL,'CustomerCard',553,553,NULL,NULL,NULL,NULL,'515'),(2169,10,0,NULL,0,0,1,1,'2021-04-22','2021-04-23','2021-04-22 09:46:28','21005255','937268648738',1,2169,1309,0,0,0,0,1309,0,0,1,1,3,0,4,0,'KAREEM THALANKARA','','0554545906','','','','',0,2,NULL,NULL,'CustomerCard',1309,1309,NULL,NULL,NULL,NULL,'520'),(2170,10,0,NULL,0,0,1,1,'2021-04-22','2021-04-23','2021-04-22 09:49:20','21005256','814835931680',1,2170,136,0,0,0,0,136,0,0,1,1,3,0,4,0,'IBRAHIM','','0527762651','','','','',0,2,NULL,NULL,'CustomerCard',136,136,NULL,NULL,NULL,NULL,'518'),(2171,10,0,NULL,0,0,1,1,'2021-04-22','2021-04-23','2021-04-22 10:08:12','21005257','009075695688',1,2171,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'abdul hameed','','0556893444','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'519'),(2172,10,0,NULL,0,2,1,1,'2021-04-22','2021-04-23','2021-04-22 10:48:43','21005258','855643455541',1,2172,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0505062103','','','','',0,1,NULL,NULL,'CenterCard',0,0,NULL,NULL,NULL,NULL,'521'),(2173,10,0,NULL,0,0,1055,1055,'2021-04-22','2021-04-23','2021-04-22 10:57:00','21005259','232675960604',1,2173,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'AYMAN SHAWKY ABDELLATIF IBRAHIM HAGAG                  ','1','0567755768','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'523'),(2174,10,0,NULL,0,0,1,1,'2021-04-22','2021-04-23','2021-04-22 11:13:49','21005260','744300585452',1,2174,1394,0,0,0,0,1394,0,0,1,1,3,0,4,0,'mohamed','','0544045770','','','','',0,2,NULL,NULL,'CustomerCard',1394,1394,NULL,NULL,NULL,NULL,'522'),(2175,10,0,NULL,0,0,1,1,'2021-04-22','2021-04-23','2021-04-22 11:28:21','21005261','890039489535',1,2175,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'kasim','','0507391789','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'524'),(2176,10,0,NULL,0,0,1,1,'2021-04-22','2021-04-23','2021-04-22 11:33:59','21005262','532087741071',1,2176,166,0,0,0,0,166,0,0,1,1,3,0,4,0,'haseeb','','0557498455','','','','',0,2,NULL,NULL,'CustomerCard',166,166,NULL,NULL,NULL,NULL,'526'),(2177,10,0,NULL,0,0,1,1,'2021-04-22','2021-04-23','2021-04-22 11:48:58','21005250','913276582264',1,2177,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'mohamed','','0507843064','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,''),(2178,10,0,NULL,0,0,1,1,'2021-04-22','2021-04-23','2021-04-22 11:54:07','21005258','798263038716',1,2178,826,0,0,0,0,826,0,0,1,1,3,0,4,0,'mohamed','','0505062103','','','','',0,2,NULL,NULL,'CustomerCard',826,826,NULL,NULL,NULL,NULL,''),(2179,10,0,NULL,0,0,1,1,'2021-04-22','2021-04-23','2021-04-22 12:21:13','21005263','332393282820',1,2179,2125,0,0,0,0,2125,0,0,1,1,3,0,4,0,'thahir','','0502792531','','','','',0,2,NULL,NULL,'CustomerCard',2125,2125,NULL,NULL,NULL,NULL,'528'),(2180,10,0,NULL,0,0,1,1,'2021-04-22','2021-04-23','2021-04-22 12:29:42','21005264','508731298421',1,2180,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'MUHSIN','','0527778330','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'527'),(2181,10,0,NULL,0,2,1,1,'2021-04-22','2021-04-23','2021-04-22 12:31:26','21005265','210960900943',1,2181,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0547351004','','','','',0,2,NULL,NULL,'CustomerCard',0,452,NULL,NULL,NULL,NULL,'530'),(2182,10,0,NULL,0,0,1,1,'2021-04-22','2021-04-23','2021-04-22 12:34:10','21005265','981037727484',1,2182,452,0,0,0,0,904,0,0,1,1,3,0,4,0,'mohammed','','0547351004','','','','',0,1,NULL,NULL,'CenterCard',452,0,NULL,NULL,NULL,NULL,''),(2183,10,0,NULL,0,0,1,1,'2021-04-22','2021-04-23','2021-04-22 12:35:11','21005266','267442492439',1,2183,2533,0,0,0,0,2533,0,0,1,1,3,0,4,0,'shahir','','0552278924','','','','',0,2,NULL,NULL,'CustomerCard',2533,2533,NULL,NULL,NULL,NULL,'529'),(2184,10,0,NULL,0,0,1,1,'2021-04-22','2021-04-23','2021-04-22 12:41:41','21005267','872798704808',1,2184,166,0,0,0,0,166,0,0,1,1,3,0,4,0,'zakib','','0506590662','','','','',0,2,NULL,NULL,'CustomerCard',166,166,NULL,NULL,NULL,NULL,'531'),(2185,10,0,NULL,0,0,1,1,'2021-04-22','2021-04-23','2021-04-22 13:01:27','21005268','979966753796',1,2185,2533,0,0,0,0,2533,0,0,1,1,3,0,4,0,'mohammed','','0547351004','','','','',0,2,NULL,NULL,'CustomerCard',2533,2533,NULL,NULL,NULL,NULL,'532'),(2186,10,0,NULL,0,0,1,1,'2021-04-22','2021-04-23','2021-04-22 18:50:58','21005269','444232938887',1,2186,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'thahir','','0502792531','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'528'),(2187,10,0,NULL,0,0,1,1,'2021-04-22','2021-04-23','2021-04-22 19:34:00','21005270','617333605018',1,2187,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'1502'),(2188,10,0,NULL,0,0,1,1,'2021-04-24','2021-04-25','2021-04-24 06:18:45','21005271','547627884197',1,2188,523,0,0,0,0,523,0,0,1,1,3,0,4,0,'MAZI CONTRACTING','','0554997494','','','','',0,2,NULL,NULL,'CustomerCard',523,523,NULL,NULL,NULL,NULL,'501'),(2189,10,0,NULL,0,0,1,1,'2021-04-24','2021-04-25','2021-04-24 06:50:07','21005272','104859491247',1,2189,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'George Paliakkara Vargheese','','0559562546','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'502'),(2190,10,0,NULL,0,0,1054,1054,'2021-04-24','2021-04-25','2021-04-24 07:02:17','21005273','699646857257',1,2190,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'Mohsin Yasin Ghulam Yasin','1','0568586115','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'504'),(2191,10,0,NULL,0,0,1,1,'2021-04-24','2021-04-25','2021-04-24 07:42:00','21005274','410265699359',1,2191,170,0,0,0,0,170,0,0,1,1,3,0,4,0,'MAZI CONTRACTING','','0554997494','','','','',0,2,NULL,NULL,'CustomerCard',170,170,NULL,NULL,NULL,NULL,'505'),(2192,10,0,NULL,0,0,1,1,'2021-04-24','2021-04-25','2021-04-24 07:44:06','21005275','053028441997',1,2192,496,0,0,0,0,496,0,0,1,1,3,0,4,0,'MAZI CONTRACTING','','0554997494','','','','',0,2,NULL,NULL,'CustomerCard',496,496,NULL,NULL,NULL,NULL,'505'),(2193,10,0,NULL,0,0,1,1,'2021-04-24','2021-04-25','2021-04-24 07:57:45','21005276','319998005854',1,2193,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'507'),(2194,10,0,NULL,0,0,1,1,'2021-04-24','2021-04-25','2021-04-24 07:58:06','21005277','243718101519',1,2194,255,0,0,0,0,255,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,2,NULL,NULL,'CustomerCard',255,255,NULL,NULL,NULL,NULL,'507'),(2195,10,0,NULL,0,0,1,1,'2021-04-24','2021-04-25','2021-04-24 08:07:03','21005278','711190443036',1,2195,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'shabeer','','0563693991','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'510'),(2196,10,0,NULL,0,0,1,1,'2021-04-24','2021-04-25','2021-04-24 08:09:33','21005279','387338918837',1,2196,433,0,0,0,0,433,0,0,1,1,3,0,4,0,'sathaar','','0561362095','','','','',0,2,NULL,NULL,'CustomerCard',433,433,NULL,NULL,NULL,NULL,'509'),(2197,10,0,NULL,0,0,1,1,'2021-04-24','2021-04-25','2021-04-24 08:35:57','21005280','884431563211',1,2197,1105,0,0,0,0,1105,0,0,1,1,3,0,4,0,'carors','','0508762817','','','','',0,2,NULL,NULL,'CustomerCard',1105,1105,NULL,NULL,NULL,NULL,'511'),(2198,10,0,NULL,0,0,1,1,'2021-04-24','2021-04-25','2021-04-24 08:59:38','21005281','330033625281',1,2198,258,0,0,0,0,258,0,0,1,1,3,0,4,0,'ibrahim ','','0522855212','','','','',0,2,NULL,NULL,'CustomerCard',258,258,NULL,NULL,NULL,NULL,'513'),(2199,10,0,NULL,0,0,1,1,'2021-04-24','2021-04-25','2021-04-24 09:08:13','21005282','571600405920',1,2199,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'boja','','0581890546','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'508'),(2200,10,0,NULL,0,0,1,1,'2021-04-24','2021-04-25','2021-04-24 09:09:15','21005283','260066602908',1,2200,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'ANEES','','0508846820','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'512'),(2201,10,0,NULL,0,0,1,1,'2021-04-24','2021-04-25','2021-04-24 09:40:36','21005284','869383208423',1,2201,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'Zammaduddin Mohammed','','0543476969','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'514'),(2202,10,0,NULL,0,0,1,1,'2021-04-24','2021-04-25','2021-04-24 09:40:36','21005285','279696853978',1,2202,3638,0,0,0,0,3638,0,0,1,1,3,0,4,0,'MUHAMMED','','0509006766','','','','',0,2,NULL,NULL,'CustomerCard',3638,3638,NULL,NULL,NULL,NULL,'515'),(2203,10,0,NULL,0,0,1,1,'2021-04-24','2021-04-25','2021-04-24 10:01:41','21005286','768699367820',1,2203,332,0,0,0,0,332,0,0,1,1,3,0,4,0,'MUHAMMED','','0509006766','','','','',0,1,NULL,NULL,'CenterCard',332,0,NULL,NULL,NULL,NULL,'515'),(2204,10,0,NULL,0,0,1,1,'2021-04-24','2021-04-25','2021-04-24 11:03:49','21005287','765516266498',1,2204,333,0,0,0,0,333,0,0,1,1,3,0,4,0,'emanol','','0566017495','','','','',0,2,NULL,NULL,'CustomerCard',333,333,NULL,NULL,NULL,NULL,'516'),(2205,10,0,NULL,0,0,1,1,'2021-04-24','2021-04-25','2021-04-24 11:22:32','21005288','847699564292',1,2205,333,0,0,0,0,333,0,0,1,1,3,0,4,0,'mohemmed','','0545711704','','','','',0,1,NULL,NULL,'CenterCard',333,0,NULL,NULL,NULL,NULL,'518'),(2206,10,0,NULL,0,0,1,1,'2021-04-24','2021-04-25','2021-04-24 12:13:20','21005289','859110549103',1,2206,136,0,0,0,0,136,0,0,1,1,3,0,4,0,'ibrahim','','0544403318','','','','',0,2,NULL,NULL,'CustomerCard',136,136,NULL,NULL,NULL,NULL,'517'),(2207,10,0,NULL,0,0,1054,1054,'2021-04-24','2021-04-25','2021-04-24 12:18:45','21005290','170910319143',1,2207,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'Mohsin Yasin Ghulam Yasin','1','0568586115','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'519'),(2208,10,0,NULL,0,0,1,1,'2021-04-24','2021-04-25','2021-04-24 12:38:08','21005291','294340795718',1,2208,442,0,0,0,0,442,0,0,1,1,3,0,4,0,'ibrahim','','0544403318','','','','',0,2,NULL,NULL,'CustomerCard',442,442,NULL,NULL,NULL,NULL,'517'),(2209,10,0,NULL,0,0,1,1,'2021-04-24','2021-04-25','2021-04-24 12:45:44','21005292','837473353706',1,2209,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'MOKLAS','','0505606707','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'520'),(2210,10,0,NULL,0,0,1,1,'2021-04-24','2021-04-25','2021-04-24 12:57:58','21005293','857014203935',1,2210,496,0,0,0,0,496,0,0,1,1,3,0,4,0,'ALI','','0506442955','','','','',0,2,NULL,NULL,'CustomerCard',496,496,NULL,NULL,NULL,NULL,'524'),(2211,10,0,NULL,0,0,1,1,'2021-04-24','2021-04-25','2021-04-24 13:03:55','21005294','044381604855',1,2211,1434,0,0,0,0,1434,0,0,1,1,3,0,4,0,'mohemmed','','0545711704','','','','',0,2,NULL,NULL,'CustomerCard',1434,1434,NULL,NULL,NULL,NULL,'518'),(2212,10,0,NULL,0,0,1,1,'2021-04-24','2021-04-25','2021-04-24 13:33:45','21005295','154997989881',1,2212,12835,0,0,0,0,12835,0,0,1,1,3,0,4,0,'miad hussain','','0529299967','','','','',0,2,NULL,NULL,'CustomerCard',12835,12835,NULL,NULL,NULL,NULL,'522'),(2213,10,0,NULL,0,0,1,1,'2021-04-24','2021-04-25','2021-04-24 13:38:11','21005296','846429063777',1,2213,3383,0,0,0,0,3383,0,0,1,1,3,0,4,0,'Ibrahim Kinningar Adhur House Abdulla Rahiman','','0558650543','','','','',0,2,NULL,NULL,'CustomerCard',3383,3383,NULL,NULL,NULL,NULL,'521'),(2214,10,0,NULL,0,0,1,1,'2021-04-24','2021-04-25','2021-04-24 13:39:51','21005297','612433047240',1,2214,496,0,0,0,0,496,0,0,1,1,3,0,4,0,'ALI','','0506442955','','','','',0,2,NULL,NULL,'CustomerCard',496,496,NULL,NULL,NULL,NULL,'525'),(2215,10,0,NULL,0,0,1072,1072,'2021-04-24','2021-04-25','2021-04-24 13:42:42','21005298','027133851150',1,2215,1713,0,0,0,0,1713,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,2,NULL,NULL,'CustomerCard',1713,1713,NULL,NULL,NULL,NULL,'523'),(2216,10,0,NULL,0,0,1,1,'2021-04-24','2021-04-25','2021-04-24 17:18:10','21005299','140282471230',1,2216,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'abdeldaim','','0556637783','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'526'),(2217,10,0,NULL,0,0,1,1,'2021-04-24','2021-04-25','2021-04-24 18:44:54','21005300','527297290501',1,2217,863,0,0,0,0,863,0,0,1,1,3,0,4,0,'ALSAYED','','0523077540','','','','',0,2,NULL,NULL,'CustomerCard',863,863,NULL,NULL,NULL,NULL,'527'),(2218,10,0,NULL,0,0,1,1,'2021-04-24','2021-04-25','2021-04-24 18:52:24','21005301','042349804853',1,2218,333,0,0,0,0,333,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',333,0,NULL,NULL,NULL,NULL,'529'),(2219,10,0,NULL,0,2,1,1,'2021-04-24','2021-04-25','2021-04-24 19:34:36','21005302','487862610262',1,2219,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohemmed','','0545711704','','','','',0,1,NULL,NULL,'CenterCard',0,0,NULL,NULL,NULL,NULL,'528'),(2220,10,0,NULL,0,0,1,1,'2021-04-24','2021-04-25','2021-04-24 19:40:44','21005302','921624709218',1,2220,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'mohemmed','','0545711704','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,''),(2221,10,0,NULL,0,0,1,1,'2021-04-25','2021-04-26','2021-04-25 05:41:24','21005303','133779051649',1,2221,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'omran','','0529044067','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'501'),(2222,10,0,NULL,0,0,1,1,'2021-04-25','2021-04-26','2021-04-25 07:31:15','21005304','433317858775',1,2222,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'mahmood','','0552313178','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'503'),(2223,10,0,NULL,0,0,1,1,'2021-04-25','2021-04-26','2021-04-25 07:32:44','21005305','367720197386',1,2223,44,0,0,0,0,44,0,0,1,1,3,0,4,0,'mahmood','','0552313178','','','','',0,2,NULL,NULL,'CustomerCard',44,44,NULL,NULL,NULL,NULL,'503'),(2224,10,0,NULL,0,0,1,1,'2021-04-25','2021-04-26','2021-04-25 07:45:57','21005306','317128784251',1,2224,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'zahid','','0547838908','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'504'),(2225,10,0,NULL,0,0,1,1,'2021-04-25','2021-04-26','2021-04-25 07:56:03','21005307','532537673263',1,2225,2533,0,0,0,0,2533,0,0,1,1,3,0,4,0,'George Paliakkara Vargheese','','0559562546','','','','',0,2,NULL,NULL,'CustomerCard',2533,2533,NULL,NULL,NULL,NULL,'505'),(2226,10,0,NULL,0,0,1,1,'2021-04-25','2021-04-26','2021-04-25 08:08:25','21005308','253020159270',1,2226,125,0,0,0,0,125,0,0,1,1,3,0,4,0,'mahmood','','0552313178','','','','',0,2,NULL,NULL,'CustomerCard',125,125,NULL,NULL,NULL,NULL,'503'),(2227,10,0,NULL,0,0,1,1,'2021-04-25','2021-04-26','2021-04-25 08:12:27','21005309','900256613064',1,2227,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'karam','','0553182074','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'508'),(2228,10,0,NULL,0,0,1,1,'2021-04-25','2021-04-26','2021-04-25 08:28:26','21005310','395855473652',1,2228,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'ewea','','0507572830','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'517'),(2229,10,0,NULL,0,0,1065,1065,'2021-04-25','2021-04-26','2021-04-25 08:30:16','21005311','400204161446',1,2229,833,0,0,0,0,833,0,0,1,1,3,0,4,0,'SURESAN VATAKKE VEETIL','','0559546907','','','','',0,1,NULL,NULL,'CenterCard',833,0,NULL,NULL,NULL,NULL,'516'),(2230,10,0,NULL,0,0,1,1,'2021-04-25','2021-04-26','2021-04-25 08:31:14','21005312','920860459974',1,2230,1033,0,0,0,0,1033,0,0,1,1,3,0,4,0,'MOKLAS','','0505606707','','','','',0,2,NULL,NULL,'CustomerCard',1033,1033,NULL,NULL,NULL,NULL,'512'),(2231,10,0,NULL,0,0,1,1,'2021-04-25','2021-04-26','2021-04-25 08:35:40','21005313','165860681571',1,2231,136,0,0,0,0,136,0,0,1,1,3,0,4,0,'BLOMSTER JEWELLERY','','0557414205','','','','',0,2,NULL,NULL,'CustomerCard',136,136,NULL,NULL,NULL,NULL,'507'),(2232,10,0,NULL,0,0,1,1,'2021-04-25','2021-04-26','2021-04-25 08:37:40','21005314','689434828839',1,2232,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'BLOMSTER JEWELLERY','','0557414205','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'507'),(2233,10,0,NULL,0,0,1,1,'2021-04-25','2021-04-26','2021-04-25 08:37:53','21005315','710500417692',1,2233,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'MUBARAK','','0506282454','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'518'),(2234,10,0,NULL,0,0,1,1,'2021-04-25','2021-04-26','2021-04-25 08:38:39','21005316','210361654217',1,2234,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'farouk','','0508012836','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'511'),(2235,10,0,NULL,0,0,1,1,'2021-04-25','2021-04-26','2021-04-25 08:42:43','21005317','055663126872',1,2235,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'sadiq','','0555902676','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'514'),(2236,10,0,NULL,0,0,1,1,'2021-04-25','2021-04-26','2021-04-25 08:55:28','21005318','792551686989',1,2236,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'MOKLAS','','0505606707','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'512'),(2237,10,0,NULL,0,0,1,1,'2021-04-25','2021-04-26','2021-04-25 09:13:14','21005319','186780992866',1,2237,523,0,0,0,0,523,0,0,1,1,3,0,4,0,'mohamed','','0555597961','','','','',0,2,NULL,NULL,'CustomerCard',523,523,NULL,NULL,NULL,NULL,'513'),(2238,10,0,NULL,0,0,1054,1054,'2021-04-25','2021-04-26','2021-04-25 09:23:26','21005320','295101201328',1,2238,2975,0,0,0,0,2975,0,0,1,1,3,0,4,0,'Mohsin Yasin Ghulam Yasin','1','0568586115','','','','',0,2,NULL,NULL,'CustomerCard',2975,2975,NULL,NULL,NULL,NULL,'520'),(2239,10,0,NULL,0,0,1,1,'2021-04-25','2021-04-26','2021-04-25 10:12:34','21005321','177333758720',1,2239,2083,0,0,0,0,2083,0,0,1,1,3,0,4,0,'SHawkat','','0507884379','','','','',0,1,NULL,NULL,'CenterCard',2083,0,NULL,NULL,NULL,NULL,'521'),(2240,10,0,NULL,0,0,1,1,'2021-04-25','2021-04-26','2021-04-25 10:40:13','21005322','204964517785',1,2240,5799,0,0,0,0,5799,0,0,1,1,3,0,4,0,'jamsheer','','0567217217','','','','',0,1,NULL,NULL,'CenterCard',5799,0,NULL,NULL,NULL,NULL,'522'),(2241,10,0,NULL,0,0,1,1,'2021-04-25','2021-04-26','2021-04-25 11:06:27','21005323','979789388944',1,2241,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'raed','','0503687762','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'523'),(2242,10,0,NULL,0,0,1,1,'2021-04-25','2021-04-26','2021-04-25 11:49:27','21005324','412568560157',1,2242,7599,0,0,0,0,7599,0,0,1,1,3,0,4,0,'ALI','','0506442955','','','','',0,2,NULL,NULL,'CustomerCard',7599,7599,NULL,NULL,NULL,NULL,'525'),(2243,10,0,NULL,0,0,1,1,'2021-04-25','2021-04-26','2021-04-25 12:03:52','21005325','320931510202',1,2243,34043.86,0,0,0,0,34043.86,0,0,1,1,3,0,4,0,'SURYA','','0502793531','','','','',0,2,NULL,NULL,'CustomerCard',34043.86,34043.86,NULL,NULL,NULL,NULL,'526'),(2244,10,0,NULL,0,0,1,1,'2021-04-25','2021-04-26','2021-04-25 12:06:06','21005326','879558473813',1,2244,22.44,0,0,0,0,22.44,0,0,1,1,3,0,4,0,'SURYA','','0502793531','','','','',0,2,NULL,NULL,'CustomerCard',22.44,22.44,NULL,NULL,NULL,NULL,'526'),(2245,10,0,NULL,0,0,1054,1054,'2021-04-25','2021-04-26','2021-04-25 12:16:14','21005327','205012293848',1,2245,44,0,0,0,0,44,0,0,1,1,3,0,4,0,'Mohsin Yasin Ghulam Yasin','1','0568586115','','','','',0,2,NULL,NULL,'CustomerCard',44,44,NULL,NULL,NULL,NULL,'527'),(2246,10,0,NULL,0,0,1062,1062,'2021-04-25','2021-04-26','2021-04-25 12:29:17','21005328','963595132380',1,2246,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'ASHIF THERUVATHVEETTIL KOOLIYAT','','0555782883','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'528'),(2247,10,0,NULL,0,0,1,1,'2021-04-25','2021-04-26','2021-04-25 12:40:32','21005329','562390065665',1,2247,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'sunu','','0553006284','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'529'),(2248,10,0,NULL,0,0,1072,1072,'2021-04-25','2021-04-26','2021-04-25 13:10:18','21005330','221075730276',1,2248,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'530'),(2249,10,0,NULL,0,0,1,1,'2021-04-25','2021-04-26','2021-04-25 17:27:30','21005331','868322559190',1,2249,523,0,0,0,0,523,0,0,1,1,3,0,4,0,'DEL SHAD','','0551136158','','','','',0,2,NULL,NULL,'CustomerCard',523,523,NULL,NULL,NULL,NULL,'531'),(2250,10,0,NULL,0,0,1,1,'2021-04-25','2021-04-26','2021-04-25 17:51:31','21005332','245354889770',1,2250,523,0,0,0,0,523,0,0,1,1,3,0,4,0,'mashood','','0564294800','','','','',0,2,NULL,NULL,'CustomerCard',523,523,NULL,NULL,NULL,NULL,'532'),(2251,10,0,NULL,0,2,1,1,'2021-04-25','2021-04-26','2021-04-25 18:36:10','21005333','458717825315',1,2251,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'ABDULLA SAEED','','0551337711','','','','',0,2,NULL,NULL,'CustomerCard',0,560.32,NULL,NULL,NULL,NULL,'533'),(2252,10,0,NULL,0,0,1072,1072,'2021-04-25','2021-04-26','2021-04-25 19:07:10','21005334','799494563106',1,2252,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'530'),(2253,10,0,NULL,0,0,1,1,'2021-04-25','2021-04-26','2021-04-25 19:15:55','21005333','601304310700',1,2253,559.44,0,0,0,0,559.44,0,0,1,1,3,0,4,0,'ABDULLA SAEED','','0551337711','','','','',0,2,NULL,NULL,'CustomerCard',559.44,559.44,NULL,NULL,NULL,NULL,''),(2254,10,0,NULL,0,0,1,1,'2021-04-25','2021-04-26','2021-04-25 19:32:23','21005335','298293553808',1,2254,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'ABDULLA SAEED','','0551337711','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'533'),(2255,10,0,NULL,0,0,1,1,'2021-04-26','2021-04-27','2021-04-26 05:25:11','21005336','756538478947',1,2255,340,0,0,0,0,340,0,0,1,1,3,0,4,0,'fadwa','','0502015221','','','','',0,2,NULL,NULL,'CustomerCard',340,340,NULL,NULL,NULL,NULL,'501'),(2256,10,0,NULL,0,0,1,1,'2021-04-26','2021-04-27','2021-04-26 05:41:17','21005337','307897616197',1,2256,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'bobby','','0562826484','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'503'),(2257,10,0,NULL,0,0,1,1,'2021-04-26','2021-04-27','2021-04-26 06:05:40','21005338','422264174185',1,2257,272,0,0,0,0,272,0,0,1,1,3,0,4,0,'krashna','','0564133588','','','','',0,2,NULL,NULL,'CustomerCard',272,272,NULL,NULL,NULL,NULL,'504'),(2258,10,0,NULL,0,0,1,1,'2021-04-26','2021-04-27','2021-04-26 06:49:57','21005339','038226230084',1,2258,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'rafeeq','','0552525059','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'506'),(2259,10,0,NULL,0,2,1,1,'2021-04-26','2021-04-27','2021-04-26 07:19:34','21005340','270460289842',1,2259,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'sandia','','0551804150','','','','',0,1,NULL,NULL,'CenterCard',0,0,NULL,NULL,NULL,NULL,'510'),(2260,10,0,NULL,0,0,1,1,'2021-04-26','2021-04-27','2021-04-26 07:35:44','21005341','400329816152',1,2260,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'farouk','','0508012836','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'511'),(2261,10,0,NULL,0,0,1,1,'2021-04-26','2021-04-27','2021-04-26 07:36:54','21005342','035017343064',1,2261,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'sandia','','0551804150','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'510'),(2262,10,0,NULL,0,0,1,1,'2021-04-26','2021-04-27','2021-04-26 08:26:28','21005343','088951665817',1,2262,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'RAHEEL ','','0508240870','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'516'),(2263,10,0,NULL,0,0,1,1,'2021-04-26','2021-04-27','2021-04-26 08:26:40','21005344','202589797081',1,2263,170,0,0,0,0,170,0,0,1,1,3,0,4,0,'MURUGANANDAN','','0522676563','','','','',0,2,NULL,NULL,'CustomerCard',170,170,NULL,NULL,NULL,NULL,'515'),(2264,10,0,NULL,0,0,1,1,'2021-04-26','2021-04-27','2021-04-26 09:32:44','21005345','804800848907',1,2264,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'ط·ط§ط±ظ‚','','0582225781','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,'524'),(2265,10,0,NULL,0,0,1,1,'2021-04-26','2021-04-27','2021-04-26 09:37:50','21005346','221476424429',1,2265,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'MUHAMMAD ','','0503055741','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'523'),(2266,10,0,NULL,0,0,1,1,'2021-04-26','2021-04-27','2021-04-26 09:49:58','21005347','168701373229',1,2266,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'522'),(2267,10,0,NULL,0,0,1,1,'2021-04-26','2021-04-27','2021-04-26 09:50:36','21005348','009280074176',1,2267,733,0,0,0,0,733,0,0,1,1,3,0,4,0,'Adam','','0506593863','','','','',0,2,NULL,NULL,'CustomerCard',733,733,NULL,NULL,NULL,NULL,'526'),(2268,10,0,NULL,0,0,1,1,'2021-04-26','2021-04-27','2021-04-26 10:00:39','21005349','925474103567',1,2268,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'ط§ظ„ظپظ„ط§ط³ظ‰','','0509455552','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'528'),(2269,10,0,NULL,0,0,1,1,'2021-04-26','2021-04-27','2021-04-26 10:01:46','21005350','274105238955',1,2269,1843,0,0,0,0,1843,0,0,1,1,3,0,4,0,'ط§ظ„ظپظ„ط§ط³ظ‰','','0509455552','','','','',0,1,NULL,NULL,'CenterCard',1843,0,NULL,NULL,NULL,NULL,'528'),(2270,10,0,NULL,0,0,1,1,'2021-04-26','2021-04-27','2021-04-26 10:03:27','21005351','452920374389',1,2270,663,0,0,0,0,663,0,0,1,1,3,0,4,0,'fadwa','','0502015221','','','','',0,1,NULL,NULL,'CenterCard',663,0,NULL,NULL,NULL,NULL,'501'),(2271,10,0,NULL,0,0,1,1,'2021-04-26','2021-04-27','2021-04-26 10:08:10','21005352','568362141993',1,2271,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'yasser','','0553233405','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'527'),(2272,10,0,NULL,0,0,1072,1072,'2021-04-26','2021-04-27','2021-04-26 10:22:47','21005353','979422067763',1,2272,3624,0,0,0,0,3624,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,2,NULL,NULL,'CustomerCard',3624,3624,NULL,NULL,NULL,NULL,'529'),(2273,10,0,NULL,0,0,1,1,'2021-04-26','2021-04-27','2021-04-26 10:26:16','21005354','411347552461',1,2273,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'MAGMA ELECTRO MECHANICHEL WORKS LLC','','0509819699','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'531'),(2274,10,0,NULL,0,0,1,1,'2021-04-26','2021-04-27','2021-04-26 10:36:43','21005355','898162195722',1,2274,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'faisal','','0553709864','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'530'),(2275,10,0,NULL,0,0,1,1,'2021-04-26','2021-04-27','2021-04-26 10:37:56','21005356','989469098782',1,2275,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'yasser','','0553233405','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'527'),(2276,10,0,NULL,0,0,1,1,'2021-04-26','2021-04-27','2021-04-26 10:42:08','21005357','864381360243',1,2276,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'rakeesh','','0569978820','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'532'),(2277,10,0,NULL,0,0,1,1,'2021-04-26','2021-04-27','2021-04-26 10:56:32','21005358','861636610486',1,2277,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'mohammed','','0547351004','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'534'),(2278,10,0,NULL,0,0,1,1,'2021-04-26','2021-04-27','2021-04-26 11:25:29','21005359','770168559156',1,2278,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'SURYA','','0502793531','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'535'),(2279,10,0,NULL,0,0,1,1,'2021-04-26','2021-04-27','2021-04-26 11:36:45','21005360','293139651416',1,2279,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'MANU','','0525160638','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'536'),(2280,10,0,NULL,0,0,1,1,'2021-04-26','2021-04-27','2021-04-26 12:29:26','21005361','556643461610',1,2280,110,0,0,0,0,110,0,0,1,1,3,0,4,0,'KERA','','0528553627','','','','',0,1,NULL,NULL,'CenterCard',110,0,NULL,NULL,NULL,NULL,'537'),(2281,10,0,NULL,0,0,1,1,'2021-04-26','2021-04-27','2021-04-26 13:01:25','21005362','449068997957',1,2281,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'538'),(2282,10,0,NULL,0,0,1,1,'2021-04-26','2021-04-27','2021-04-26 17:53:12','21005363','887311855950',1,2282,523,0,0,0,0,523,0,0,1,1,3,0,4,0,'adnan','','0504109323','','','','',0,2,NULL,NULL,'CustomerCard',523,523,NULL,NULL,NULL,NULL,'539'),(2283,10,0,NULL,0,0,1,1,'2021-04-26','2021-04-27','2021-04-26 19:10:08','21005364','209022064991',1,2283,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'adnan','','0504109323','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'539'),(2284,10,0,NULL,0,0,1,1,'2021-04-26','2021-04-27','2021-04-26 19:11:17','21005340','056668114164',1,2284,2126,0,0,0,0,2126,0,0,1,1,3,0,4,0,'sandia','','0551804150','','','','',0,1,NULL,NULL,'CenterCard',2126,0,NULL,NULL,NULL,NULL,''),(2285,10,0,NULL,0,0,1,1,'2021-04-27','2021-04-28','2021-04-27 05:41:56','21005365','100888149080',1,2285,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'ANEES','','0506537164','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'502'),(2286,10,0,NULL,0,0,1,1,'2021-04-27','2021-04-28','2021-04-27 06:19:19','21005366','204139643167',1,2286,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'karors','','0569396343','','','','',0,1,NULL,NULL,'CenterCard',43,0,NULL,NULL,NULL,NULL,'504'),(2287,10,0,NULL,0,0,1,1,'2021-04-27','2021-04-28','2021-04-27 06:44:24','21005367','639569796559',1,2287,44,0,0,0,0,44,0,0,1,1,3,0,4,0,'BLOMSTER JEWELLERY','','0557414205','','','','',0,2,NULL,NULL,'CustomerCard',44,44,NULL,NULL,NULL,NULL,'505'),(2288,10,0,NULL,0,0,1,1,'2021-04-27','2021-04-28','2021-04-27 07:06:31','21005368','223535262018',1,2288,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'shabeer','','0563693991','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'506'),(2289,10,0,NULL,0,0,1,1,'2021-04-27','2021-04-28','2021-04-27 07:16:48','21005369','432032922688',1,2289,523,0,0,0,0,523,0,0,1,1,3,0,4,0,'mahmood','','0552313178','','','','',0,2,NULL,NULL,'CustomerCard',523,523,NULL,NULL,NULL,NULL,'503'),(2290,10,0,NULL,0,2,1,1,'2021-04-27','2021-04-28','2021-04-27 07:32:58','21005370','650428828718',1,2290,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'danish','','0508989006','','','','',0,1,NULL,NULL,'CenterCard',0,0,NULL,NULL,NULL,NULL,'507'),(2291,10,0,NULL,0,0,1,1,'2021-04-27','2021-04-28','2021-04-27 07:39:17','21005371','036659468331',1,2291,2043,0,0,0,0,2043,0,0,1,1,3,0,4,0,'danish','','0508989006','','','','',0,1,NULL,NULL,'CenterCard',2043,0,NULL,NULL,NULL,NULL,'507'),(2292,10,0,NULL,0,0,1,1,'2021-04-27','2021-04-28','2021-04-27 07:55:50','21005372','448010205527',1,2292,170,0,0,0,0,170,0,0,1,1,3,0,4,0,'farouk','','0508012836','','','','',0,2,NULL,NULL,'CustomerCard',170,170,NULL,NULL,NULL,NULL,'509'),(2293,10,0,NULL,0,2,1,1,'2021-04-27','2021-04-28','2021-04-27 08:13:22','21005373','063112574164',1,2293,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'ahmed','','0559264774','','','','',0,1,NULL,NULL,'CenterCard',0,0,NULL,NULL,NULL,NULL,'512'),(2294,10,0,NULL,0,0,1,1,'2021-04-27','2021-04-28','2021-04-27 08:24:22','21005374','920305152348',1,2294,105,0,0,0,0,105,0,0,1,1,3,0,4,0,'abdallah','','0505538814','','','','',0,1,NULL,NULL,'CenterCard',105,0,NULL,NULL,NULL,NULL,'511'),(2295,10,0,NULL,0,0,1,1,'2021-04-27','2021-04-28','2021-04-27 08:24:57','21005375','157079065044',1,2295,574,0,0,0,0,574,0,0,1,1,3,0,4,0,'HABIB','','0528707628','','','','',0,2,NULL,NULL,'CustomerCard',574,574,NULL,NULL,NULL,NULL,'514'),(2296,10,0,NULL,0,0,1,1,'2021-04-27','2021-04-28','2021-04-27 08:29:24','21005373','505612933292',1,2296,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'ahmed','','0559264774','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,''),(2297,10,0,NULL,0,0,1,1,'2021-04-27','2021-04-28','2021-04-27 08:31:01','21005376','917784427906',1,2297,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'noushad','','0555702737','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'508'),(2298,10,0,NULL,0,0,1,1,'2021-04-27','2021-04-28','2021-04-27 08:54:32','21005377','025403430140',1,2298,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'khaled','','0504666015','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'516'),(2299,10,0,NULL,0,0,1,1,'2021-04-27','2021-04-28','2021-04-27 09:34:34','21005378','309712271264',1,2299,626,0,0,0,0,626,0,0,1,1,3,0,4,0,'ظ†ط§طµط±','','0559839991','','','','',0,1,NULL,NULL,'CenterCard',626,0,NULL,NULL,NULL,NULL,'519'),(2300,10,0,NULL,0,0,1,1,'2021-04-27','2021-04-28','2021-04-27 09:47:34','21005379','840315026804',1,2300,340,0,0,0,0,340,0,0,1,1,3,0,4,0,'mohamed','','0504534303','','','','',0,2,NULL,NULL,'CustomerCard',340,340,NULL,NULL,NULL,NULL,'521'),(2301,10,0,NULL,0,0,1,1,'2021-04-27','2021-04-28','2021-04-27 09:52:32','21005380','835918524281',1,2301,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mohamed','','0504534303','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'521'),(2302,10,0,NULL,0,0,1,1,'2021-04-27','2021-04-28','2021-04-27 09:55:27','21005381','163862100772',1,2302,972,0,0,0,0,972,0,0,1,1,3,0,4,0,'ط³ظ†ط§ط،','','0551120787','','','','',0,1,NULL,NULL,'CenterCard',972,0,NULL,NULL,NULL,NULL,'513'),(2303,10,0,NULL,0,0,1,1,'2021-04-27','2021-04-28','2021-04-27 09:55:43','21005382','771714639482',1,2303,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'520'),(2304,10,0,NULL,0,0,1,1,'2021-04-27','2021-04-28','2021-04-27 10:07:35','21005383','823223754977',1,2304,748,0,0,0,0,748,0,0,1,1,3,0,4,0,'ANEES','','0506537164','','','','',0,2,NULL,NULL,'CustomerCard',748,748,NULL,NULL,NULL,NULL,'523'),(2305,10,0,NULL,0,0,1,1,'2021-04-27','2021-04-28','2021-04-27 10:16:00','21005384','329516080536',1,2305,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'labeeb','','0549936644','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'522'),(2306,10,0,NULL,0,0,1,1,'2021-04-27','2021-04-28','2021-04-27 10:32:16','21005385','704456337624',1,2306,44,0,0,0,0,44,0,0,1,1,3,0,4,0,'labeeb','','0549936644','','','','',0,2,NULL,NULL,'CustomerCard',44,44,NULL,NULL,NULL,NULL,'522'),(2307,10,0,NULL,0,0,1,1,'2021-04-27','2021-04-28','2021-04-27 11:00:50','21005386','614795572932',1,2307,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'MAZI CONTRACTING','','0554997494','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'526'),(2308,10,0,NULL,0,0,1,1,'2021-04-27','2021-04-28','2021-04-27 11:02:07','21005370','787829220636',1,2308,166,0,0,0,0,166,0,0,1,1,3,0,4,0,'danish','','0508989006','','','','',0,1,NULL,NULL,'CenterCard',166,0,NULL,NULL,NULL,NULL,''),(2309,10,0,NULL,0,0,1062,1062,'2021-04-27','2021-04-28','2021-04-27 11:10:25','21005387','010552270523',1,2309,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'ASHIF THERUVATHVEETTIL KOOLIYAT','','0555782883','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'527'),(2310,10,0,NULL,0,0,1072,1072,'2021-04-27','2021-04-28','2021-04-27 11:29:39','21005388','788099307823',1,2310,2458,0,0,0,0,2458,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,2,NULL,NULL,'CustomerCard',2458,2458,NULL,NULL,NULL,NULL,'530'),(2311,10,0,NULL,0,0,1,1,'2021-04-27','2021-04-28','2021-04-27 11:33:35','21005389','854492091937',1,2311,523,0,0,0,0,523,0,0,1,1,3,0,4,0,'ط·ط§ط±ظ‚','','0506551001','','','','',0,2,NULL,NULL,'CustomerCard',523,523,NULL,NULL,NULL,NULL,'529'),(2312,10,0,NULL,0,0,1,1,'2021-04-27','2021-04-28','2021-04-27 11:39:38','21005390','408068557511',1,2312,166,0,0,0,0,166,0,0,1,1,3,0,4,0,'Adam','','0506593863','','','','',0,2,NULL,NULL,'CustomerCard',166,166,NULL,NULL,NULL,NULL,'532'),(2313,10,0,NULL,0,0,1072,1072,'2021-04-27','2021-04-28','2021-04-27 11:40:32','21005391','358862184612',1,2313,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'530'),(2314,10,0,NULL,0,0,1,1,'2021-04-27','2021-04-28','2021-04-27 11:42:36','21005392','411903544022',1,2314,1105,0,0,0,0,1105,0,0,1,1,3,0,4,0,'yasser','','0553233405','','','','',0,2,NULL,NULL,'CustomerCard',1105,1105,NULL,NULL,NULL,NULL,'531'),(2315,10,0,NULL,0,0,1,1,'2021-04-27','2021-04-28','2021-04-27 11:49:45','21005393','797467006452',1,2315,2483,0,0,0,0,2483,0,0,1,1,3,0,4,0,'ANEES','','0508846820','','','','',0,1,NULL,NULL,'CenterCard',2483,0,NULL,NULL,NULL,NULL,'533'),(2316,10,0,NULL,0,2,1,1,'2021-04-27','2021-04-28','2021-04-27 12:04:44','21005394','056796025134',1,2316,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Adam','','0506593863','','','','',0,2,NULL,NULL,'CustomerCard',0,127,NULL,NULL,NULL,NULL,'532'),(2317,10,0,NULL,0,0,1,1,'2021-04-27','2021-04-28','2021-04-27 12:48:00','21005395','547196160398',1,2317,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mohammed','','0547351004','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'535'),(2318,10,0,NULL,0,0,1,1,'2021-04-27','2021-04-28','2021-04-27 12:53:29','21005396','297833390595',1,2318,649,0,0,0,0,649,0,0,1,1,3,0,4,0,'FARIBA','','0507740797','','','','',0,2,NULL,NULL,'CustomerCard',649,649,NULL,NULL,NULL,NULL,'536'),(2319,10,0,NULL,0,0,1,1,'2021-04-27','2021-04-28','2021-04-27 13:01:12','21005397','664168247731',1,2319,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'ط§ظ„ظپظ„ط§ط³ظ‰','','0509455552','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'538'),(2320,10,0,NULL,0,0,1,1,'2021-04-27','2021-04-28','2021-04-27 13:02:20','21005398','246471780858',1,2320,136,0,0,0,0,136,0,0,1,1,3,0,4,0,'saif','','0502108009','','','','',0,2,NULL,NULL,'CustomerCard',136,136,NULL,NULL,NULL,NULL,'537'),(2321,10,0,NULL,0,0,1,1,'2021-04-27','2021-04-28','2021-04-27 13:04:03','21005399','683270792542',1,2321,170,0,0,0,0,170,0,0,1,1,3,0,4,0,'George Paliakkara Vargheese','','0559562546','','','','',0,2,NULL,NULL,'CustomerCard',170,170,NULL,NULL,NULL,NULL,'539'),(2322,10,0,NULL,0,0,1,1,'2021-04-27','2021-04-28','2021-04-27 13:04:56','21005400','464456076966',1,2322,523,0,0,0,0,523,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',523,523,NULL,NULL,NULL,NULL,'534'),(2323,10,0,NULL,0,0,1,1,'2021-04-27','2021-04-28','2021-04-27 16:57:53','21005401','057929034289',1,2323,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'wasim','','0558825147','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'541'),(2324,10,0,NULL,0,0,1,1,'2021-04-27','2021-04-28','2021-04-27 18:05:12','21005402','956148164289',1,2324,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',43,0,NULL,NULL,NULL,NULL,'540'),(2325,10,0,NULL,0,0,1,1,'2021-04-27','2021-04-28','2021-04-27 19:19:26','21005403','898962959500',1,2325,732,0,0,0,0,732,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',732,732,NULL,NULL,NULL,NULL,'542'),(2326,10,0,NULL,0,0,1,1,'2021-04-27','2021-04-28','2021-04-27 19:25:58','21005404','008955061718',1,2326,748,0,0,0,0,748,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',748,748,NULL,NULL,NULL,NULL,'542'),(2327,10,0,NULL,0,0,1,1,'2021-04-27','2021-04-28','2021-04-27 19:36:40','21005394','935780885147',1,2327,127,0,0,0,0,127,0,0,1,1,3,0,4,0,'Adam','','0506593863','','','','',0,2,NULL,NULL,'CustomerCard',127,127,NULL,NULL,NULL,NULL,''),(2328,10,0,NULL,0,0,1,1,'2021-04-28','2021-04-29','2021-04-28 05:43:21','21005405','534329068445',1,2328,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'muhammed','','0554417266','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'502'),(2329,10,0,NULL,0,0,1,1,'2021-04-28','2021-04-29','2021-04-28 05:59:34','21005406','906741303520',1,2329,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'SENIUL ','','0502701001','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'504'),(2330,10,0,NULL,0,0,1,1,'2021-04-28','2021-04-29','2021-04-28 06:01:30','21005407','168630210077',1,2330,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'George Paliakkara Vargheese','','0559562546','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'503'),(2331,10,0,NULL,0,0,1,1,'2021-04-28','2021-04-29','2021-04-28 06:15:23','21005408','542002907992',1,2331,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'kaya','','0553640820','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'505'),(2332,10,0,NULL,0,0,1065,1065,'2021-04-28','2021-04-29','2021-04-28 06:23:47','21005409','389419461021',1,2332,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'SURESAN VATAKKE VEETIL','','0559546907','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'507'),(2333,10,0,NULL,0,0,1,1,'2021-04-28','2021-04-29','2021-04-28 06:31:21','21005410','380820118103',1,2333,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'SIDHIKH ','','0559330702','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'506'),(2334,10,0,NULL,0,0,1,1,'2021-04-28','2021-04-29','2021-04-28 06:50:05','21005411','339967890677',1,2334,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'FAREEDA ','','0507987066','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'509'),(2335,10,0,NULL,0,0,1,1,'2021-04-28','2021-04-29','2021-04-28 08:33:15','21005412','901327838485',1,2335,1106,0,0,0,0,1106,0,0,1,1,3,0,4,0,'DEL SHAD','','0551136158','','','','',0,2,NULL,NULL,'CustomerCard',1106,1106,NULL,NULL,NULL,NULL,'511'),(2336,10,0,NULL,0,0,1,1,'2021-04-28','2021-04-29','2021-04-28 08:34:59','21005413','911583803119',1,2336,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'Amany','','0552928241','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'301'),(2337,10,0,NULL,0,0,1,1,'2021-04-28','2021-04-29','2021-04-28 08:44:44','21005414','307925435380',1,2337,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'DEL SHAD','','0551136158','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'511'),(2338,10,0,NULL,0,0,1,1,'2021-04-28','2021-04-29','2021-04-28 09:10:44','21005415','906495820596',1,2338,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'abdul ghali','','0566880200','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'518'),(2339,10,0,NULL,0,0,1,1,'2021-04-28','2021-04-29','2021-04-28 09:21:57','21005416','097120167257',1,2339,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'ahmed','','0522278535','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'519'),(2340,10,0,NULL,0,0,1,1,'2021-04-28','2021-04-29','2021-04-28 09:29:42','21005417','353518393721',1,2340,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mohamed','','0509033559','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'521'),(2341,10,0,NULL,0,0,1,1,'2021-04-28','2021-04-29','2021-04-28 09:57:50','21005418','128964801911',1,2341,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'Adam','','0506593863','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'529'),(2342,10,0,NULL,0,0,1067,1067,'2021-04-28','2021-04-29','2021-04-28 09:58:52','21005419','963465828923',1,2342,125,0,0,0,0,125,0,0,1,1,3,0,4,0,'RASHIK KACHERI VALAPPIL','','0525849849','','','','',0,2,NULL,NULL,'CustomerCard',125,125,NULL,NULL,NULL,NULL,'520'),(2343,10,0,NULL,0,0,1,1,'2021-04-28','2021-04-29','2021-04-28 10:19:23','21005420','221339475444',1,2343,486,0,0,0,0,486,0,0,1,1,3,0,4,0,'MUBARAK','','0506282454','','','','',0,2,NULL,NULL,'CustomerCard',486,486,NULL,NULL,NULL,NULL,'524'),(2344,10,0,NULL,0,0,1,1,'2021-04-28','2021-04-29','2021-04-28 10:26:44','21005421','976327381349',1,2344,523,0,0,0,0,523,0,0,1,1,3,0,4,0,'mohamed','','0507615036','','','','',0,2,NULL,NULL,'CustomerCard',523,523,NULL,NULL,NULL,NULL,'526'),(2345,10,0,NULL,0,0,1,1,'2021-04-28','2021-04-29','2021-04-28 10:34:06','21005422','721342722011',1,2345,306,0,0,0,0,306,0,0,1,1,3,0,4,0,'owais','','0559470670','','','','',0,2,NULL,NULL,'CustomerCard',306,306,NULL,NULL,NULL,NULL,'525'),(2346,10,0,NULL,0,0,1,1,'2021-04-28','2021-04-29','2021-04-28 10:46:01','21005423','082962212572',1,2346,1819,0,0,0,0,1819,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',1819,1819,NULL,NULL,NULL,NULL,'527'),(2347,10,0,NULL,0,0,1,1,'2021-04-28','2021-04-29','2021-04-28 10:59:37','21005424','393944086817',1,2347,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'shafad','','0568120354','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'528'),(2348,10,0,NULL,0,0,1,1,'2021-04-28','2021-04-29','2021-04-28 11:18:58','21005425','660566044012',1,2348,816,0,0,0,0,816,0,0,1,1,3,0,4,0,'Adam','','0506593863','','','','',0,2,NULL,NULL,'CustomerCard',816,816,NULL,NULL,NULL,NULL,'534'),(2349,10,0,NULL,0,0,1,1,'2021-04-28','2021-04-29','2021-04-28 11:19:37','21005426','981308195175',1,2349,733,0,0,0,0,733,0,0,1,1,3,0,4,0,'Adam','','0506593863','','','','',0,1,NULL,NULL,'CenterCard',733,0,NULL,NULL,NULL,NULL,'534'),(2350,10,0,NULL,0,0,1,1,'2021-04-28','2021-04-29','2021-04-28 11:21:35','21005427','641220841975',1,2350,1190,0,0,0,0,1190,0,0,1,1,3,0,4,0,'Adam','','0506593863','','','','',0,2,NULL,NULL,'CustomerCard',1190,1190,NULL,NULL,NULL,NULL,'534'),(2351,10,0,NULL,0,0,1,1,'2021-04-28','2021-04-29','2021-04-28 11:22:48','21005428','326713689983',1,2351,1309,0,0,0,0,1309,0,0,1,1,3,0,4,0,'ALI','','0506442955','','','','',0,2,NULL,NULL,'CustomerCard',1309,1309,NULL,NULL,NULL,NULL,'535'),(2352,10,0,NULL,0,0,1,1,'2021-04-28','2021-04-29','2021-04-28 11:33:38','21005429','704565136719',1,2352,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'Adam','','0506593863','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'534'),(2353,10,0,NULL,0,0,1,1,'2021-04-28','2021-04-29','2021-04-28 11:44:13','21005430','228980114775',1,2353,630,0,0,0,0,630,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',630,630,NULL,NULL,NULL,NULL,'527'),(2354,10,0,NULL,0,0,1,1,'2021-04-28','2021-04-29','2021-04-28 12:13:30','21005431','243929264064',1,2354,44,0,0,0,0,44,0,0,1,1,3,0,4,0,'mohamed','','0528662141','','','','',0,2,NULL,NULL,'CustomerCard',44,44,NULL,NULL,NULL,NULL,'533'),(2355,10,0,NULL,0,0,1,1,'2021-04-28','2021-04-29','2021-04-28 12:14:27','21005432','782466453940',1,2355,2083,0,0,0,0,2083,0,0,1,1,3,0,4,0,'EHAB','','0506699530','','','','',0,2,NULL,NULL,'CustomerCard',2083,2083,NULL,NULL,NULL,NULL,'538'),(2356,10,0,NULL,0,0,1,1,'2021-04-28','2021-04-29','2021-04-28 12:24:50','21005433','887018791887',1,2356,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mohamed','','0528662141','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'533'),(2357,10,0,NULL,0,0,1,1,'2021-04-28','2021-04-29','2021-04-28 12:28:58','21005434','035088992505',1,2357,4166,0,0,0,0,4166,0,0,1,1,3,0,4,0,'EHAB','','0506699530','','','','',0,2,NULL,NULL,'CustomerCard',4166,4166,NULL,NULL,NULL,NULL,'538'),(2358,10,0,NULL,0,0,1,1,'2021-04-28','2021-04-29','2021-04-28 12:49:56','21005435','742750791667',1,2358,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'malik','','0561331359','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'539'),(2359,10,0,NULL,0,0,1072,1072,'2021-04-28','2021-04-29','2021-04-28 12:51:24','21005436','727750658994',1,2359,498,0,0,0,0,498,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,2,NULL,NULL,'CustomerCard',498,498,NULL,NULL,NULL,NULL,'540'),(2360,10,0,NULL,0,0,1,1,'2021-04-28','2021-04-29','2021-04-28 13:10:37','21005437','098511662541',1,2360,6075,0,0,0,0,6075,0,0,1,1,3,0,4,0,'mohammed','','0547351004','','','','',0,2,NULL,NULL,'CustomerCard',6075,6075,NULL,NULL,NULL,NULL,'541'),(2361,10,0,NULL,0,0,1072,1072,'2021-04-28','2021-04-29','2021-04-28 13:17:21','21005438','021651943404',1,2361,166,0,0,0,0,166,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,2,NULL,NULL,'CustomerCard',166,166,NULL,NULL,NULL,NULL,'540'),(2362,10,0,NULL,0,0,1,1,'2021-04-28','2021-04-29','2021-04-28 17:55:11','21005439','187826166935',1,2362,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'SANTRA','','0521733640','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'542'),(2363,10,0,NULL,0,0,1,1,'2021-04-28','2021-04-29','2021-04-28 18:03:09','21005440','159842271844',1,2363,442,0,0,0,0,442,0,0,1,1,3,0,4,0,'SANTRA','','0521733640','','','','',0,2,NULL,NULL,'CustomerCard',442,442,NULL,NULL,NULL,NULL,'542'),(2364,10,0,NULL,0,0,1,1,'2021-04-28','2021-04-29','2021-04-28 18:12:17','21005441','142045101285',1,2364,233,0,0,0,0,233,0,0,1,1,3,0,4,0,'SANTRA','','0521733640','','','','',0,2,NULL,NULL,'CustomerCard',233,233,NULL,NULL,NULL,NULL,'542'),(2365,10,0,NULL,0,0,1,1,'2021-04-28','2021-04-29','2021-04-28 18:21:32','21005442','693972566924',1,2365,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'SANTRA','','0521733640','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'542'),(2366,10,0,NULL,0,0,1,1,'2021-04-29','2021-04-30','2021-04-29 05:19:33','21005443','776834653708',1,2366,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'hany','','0527037707','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'501'),(2367,10,0,NULL,0,0,1,1,'2021-04-29','2021-04-30','2021-04-29 05:30:12','21005444','797202108321',1,2367,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'SIDDIQUE BATHAKKA','','0564467234','','','','',0,2,NULL,NULL,'CustomerCard',243,243,NULL,NULL,NULL,NULL,'502'),(2368,10,0,NULL,0,0,1,1,'2021-04-29','2021-04-30','2021-04-29 05:55:10','21005445','668459977263',1,2368,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'stia','','0523174119','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'505'),(2369,10,0,NULL,0,0,1,1,'2021-04-29','2021-04-30','2021-04-29 06:01:23','21005446','078359217028',1,2369,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'MAZI CONTRACTING','','0554997494','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,'506'),(2370,10,0,NULL,0,0,1,1,'2021-04-29','2021-04-30','2021-04-29 06:11:32','21005447','354446769042',1,2370,255,0,0,0,0,255,0,0,1,1,3,0,4,0,'Zammaduddin Mohammed','','0543476969','','','','',0,2,NULL,NULL,'CustomerCard',255,255,NULL,NULL,NULL,NULL,'503'),(2371,10,0,NULL,0,2,1,1,'2021-04-29','2021-04-30','2021-04-29 06:12:40','21005448','950872197494',1,2371,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'clean','','0505522036','','','','',0,2,NULL,NULL,'CustomerCard',0,83,NULL,NULL,NULL,NULL,'507'),(2372,10,0,NULL,0,0,1,1,'2021-04-29','2021-04-30','2021-04-29 06:14:40','21005449','343539112385',1,2372,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'clean','','0505522036','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,'507'),(2373,10,0,NULL,0,0,1,1,'2021-04-29','2021-04-30','2021-04-29 06:47:53','21005450','615950739001',1,2373,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'shady','','0505050530','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'510'),(2374,10,0,NULL,0,0,1,1,'2021-04-29','2021-04-30','2021-04-29 06:59:50','21005451','049133635080',1,2374,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'adel','','0527421222','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'511'),(2375,10,0,NULL,0,0,1,1,'2021-04-29','2021-04-30','2021-04-29 07:15:41','21005452','349949780431',1,2375,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'Ahmed','','0555217747','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'513'),(2376,10,0,NULL,0,0,1,1,'2021-04-29','2021-04-30','2021-04-29 07:50:53','21005453','475530628341',1,2376,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'shady','','0505050530','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'516'),(2377,10,0,NULL,0,0,1,1,'2021-04-29','2021-04-30','2021-04-29 08:03:14','21005454','316741587536',1,2377,133,0,0,0,0,133,0,0,1,1,3,0,4,0,'MAGMA ELECTRO MECHANICHEL WORKS LLC','','0509819699','','','','',0,1,NULL,NULL,'CenterCard',133,0,NULL,NULL,NULL,NULL,'517'),(2378,10,0,NULL,0,0,1,1,'2021-04-29','2021-04-30','2021-04-29 08:10:13','21005455','388169422651',1,2378,1543,0,0,0,0,1543,0,0,1,1,3,0,4,0,'SURYA','','0502793531','','','','',0,2,NULL,NULL,'CustomerCard',1543,1543,NULL,NULL,NULL,NULL,'520'),(2379,10,0,NULL,0,0,1,1,'2021-04-29','2021-04-30','2021-04-29 08:26:35','21005456','999513209202',1,2379,763,0,0,0,0,763,0,0,1,1,3,0,4,0,'MUZAMMIL','','0501060603','','','','',0,2,NULL,NULL,'CustomerCard',763,763,NULL,NULL,NULL,NULL,'519'),(2380,10,0,NULL,0,0,1041,1041,'2021-04-29','2021-04-30','2021-04-29 08:34:26','21005457','695437239765',1,2380,166,0,0,0,0,166,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM KARIYATTUKUNDOTTY','','0551785345','','','','',0,1,NULL,NULL,'CenterCard',166,0,NULL,NULL,NULL,NULL,'521'),(2381,10,0,NULL,0,0,1,1,'2021-04-29','2021-04-30','2021-04-29 08:46:39','21005458','141062506523',1,2381,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'mohamed','','0565472585','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'523'),(2382,10,0,NULL,0,0,1,1,'2021-04-29','2021-04-30','2021-04-29 08:50:06','21005448','857634619142',1,2382,83,0,0,0,0,166,0,0,1,1,3,0,4,0,'clean','','0505522036','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,''),(2383,10,0,NULL,0,0,1,1,'2021-04-29','2021-04-30','2021-04-29 09:11:08','21005459','421145164994',1,2383,833,0,0,0,0,833,0,0,1,1,3,0,4,0,'MUBARAK','','0506282454','','','','',0,2,NULL,NULL,'CustomerCard',833,833,NULL,NULL,NULL,NULL,'524'),(2384,10,0,NULL,0,0,1,1,'2021-04-29','2021-04-30','2021-04-29 09:37:58','21005460','807829983150',1,2384,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'febina','','0562413838','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'525'),(2385,10,0,NULL,0,0,1059,1059,'2021-04-29','2021-04-30','2021-04-29 10:00:56','21005461','139278768520',1,2385,523,0,0,0,0,523,0,0,1,1,3,0,4,0,'MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','1','0501560240','','','','',0,2,NULL,NULL,'CustomerCard',523,523,NULL,NULL,NULL,NULL,'526'),(2386,10,0,NULL,0,0,1,1,'2021-04-29','2021-04-30','2021-04-29 10:05:57','21005462','074773076840',1,2386,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mohamed','','0509033559','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'529'),(2387,10,0,NULL,0,0,1,1,'2021-04-29','2021-04-30','2021-04-29 10:55:18','21005463','026920494333',1,2387,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'rayees','','0555440118','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'528'),(2388,10,0,NULL,0,0,1,1,'2021-04-29','2021-04-30','2021-04-29 11:24:23','21005464','157849978729',1,2388,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'ADNAN','','0553214342','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'532'),(2389,10,0,NULL,0,0,1,1,'2021-04-29','2021-04-30','2021-04-29 11:29:41','21005465','517252538228',1,2389,729,0,0,0,0,729,0,0,1,1,3,0,4,0,'NASER','','0558860605','','','','',0,1,NULL,NULL,'CenterCard',729,0,NULL,NULL,NULL,NULL,'530'),(2390,10,0,NULL,0,0,1072,1072,'2021-04-29','2021-04-30','2021-04-29 11:32:49','21005466','293649072276',1,2390,3242,0,0,0,0,3242,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,2,NULL,NULL,'CustomerCard',3242,3242,NULL,NULL,NULL,NULL,'534'),(2391,10,0,NULL,0,0,1,1,'2021-04-29','2021-04-30','2021-04-29 11:41:23','21005467','613645236270',1,2391,916,0,0,0,0,916,0,0,1,1,3,0,4,0,'Ibrahim Kinningar Adhur House Abdulla Rahiman','','0558650543','','','','',0,2,NULL,NULL,'CustomerCard',916,916,NULL,NULL,NULL,NULL,'533'),(2392,10,0,NULL,0,0,1,1,'2021-04-29','2021-04-30','2021-04-29 12:31:09','21005468','484780321838',1,2392,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'ط¹ط¨ط¯ ط§ظ„ظ„ط·ظٹظپ ','','0506455929','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'536'),(2393,10,0,NULL,0,0,1,1,'2021-04-29','2021-04-30','2021-04-29 12:34:13','21005469','766008431774',1,2393,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mohamed','','0509033559','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'529'),(2394,10,0,NULL,0,0,1,1,'2021-04-29','2021-04-30','2021-04-29 12:35:02','21005470','561719188188',1,2394,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'Ibrahim Kinningar Adhur House Abdulla Rahiman','','0558650543','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'533'),(2395,10,0,NULL,0,0,1,1,'2021-04-29','2021-04-30','2021-04-29 12:37:16','21005471','337056654699',1,2395,340,0,0,0,0,340,0,0,1,1,3,0,4,0,'mohamed','','0556612859','','','','',0,2,NULL,NULL,'CustomerCard',340,340,NULL,NULL,NULL,NULL,'537'),(2396,10,0,NULL,0,0,1,1,'2021-04-29','2021-04-30','2021-04-29 12:46:52','21005472','920236138892',1,2396,945,0,0,0,0,945,0,0,1,1,3,0,4,0,'ط¹ط¨ط¯ ط§ظ„ظ„ط·ظٹظپ ','','0506455929','','','','',0,2,NULL,NULL,'CustomerCard',945,945,NULL,NULL,NULL,NULL,'536'),(2397,10,0,NULL,0,0,1059,1059,'2021-04-29','2021-04-30','2021-04-29 12:55:22','21005473','316666747848',1,2397,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','1','0501560240','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'538'),(2398,10,0,NULL,0,0,1059,1059,'2021-04-29','2021-04-30','2021-04-29 12:55:41','21005474','130023972594',1,2398,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','1','0501560240','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'538'),(2399,10,0,NULL,0,0,1,1,'2021-04-29','2021-04-30','2021-04-29 13:04:34','21005475','825156062122',1,2399,333,0,0,0,0,333,0,0,1,1,3,0,4,0,'Mohamed Sayed','','0559129499','','','','',0,2,NULL,NULL,'CustomerCard',333,333,NULL,NULL,NULL,NULL,'540'),(2400,10,0,NULL,0,0,1,1,'2021-04-29','2021-04-30','2021-04-29 13:06:46','21005476','770688967675',1,2400,35740,0,0,0,0,35740,0,0,1,1,3,0,4,0,'mohammed','','0547351004','','','','',0,2,NULL,NULL,'CustomerCard',35740,35740,NULL,NULL,NULL,NULL,'541'),(2401,10,0,NULL,0,0,1,1,'2021-04-29','2021-04-30','2021-04-29 19:06:47','21005477','909658360989',1,2401,751,0,0,0,0,751,0,0,1,1,3,0,4,0,'mohemmed','','0545711704','','','','',0,2,NULL,NULL,'CustomerCard',751,751,NULL,NULL,NULL,NULL,'539'),(2402,10,0,NULL,0,0,1,1,'2021-05-01','2021-05-02','2021-05-01 07:51:23','21005478','189183008935',1,2402,2483,0,0,0,0,2483,0,0,1,1,3,0,4,0,'KHAIRI','','0556483436','','','','',0,1,NULL,NULL,'CenterCard',2483,0,NULL,NULL,NULL,NULL,'503'),(2403,10,0,NULL,0,0,1,1,'2021-05-01','2021-05-02','2021-05-01 08:17:16','21005479','208053901434',1,2403,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'Al Bassam','','0505096571','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'504'),(2404,10,0,NULL,0,0,1,1,'2021-05-01','2021-05-02','2021-05-01 08:17:19','21005480','882919312401',1,2404,340,0,0,0,0,340,0,0,1,1,3,0,4,0,'shady','','0505050530','','','','',0,2,NULL,NULL,'CustomerCard',340,340,NULL,NULL,NULL,NULL,'505'),(2405,10,0,NULL,0,0,1,1,'2021-05-01','2021-05-02','2021-05-01 08:32:28','21005481','023481217305',1,2405,486,0,0,0,0,486,0,0,1,1,3,0,4,0,'SHawkat','','0507884379','','','','',0,1,NULL,NULL,'CenterCard',486,0,NULL,NULL,NULL,NULL,'507'),(2406,10,0,NULL,0,0,1,1,'2021-05-01','2021-05-02','2021-05-01 08:44:00','21005482','145381819267',1,2406,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'KAREEM THALANKARA','','0554545906','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'510'),(2407,10,0,NULL,0,0,1,1,'2021-05-01','2021-05-02','2021-05-01 08:57:37','21005483','200016560367',1,2407,333,0,0,0,0,333,0,0,1,1,3,0,4,0,'KAREEM THALANKARA','','0554545906','','','','',0,1,NULL,NULL,'CenterCard',333,0,NULL,NULL,NULL,NULL,'510'),(2408,10,0,NULL,0,0,1,1,'2021-05-01','2021-05-02','2021-05-01 09:15:46','21005484','390080225335',1,2408,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'JAFAR','','0508865875','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'509'),(2409,10,0,NULL,0,2,1,1,'2021-05-01','2021-05-02','2021-05-01 09:22:52','21005485','819686649596',1,2409,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0526500841','','','','',0,2,NULL,NULL,'CustomerCard',0,83,NULL,NULL,NULL,NULL,'508'),(2410,10,0,NULL,0,2,1,1,'2021-05-01','2021-05-02','2021-05-01 09:28:11','21005485','351771208328',1,2410,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0526500841','','','','',0,2,NULL,NULL,'CustomerCard',0,83,NULL,NULL,NULL,NULL,''),(2411,10,0,NULL,0,0,1,1,'2021-05-01','2021-05-02','2021-05-01 09:29:29','21005485','776074158045',1,2411,83,0,0,0,0,166,0,0,1,1,3,0,4,0,'mohamed','','0526500841','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,''),(2412,10,0,NULL,0,0,1,1,'2021-05-01','2021-05-02','2021-05-01 09:36:56','21005486','743580804388',1,2412,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0521803100','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'513'),(2413,10,0,NULL,0,0,1,1,'2021-05-01','2021-05-02','2021-05-01 09:43:21','21005487','777731818340',1,2413,1221,0,0,0,0,1221,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,2,NULL,NULL,'CustomerCard',1221,1221,NULL,NULL,NULL,NULL,'514'),(2414,10,0,NULL,0,0,1,1,'2021-05-01','2021-05-02','2021-05-01 09:46:27','21005488','801238709724',1,2414,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'Zammaduddin Mohammed','','0543476969','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'515'),(2415,10,0,NULL,0,0,1,1,'2021-05-01','2021-05-02','2021-05-01 09:57:20','21005489','521097295372',1,2415,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohammed','','0505888424','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'517'),(2416,10,0,NULL,0,0,1,1,'2021-05-01','2021-05-02','2021-05-01 09:58:08','21005490','631619557804',1,2416,523,0,0,0,0,523,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,2,NULL,NULL,'CustomerCard',523,523,NULL,NULL,NULL,NULL,'518'),(2417,10,0,NULL,0,0,1,1,'2021-05-01','2021-05-02','2021-05-01 10:03:16','21005491','744086803017',1,2417,2649,0,0,0,0,2649,0,0,1,1,3,0,4,0,'mohamed','','0524369250','','','','',0,2,NULL,NULL,'CustomerCard',2649,2649,NULL,NULL,NULL,NULL,'512'),(2418,10,0,NULL,0,0,1,1,'2021-05-01','2021-05-02','2021-05-01 10:16:39','21005492','478917783525',1,2418,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mohamed','','0509033559','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'502'),(2419,10,0,NULL,0,0,1,1,'2021-05-01','2021-05-02','2021-05-01 10:42:27','21005493','819947154371',1,2419,133,0,0,0,0,133,0,0,1,1,3,0,4,0,'mohamed','','0526500841','','','','',0,1,NULL,NULL,'CenterCard',133,0,NULL,NULL,NULL,NULL,'508'),(2420,10,0,NULL,0,0,1,1,'2021-05-01','2021-05-02','2021-05-01 11:26:18','21005494','558718184149',1,2420,14081,0,0,0,0,14081,0,0,1,1,3,0,4,0,'Zammaduddin Mohammed','','0543476969','','','','',0,1,NULL,NULL,'CenterCard',14081,0,NULL,NULL,NULL,NULL,'514'),(2421,10,0,NULL,0,0,1,1,'2021-05-01','2021-05-02','2021-05-01 11:27:47','21005495','102526398140',1,2421,29610,0,0,0,0,29610,0,0,1,1,3,0,4,0,'Zammaduddin Mohammed','','0543476969','','','','',0,2,NULL,NULL,'CustomerCard',29610,29610,NULL,NULL,NULL,NULL,'514'),(2422,10,0,NULL,0,0,1,1,'2021-05-01','2021-05-02','2021-05-01 12:00:09','21005496','461869288451',1,2422,7847,0,0,0,0,7847,0,0,1,1,3,0,4,0,'mohammed','','0547351004','','','','',0,2,NULL,NULL,'CustomerCard',7847,7847,NULL,NULL,NULL,NULL,'522'),(2423,10,0,NULL,0,0,1,1,'2021-05-01','2021-05-02','2021-05-01 12:15:45','21005497','421889859552',1,2423,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'haja','','0551289994','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'519'),(2424,10,0,NULL,0,0,1,1,'2021-05-01','2021-05-02','2021-05-01 12:23:55','21005498','275338795893',1,2424,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'Amany','','0552928241','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'521'),(2425,10,0,NULL,0,0,1,1,'2021-05-01','2021-05-02','2021-05-01 12:28:49','21005499','727053775434',1,2425,136,0,0,0,0,136,0,0,1,1,3,0,4,0,'NADIR','','0504407066','','','','',0,2,NULL,NULL,'CustomerCard',136,136,NULL,NULL,NULL,NULL,'520'),(2426,10,0,NULL,0,0,1,1,'2021-05-01','2021-05-02','2021-05-01 12:31:20','21005500','835357224185',1,2426,2654,0,0,0,0,2654,0,0,1,1,3,0,4,0,'mohemmed','','0545711704','','','','',0,2,NULL,NULL,'CustomerCard',2654,2654,NULL,NULL,NULL,NULL,'524'),(2427,10,0,NULL,0,0,1,1,'2021-05-01','2021-05-02','2021-05-01 12:33:45','21005501','644888009672',1,2427,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'Amany','','0552928241','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'521'),(2428,10,0,NULL,0,0,1,1,'2021-05-01','2021-05-02','2021-05-01 12:56:04','21005502','768049193265',1,2428,5066,0,0,0,0,5066,0,0,1,1,3,0,4,0,'mohammed','','0547351004','','','','',0,2,NULL,NULL,'CustomerCard',5066,5066,NULL,NULL,NULL,NULL,'522'),(2429,10,0,NULL,0,0,1,1,'2021-05-01','2021-05-02','2021-05-01 17:35:49','21005503','679975945099',1,2429,491,0,0,0,0,491,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',491,491,NULL,NULL,NULL,NULL,'525'),(2430,10,0,NULL,0,0,1,1,'2021-05-01','2021-05-02','2021-05-01 17:58:02','21005504','300186822072',1,2430,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'shakil','','0561080037','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'526'),(2431,10,0,NULL,0,0,1,1,'2021-05-02','2021-05-03','2021-05-02 05:25:33','21005505','142624775644',1,2431,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'NAVAS ','','0558710910','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'501'),(2432,10,0,NULL,0,0,1,1,'2021-05-02','2021-05-03','2021-05-02 06:41:53','21005506','370194335816',1,2432,3513,0,0,0,0,3513,0,0,1,1,3,0,4,0,'mohamed','','0526500841','','','','',0,1,NULL,NULL,'CenterCard',3513,0,NULL,NULL,NULL,NULL,'503'),(2433,10,0,NULL,0,0,1,1,'2021-05-02','2021-05-03','2021-05-02 06:52:39','21005507','886261401054',1,2433,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0504884126','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'504'),(2434,10,0,NULL,0,0,1,1,'2021-05-02','2021-05-03','2021-05-02 07:18:30','21005508','688323158183',1,2434,170,0,0,0,0,170,0,0,1,1,3,0,4,0,'Zammaduddin Mohammed','','0543476969','','','','',0,2,NULL,NULL,'CustomerCard',170,170,NULL,NULL,NULL,NULL,'505'),(2435,10,0,NULL,0,0,1,1,'2021-05-02','2021-05-03','2021-05-02 07:19:25','21005509','732524421662',1,2435,3513,0,0,0,0,3513,0,0,1,1,3,0,4,0,'Zammaduddin Mohammed','','0543476969','','','','',0,1,NULL,NULL,'CenterCard',3513,0,NULL,NULL,NULL,NULL,'505'),(2436,10,0,NULL,0,0,1,1,'2021-05-02','2021-05-03','2021-05-02 07:20:03','21005510','475043683783',1,2436,1713,0,0,0,0,1713,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,2,NULL,NULL,'CustomerCard',1713,1713,NULL,NULL,NULL,NULL,'508'),(2437,10,0,NULL,0,0,1,1,'2021-05-02','2021-05-03','2021-05-02 07:33:22','21005511','330003806853',1,2437,326,0,0,0,0,326,0,0,1,1,3,0,4,0,'mohamed','','0585845489','','','','',0,1,NULL,NULL,'CenterCard',326,0,NULL,NULL,NULL,NULL,'507'),(2438,10,0,NULL,0,0,1,1,'2021-05-02','2021-05-03','2021-05-02 07:45:23','21005512','948882071536',1,2438,1105,0,0,0,0,1105,0,0,1,1,3,0,4,0,'shafiq','','0508946211','','','','',0,2,NULL,NULL,'CustomerCard',1105,1105,NULL,NULL,NULL,NULL,'510'),(2439,10,0,NULL,0,0,1,1,'2021-05-02','2021-05-03','2021-05-02 07:54:29','21005513','882184411082',1,2439,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'shafad','','0568120354','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'509'),(2440,10,0,NULL,0,0,1,1,'2021-05-02','2021-05-03','2021-05-02 07:57:41','21005514','784490633841',1,2440,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'ibrahim ','','0522855212','','','','',0,2,NULL,NULL,'CustomerCard',43,43,NULL,NULL,NULL,NULL,'512'),(2441,10,0,NULL,0,0,1,1,'2021-05-02','2021-05-03','2021-05-02 08:34:54','21005515','956008509582',1,2441,1083,0,0,0,0,1083,0,0,1,1,3,0,4,0,'khalil','','0567688559','','','','',0,1,NULL,NULL,'CenterCard',1083,0,NULL,NULL,NULL,NULL,'516'),(2442,10,0,NULL,0,0,1,1,'2021-05-02','2021-05-03','2021-05-02 08:37:59','21005516','797799103772',1,2442,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'MAGMA ELECTRO MECHANICHEL WORKS LLC','','0509819699','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'513'),(2443,10,0,NULL,0,0,1,1,'2021-05-02','2021-05-03','2021-05-02 09:10:14','21005517','267858418647',1,2443,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'clien','','0525684828','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'519'),(2444,10,0,NULL,0,0,1,1,'2021-05-02','2021-05-03','2021-05-02 09:10:17','21005518','246538455603',1,2444,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'ibrahim ','','0522855212','','','','',0,2,NULL,NULL,'CustomerCard',43,43,NULL,NULL,NULL,NULL,'517'),(2445,10,0,NULL,0,0,1,1,'2021-05-02','2021-05-03','2021-05-02 09:11:03','21005519','958277770854',1,2445,2483,0,0,0,0,2483,0,0,1,1,3,0,4,0,'delwar','','0509698035','','','','',0,1,NULL,NULL,'CenterCard',2483,0,NULL,NULL,NULL,NULL,'518'),(2446,10,0,NULL,0,0,1,1,'2021-05-02','2021-05-03','2021-05-02 09:12:56','21005520','793250571206',1,2446,595,0,0,0,0,595,0,0,1,1,3,0,4,0,'delwar','','0509698035','','','','',0,2,NULL,NULL,'CustomerCard',595,595,NULL,NULL,NULL,NULL,'518'),(2447,10,0,NULL,0,0,1,1,'2021-05-02','2021-05-03','2021-05-02 09:16:19','21005521','963331637437',1,2447,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'amer','','0543017786','','','','',0,2,NULL,NULL,'CustomerCard',553,553,NULL,NULL,NULL,NULL,'515'),(2448,10,0,NULL,0,0,1,1,'2021-05-02','2021-05-03','2021-05-02 09:40:19','21005522','085939758828',1,2448,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'abelazeem','','0529200140','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'522'),(2449,10,0,NULL,0,0,1,1,'2021-05-02','2021-05-03','2021-05-02 09:46:43','21005523','911672289196',1,2449,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'abelazeem','','0529200140','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'522'),(2450,10,0,NULL,0,0,1,1,'2021-05-02','2021-05-03','2021-05-02 09:47:23','21005524','818609865805',1,2450,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'clien','','0525684828','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'519'),(2451,10,0,NULL,0,0,1,1,'2021-05-02','2021-05-03','2021-05-02 09:57:02','21005525','860744931222',1,2451,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'yahya','','0559934648','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'523'),(2452,10,0,NULL,0,2,1,1,'2021-05-02','2021-05-03','2021-05-02 10:13:36','21005526','498890831007',1,2452,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',0,216,NULL,NULL,NULL,NULL,'524'),(2453,10,0,NULL,0,0,1,1,'2021-05-02','2021-05-03','2021-05-02 10:14:54','21005526','505957682110',1,2453,216,0,0,0,0,432,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',216,0,NULL,NULL,NULL,NULL,''),(2454,10,0,NULL,0,0,1,1,'2021-05-02','2021-05-03','2021-05-02 10:15:12','21005527','562140385214',1,2454,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'Zammaduddin Mohammed','','0543476969','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'527'),(2455,10,0,NULL,0,0,1,1,'2021-05-02','2021-05-03','2021-05-02 10:21:02','21005528','072241005497',1,2455,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'SHAHEEN','','0553670417','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'525'),(2456,10,0,NULL,0,0,1,1,'2021-05-02','2021-05-03','2021-05-02 10:21:46','21005529','341003758341',1,2456,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'mohemmed','','0545711704','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'529'),(2457,10,0,NULL,0,0,1,1,'2021-05-02','2021-05-03','2021-05-02 10:27:37','21005530','524515113077',1,2457,44,0,0,0,0,44,0,0,1,1,3,0,4,0,'NADIR','','0504407066','','','','',0,2,NULL,NULL,'CustomerCard',44,44,NULL,NULL,NULL,NULL,'526'),(2458,10,0,NULL,0,0,1,1,'2021-05-02','2021-05-03','2021-05-02 11:06:02','21005531','992598109039',1,2458,527,0,0,0,0,527,0,0,1,1,3,0,4,0,'krashna','','0564133588','','','','',0,2,NULL,NULL,'CustomerCard',527,527,NULL,NULL,NULL,NULL,'528'),(2459,10,0,NULL,0,0,1,1,'2021-05-02','2021-05-03','2021-05-02 11:12:50','21005532','985507714876',1,2459,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'mohammed','','0547351004','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'531'),(2460,10,0,NULL,0,0,1,1,'2021-05-02','2021-05-03','2021-05-02 11:14:58','21005533','834415609290',1,2460,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'saif','','0565221535','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'532'),(2461,10,0,NULL,0,0,1,1,'2021-05-02','2021-05-03','2021-05-02 11:26:04','21005534','627637157598',1,2461,170,0,0,0,0,170,0,0,1,1,3,0,4,0,'ANEES','','0506537164','','','','',0,2,NULL,NULL,'CustomerCard',170,170,NULL,NULL,NULL,NULL,'533'),(2462,10,0,NULL,0,0,1,1,'2021-05-02','2021-05-03','2021-05-02 11:54:50','21005535','284681349280',1,2462,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'mohemmed','','0545711704','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'529'),(2463,10,0,NULL,0,0,1,1,'2021-05-02','2021-05-03','2021-05-02 12:24:59','21005536','407636150059',1,2463,880,0,0,0,0,880,0,0,1,1,3,0,4,0,'mohemmed','','0545711704','','','','',0,2,NULL,NULL,'CustomerCard',880,880,NULL,NULL,NULL,NULL,'529'),(2464,10,0,NULL,0,0,1072,1072,'2021-05-02','2021-05-03','2021-05-02 12:44:00','21005537','321210035845',1,2464,2320,0,0,0,0,2320,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,2,NULL,NULL,'CustomerCard',2320,2320,NULL,NULL,NULL,NULL,'534'),(2465,10,0,NULL,0,0,1,1,'2021-05-02','2021-05-03','2021-05-02 13:02:17','21005538','216070407393',1,2465,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'muhammed fadel','','0507099964','','','','',0,2,NULL,NULL,'CustomerCard',553,553,NULL,NULL,NULL,NULL,'536'),(2466,10,0,NULL,0,0,1,1,'2021-05-02','2021-05-03','2021-05-02 17:15:30','21005539','280530457267',1,2466,433,0,0,0,0,433,0,0,1,1,3,0,4,0,'muhammed fadel','','0507099964','','','','',0,2,NULL,NULL,'CustomerCard',433,433,NULL,NULL,NULL,NULL,'536'),(2467,10,0,NULL,0,0,1,1,'2021-05-02','2021-05-03','2021-05-02 17:44:55','21005540','622256935427',1,2467,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'muhammed fadel','','0507099964','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'536'),(2468,10,0,NULL,0,0,1,1,'2021-05-02','2021-05-03','2021-05-02 18:07:15','21005541','505318009574',1,2468,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'muhammed fadel','','0507099964','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'536'),(2469,10,0,NULL,0,0,1,1,'2021-05-02','2021-05-03','2021-05-02 19:18:34','21005542','083207590437',1,2469,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'muhammed fadel','','0507099964','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'536'),(2470,10,0,NULL,0,0,1,1,'2021-05-02','2021-05-03','2021-05-02 19:18:59','21005543','582600225730',1,2470,1659,0,0,0,0,1659,0,0,1,1,3,0,4,0,'muhammed fadel','','0507099964','','','','',0,2,NULL,NULL,'CustomerCard',1659,1659,NULL,NULL,NULL,NULL,'536'),(2471,10,0,NULL,0,0,1,1,'2021-05-03','2021-05-04','2021-05-03 06:02:36','21005544','001316928028',1,2471,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'rangeed','','0555506071','','','','',0,2,NULL,NULL,'CustomerCard',553,553,NULL,NULL,NULL,NULL,'502'),(2472,10,0,NULL,0,0,1,1,'2021-05-03','2021-05-04','2021-05-03 06:13:51','21005545','957752838443',1,2472,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'SIDDIQUE BATHAKKA','','0564467234','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'503'),(2473,10,0,NULL,0,0,1,1,'2021-05-03','2021-05-04','2021-05-03 06:28:34','21005546','899863714457',1,2473,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'MARISSA ','','0559677423','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'507'),(2474,10,0,NULL,0,0,1,1,'2021-05-03','2021-05-04','2021-05-03 06:30:52','21005547','525172291241',1,2474,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mubeel','','0521624619','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'505'),(2475,10,0,NULL,0,0,1,1,'2021-05-03','2021-05-04','2021-05-03 06:35:09','21005548','785623405359',1,2475,4978,0,0,0,0,4978,0,0,1,1,3,0,4,0,'FARIBA','','0507740797','','','','',0,1,NULL,NULL,'CenterCard',4978,0,NULL,NULL,NULL,NULL,'504'),(2476,10,0,NULL,0,0,1,1,'2021-05-03','2021-05-04','2021-05-03 06:52:31','21005549','520427434243',1,2476,416,0,0,0,0,416,0,0,1,1,3,0,4,0,'Mohamed Sayed','','0559129499','','','','',0,1,NULL,NULL,'CenterCard',416,0,NULL,NULL,NULL,NULL,'509'),(2477,10,0,NULL,0,0,1,1,'2021-05-03','2021-05-04','2021-05-03 07:13:19','21005550','717392237700',1,2477,1992,0,0,0,0,1992,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,2,NULL,NULL,'CustomerCard',1992,1992,NULL,NULL,NULL,NULL,'510'),(2478,10,0,NULL,0,0,1,1,'2021-05-03','2021-05-04','2021-05-03 07:21:00','21005551','637745143229',1,2478,44,0,0,0,0,44,0,0,1,1,3,0,4,0,'ahmed','','0503736642','','','','',0,1,NULL,NULL,'CenterCard',44,0,NULL,NULL,NULL,NULL,'513'),(2479,10,0,NULL,0,0,1072,1072,'2021-05-03','2021-05-04','2021-05-03 08:40:34','21005552','499909964655',1,2479,513,0,0,0,0,513,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,2,NULL,NULL,'CustomerCard',513,513,NULL,NULL,NULL,NULL,'523'),(2480,10,0,NULL,0,0,1,1,'2021-05-03','2021-05-04','2021-05-03 08:47:53','21005553','078584376713',1,2480,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'524'),(2481,10,0,NULL,0,0,1,1,'2021-05-03','2021-05-04','2021-05-03 08:52:44','21005554','194963948198',1,2481,170,0,0,0,0,170,0,0,1,1,3,0,4,0,'KAREEM THALANKARA','','0554545906','','','','',0,2,NULL,NULL,'CustomerCard',170,170,NULL,NULL,NULL,NULL,'525'),(2482,10,0,NULL,0,2,1,1,'2021-05-03','2021-05-04','2021-05-03 09:05:20','21005555','279570267991',1,2482,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'anas','','0554889922','','','','',0,2,NULL,NULL,'CustomerCard',0,83,NULL,NULL,NULL,NULL,'516'),(2483,10,0,NULL,0,0,1,1,'2021-05-03','2021-05-04','2021-05-03 09:07:16','21005556','056082129479',1,2483,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'rabi','','0509144588','','','','',0,1,NULL,NULL,'CenterCard',43,0,NULL,NULL,NULL,NULL,'527'),(2484,10,0,NULL,0,0,1,1,'2021-05-03','2021-05-04','2021-05-03 09:07:18','21005555','595946143485',1,2484,83,0,0,0,0,166,0,0,1,1,3,0,4,0,'anas','','0554889922','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,''),(2485,10,0,NULL,0,0,1,1,'2021-05-03','2021-05-04','2021-05-03 09:15:42','21005557','581713366294',1,2485,629,0,0,0,0,629,0,0,1,1,3,0,4,0,'anas','','0554889922','','','','',0,2,NULL,NULL,'CustomerCard',629,629,NULL,NULL,NULL,NULL,'516'),(2486,10,0,NULL,0,0,1,1,'2021-05-03','2021-05-04','2021-05-03 09:16:20','21005558','612032476512',1,2486,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0585845489','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'520'),(2487,10,0,NULL,0,0,1,1,'2021-05-03','2021-05-04','2021-05-03 09:22:34','21005559','754577831393',1,2487,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'0558696456','','0558696456','','','','',0,1,NULL,NULL,'CenterCard',43,0,NULL,NULL,NULL,NULL,'528'),(2488,10,0,NULL,0,0,1,1,'2021-05-03','2021-05-04','2021-05-03 09:28:00','21005560','283497289132',1,2488,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'ط¹ط¨ط¯ط§ظ„ظ…ظ„ظƒ','','0551443262','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'529'),(2489,10,0,NULL,0,0,1,1,'2021-05-03','2021-05-04','2021-05-03 09:37:21','21005561','614664304874',1,2489,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0585845489','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'520'),(2490,10,0,NULL,0,0,1,1,'2021-05-03','2021-05-04','2021-05-03 09:39:00','21005562','751006423263',1,2490,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'abelhay','','0566898986','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'531'),(2491,10,0,NULL,0,0,1,1,'2021-05-03','2021-05-04','2021-05-03 09:59:17','21005563','987169775417',1,2491,1083,0,0,0,0,1083,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',1083,1083,NULL,NULL,NULL,NULL,'533'),(2492,10,0,NULL,0,0,1,1,'2021-05-03','2021-05-04','2021-05-03 10:49:11','21005564','984250247752',1,2492,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'mashood','','0564294800','','','','',0,2,NULL,NULL,'CustomerCard',553,553,NULL,NULL,NULL,NULL,'536'),(2493,10,0,NULL,0,0,1070,1070,'2021-05-03','2021-05-04','2021-05-03 11:03:37','21005565','771714556072',1,2493,105,0,0,0,0,105,0,0,1,1,3,0,4,0,'SIRAJUDEEN KATTOOKKARAN UMMER','','0558117883','','','','',0,2,NULL,NULL,'CustomerCard',105,105,NULL,NULL,NULL,NULL,'532'),(2494,10,0,NULL,0,0,1,1,'2021-05-03','2021-05-04','2021-05-03 11:09:47','21005566','675758371070',1,2494,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'HABIB','','0528707628','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'535'),(2495,10,0,NULL,0,0,1,1,'2021-05-03','2021-05-04','2021-05-03 11:12:22','21005567','904315079934',1,2495,616,0,0,0,0,616,0,0,1,1,3,0,4,0,'saju','','0507442838','','','','',0,1,NULL,NULL,'CenterCard',616,0,NULL,NULL,NULL,NULL,'537'),(2496,10,0,NULL,0,0,1058,1058,'2021-05-03','2021-05-04','2021-05-03 12:32:22','21005568','512966772999',1,2496,1333,0,0,0,0,1333,0,0,1,1,3,0,4,0,'SABEER ALI PATTILATH VADAKKEPUR','1','0555927700','','','','',0,2,NULL,NULL,'CustomerCard',1333,1333,NULL,NULL,NULL,NULL,'543'),(2497,10,0,NULL,0,0,1,1,'2021-05-03','2021-05-04','2021-05-03 12:38:38','21005569','554136885694',1,2497,789,0,0,0,0,789,0,0,1,1,3,0,4,0,'haseeb','','0557498455','','','','',0,2,NULL,NULL,'CustomerCard',789,789,NULL,NULL,NULL,NULL,'538'),(2498,10,0,NULL,0,0,1,1,'2021-05-03','2021-05-04','2021-05-03 12:45:12','21005570','564304671144',1,2498,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'MOKLAS','','0505606707','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'540'),(2499,10,0,NULL,0,0,1055,1055,'2021-05-03','2021-05-04','2021-05-03 12:55:36','21005571','550500413115',1,2499,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'AYMAN SHAWKY ABDELLATIF IBRAHIM HAGAG                  ','1','0567755768','','','','',0,2,NULL,NULL,'CustomerCard',243,243,NULL,NULL,NULL,NULL,'542'),(2500,10,0,NULL,0,0,1,1,'2021-05-03','2021-05-04','2021-05-03 13:16:13','21005572','731784865224',1,2500,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'mohamed','','0547459285','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'541'),(2501,10,0,NULL,0,0,1055,1055,'2021-05-03','2021-05-04','2021-05-03 17:03:53','21005573','345472331338',1,2501,187,0,0,0,0,187,0,0,1,1,3,0,4,0,'AYMAN SHAWKY ABDELLATIF IBRAHIM HAGAG                  ','1','0567755768','','','','',0,2,NULL,NULL,'CustomerCard',187,187,NULL,NULL,NULL,NULL,'542'),(2502,10,0,NULL,0,0,1,1,'2021-05-03','2021-05-04','2021-05-03 17:17:30','21005574','181405103041',1,2502,333,0,0,0,0,333,0,0,1,1,3,0,4,0,'mohamed','','0547459285','','','','',0,2,NULL,NULL,'CustomerCard',333,333,NULL,NULL,NULL,NULL,'541'),(2503,10,0,NULL,0,0,1055,1055,'2021-05-03','2021-05-04','2021-05-03 19:02:06','21005575','444311002764',1,2503,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'AYMAN SHAWKY ABDELLATIF IBRAHIM HAGAG                  ','1','0567755768','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'542'),(2504,10,0,NULL,0,0,1055,1055,'2021-05-03','2021-05-04','2021-05-03 19:29:17','21005576','989203093493',1,2504,44,0,0,0,0,44,0,0,1,1,3,0,4,0,'AYMAN SHAWKY ABDELLATIF IBRAHIM HAGAG                  ','1','0567755768','','','','',0,2,NULL,NULL,'CustomerCard',44,44,NULL,NULL,NULL,NULL,'542'),(2505,10,0,NULL,0,0,1,1,'2021-05-04','2021-05-05','2021-05-04 06:32:34','21005577','920367117062',1,2505,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'ANDIRIAS','','0563114255','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'501'),(2506,10,0,NULL,0,0,1,1,'2021-05-04','2021-05-05','2021-05-04 07:08:36','21005578','188960547920',1,2506,469,0,0,0,0,469,0,0,1,1,3,0,4,0,'mohamed','','0505050530','','','','',0,2,NULL,NULL,'CustomerCard',469,469,NULL,NULL,NULL,NULL,'502'),(2507,10,0,NULL,0,0,1,1,'2021-05-04','2021-05-05','2021-05-04 07:18:47','21005579','908996262757',1,2507,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'reinu','','0551089735','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'504'),(2508,10,0,NULL,0,0,1,1,'2021-05-04','2021-05-05','2021-05-04 08:01:43','21005580','304275569074',1,2508,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'ALI BILAL','','0504288197','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'508'),(2509,10,0,NULL,0,0,1,1,'2021-05-04','2021-05-05','2021-05-04 08:08:06','21005581','361840260878',1,2509,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'mohamed','','0526300102','','','','',0,2,NULL,NULL,'CustomerCard',43,43,NULL,NULL,NULL,NULL,'503'),(2510,10,0,NULL,0,0,1055,1055,'2021-05-04','2021-05-05','2021-05-04 08:21:15','21005582','465671586200',1,2510,2726,0,0,0,0,2726,0,0,1,1,3,0,4,0,'AYMAN SHAWKY ABDELLATIF IBRAHIM HAGAG                  ','1','0567755768','','','','',0,1,NULL,NULL,'CenterCard',2726,0,NULL,NULL,NULL,NULL,'509'),(2511,10,0,NULL,0,0,1,1,'2021-05-04','2021-05-05','2021-05-04 09:00:10','21005583','060659336956',1,2511,1083,0,0,0,0,1083,0,0,1,1,3,0,4,0,'mohemmed','','0545711704','','','','',0,1,NULL,NULL,'CenterCard',1083,0,NULL,NULL,NULL,NULL,'510'),(2512,10,0,NULL,0,0,1,1,'2021-05-04','2021-05-05','2021-05-04 09:46:10','21005584','376547933524',1,2512,1083,0,0,0,0,1083,0,0,1,1,3,0,4,0,'abelhay','','0566898986','','','','',0,1,NULL,NULL,'CenterCard',1083,0,NULL,NULL,NULL,NULL,'513'),(2513,10,0,NULL,0,0,1,1,'2021-05-04','2021-05-05','2021-05-04 09:51:06','21005585','990301236302',1,2513,340,0,0,0,0,340,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,2,NULL,NULL,'CustomerCard',340,340,NULL,NULL,NULL,NULL,'512'),(2514,10,0,NULL,0,0,1,1,'2021-05-04','2021-05-05','2021-05-04 09:53:00','21005586','636821609722',1,2514,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'hassan ','','0523011923','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'514'),(2515,10,0,NULL,0,0,1,1,'2021-05-04','2021-05-05','2021-05-04 10:06:12','21005587','276486508332',1,2515,676,0,0,0,0,676,0,0,1,1,3,0,4,0,'BINU','','0564302628','','','','',0,2,NULL,NULL,'CustomerCard',676,676,NULL,NULL,NULL,NULL,'516'),(2516,10,0,NULL,0,0,1,1,'2021-05-04','2021-05-05','2021-05-04 10:11:04','21005588','018199189405',1,2516,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'george','','0503957559','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'522'),(2517,10,0,NULL,0,0,1,1,'2021-05-04','2021-05-05','2021-05-04 10:12:02','21005589','169439153771',1,2517,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'Waleed ','','0561352351','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'517'),(2518,10,0,NULL,0,0,1,1,'2021-05-04','2021-05-05','2021-05-04 10:19:48','21005590','502985729686',1,2518,921,0,0,0,0,921,0,0,1,1,3,0,4,0,'Zammaduddin Mohammed','','0543476969','','','','',0,2,NULL,NULL,'CustomerCard',921,921,NULL,NULL,NULL,NULL,'522'),(2519,10,0,NULL,0,0,1,1,'2021-05-04','2021-05-05','2021-05-04 10:26:47','21005591','325709262680',1,2519,1046.52,0,0,0,0,1046.52,0,0,1,1,3,0,4,0,'mohamed','','0508404803','','','','',0,2,NULL,NULL,'CustomerCard',1046.52,1046.52,NULL,NULL,NULL,NULL,'515'),(2520,10,0,NULL,0,0,1,1,'2021-05-04','2021-05-05','2021-05-04 10:37:47','21005592','353584429056',1,2520,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'Adam','','0506593863','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'518'),(2521,10,0,NULL,0,0,1,1,'2021-05-04','2021-05-05','2021-05-04 11:19:37','21005593','370628128433',1,2521,719,0,0,0,0,719,0,0,1,1,3,0,4,0,'shanabas','','0552568486','','','','',0,1,NULL,NULL,'CenterCard',719,0,NULL,NULL,NULL,NULL,'521'),(2522,10,0,NULL,0,0,1,1,'2021-05-04','2021-05-05','2021-05-04 11:59:17','21005594','991495408035',1,2522,671,0,0,0,0,671,0,0,1,1,3,0,4,0,'Ali','','0508524999','','','','',0,2,NULL,NULL,'CustomerCard',671,671,NULL,NULL,NULL,NULL,'524'),(2523,10,0,NULL,0,0,1,1,'2021-05-04','2021-05-05','2021-05-04 12:28:30','21005595','674119688098',1,2523,10343,0,0,0,0,10343,0,0,1,1,3,0,4,0,'mohammed','','0547351004','','','','',0,2,NULL,NULL,'CustomerCard',10343,10343,NULL,NULL,NULL,NULL,'528'),(2524,10,0,NULL,0,0,1,1,'2021-05-04','2021-05-05','2021-05-04 12:30:14','21005596','902834607226',1,2524,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'join','','0569105979','','','','',0,2,NULL,NULL,'CustomerCard',553,553,NULL,NULL,NULL,NULL,'526'),(2525,10,0,NULL,0,2,1,1,'2021-05-04','2021-05-05','2021-05-04 12:33:46','21005597','125057888242',1,2525,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'katy','','0581565717','','','','',0,1,NULL,NULL,'CenterCard',0,0,NULL,NULL,NULL,NULL,'527'),(2526,10,0,NULL,0,0,1,1,'2021-05-04','2021-05-05','2021-05-04 13:02:07','21005598','331271109540',1,2526,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'mohamed','','0502318227','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'529'),(2527,10,0,NULL,0,0,1,1,'2021-05-04','2021-05-05','2021-05-04 17:25:45','21005599','728015500475',1,2527,913,0,0,0,0,913,0,0,1,1,3,0,4,0,'mohamed','','0502318227','','','','',0,2,NULL,NULL,'CustomerCard',913,913,NULL,NULL,NULL,NULL,'529'),(2528,10,0,NULL,0,0,1,1,'2021-05-04','2021-05-05','2021-05-04 18:49:57','21005600','196459891048',1,2528,333,0,0,0,0,333,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',333,333,NULL,NULL,NULL,NULL,'530'),(2529,10,0,NULL,0,0,1,1,'2021-05-04','2021-05-05','2021-05-04 19:17:11','21005597','420663046284',1,2529,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'katy','','0581565717','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,''),(2530,10,0,NULL,0,0,1,1,'2021-05-05','2021-05-06','2021-05-05 05:34:07','21005601','878713578145',1,2530,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'muhammed','','0559081973','','','','',0,2,NULL,NULL,'CustomerCard',43,43,NULL,NULL,NULL,NULL,'502'),(2531,10,0,NULL,0,0,1,1,'2021-05-05','2021-05-06','2021-05-05 05:35:20','21005602','636869560002',1,2531,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'FAREED AHMED AHMED JAN','','0504950192','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'503'),(2532,10,0,NULL,0,0,1,1,'2021-05-05','2021-05-06','2021-05-05 06:26:23','21005603','583893223910',1,2532,415,0,0,0,0,415,0,0,1,1,3,0,4,0,'ibrahim ','','0522855212','','','','',0,1,NULL,NULL,'CenterCard',415,0,NULL,NULL,NULL,NULL,'504'),(2533,10,0,NULL,0,0,1,1,'2021-05-05','2021-05-06','2021-05-05 06:41:06','21005604','436261601242',1,2533,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'fadwa','','0502015221','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'501'),(2534,10,0,NULL,0,0,1,1,'2021-05-05','2021-05-06','2021-05-05 07:16:35','21005605','110526087272',1,2534,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mahmood','','0552313178','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'506'),(2535,10,0,NULL,0,0,1,1,'2021-05-05','2021-05-06','2021-05-05 07:17:51','21005606','431441503815',1,2535,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'mahmood','','0552313178','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'506'),(2536,10,0,NULL,0,0,1,1,'2021-05-05','2021-05-06','2021-05-05 07:19:18','21005607','238396027857',1,2536,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'moosa abbas','','0502149514','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'512'),(2537,10,0,NULL,0,0,1,1,'2021-05-05','2021-05-06','2021-05-05 07:46:33','21005608','852399854255',1,2537,2119,0,0,0,0,2119,0,0,1,1,3,0,4,0,'mohamed','','0505050530','','','','',0,2,NULL,NULL,'CustomerCard',2119,2119,NULL,NULL,NULL,NULL,'507'),(2538,10,0,NULL,0,0,1,1,'2021-05-05','2021-05-06','2021-05-05 08:04:11','21005609','629071855251',1,2538,523,0,0,0,0,523,0,0,1,1,3,0,4,0,'ahammed','','0544381166','','','','',0,2,NULL,NULL,'CustomerCard',523,523,NULL,NULL,NULL,NULL,'508'),(2539,10,0,NULL,0,0,1,1,'2021-05-05','2021-05-06','2021-05-05 08:08:32','21005610','473533954905',1,2539,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'sabarish','','0503651960','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'511'),(2540,10,0,NULL,0,0,1067,1067,'2021-05-05','2021-05-06','2021-05-05 08:10:04','21005611','395288660959',1,2540,129,0,0,0,0,129,0,0,1,1,3,0,4,0,'RASHIK KACHERI VALAPPIL','','0525849849','','','','',0,2,NULL,NULL,'CustomerCard',129,129,NULL,NULL,NULL,NULL,'514'),(2541,10,0,NULL,0,0,1,1,'2021-05-05','2021-05-06','2021-05-05 08:12:36','21005612','295600400932',1,2541,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'sufeena','','0562709964','','','','',0,2,NULL,NULL,'CustomerCard',553,553,NULL,NULL,NULL,NULL,'510'),(2542,10,0,NULL,0,0,1,1,'2021-05-05','2021-05-06','2021-05-05 08:17:11','21005613','074626425545',1,2542,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'mashood','','0564294800','','','','',0,2,NULL,NULL,'CustomerCard',553,553,NULL,NULL,NULL,NULL,'515'),(2543,10,0,NULL,0,0,1065,1065,'2021-05-05','2021-05-06','2021-05-05 08:17:40','21005614','262660109746',1,2543,133,0,0,0,0,133,0,0,1,1,3,0,4,0,'SURESAN VATAKKE VEETIL','','0559546907','','','','',0,1,NULL,NULL,'CenterCard',133,0,NULL,NULL,NULL,NULL,'516'),(2544,10,0,NULL,0,0,1,1,'2021-05-05','2021-05-06','2021-05-05 08:17:52','21005615','234628737363',1,2544,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'SAIFUDEEN','','0529872013','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'505'),(2545,10,0,NULL,0,0,1,1,'2021-05-05','2021-05-06','2021-05-05 08:20:26','21005616','507334959185',1,2545,523,0,0,0,0,523,0,0,1,1,3,0,4,0,'raj','','0547547535','','','','',0,2,NULL,NULL,'CustomerCard',523,523,NULL,NULL,NULL,NULL,'513'),(2546,10,0,NULL,0,0,1,1,'2021-05-05','2021-05-06','2021-05-05 08:26:08','21005617','226370251838',1,2546,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'muhammed','','0506644458','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'521'),(2547,10,0,NULL,0,0,1,1,'2021-05-05','2021-05-06','2021-05-05 08:28:52','21005618','992722233225',1,2547,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'shakil','','0561080037','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'518'),(2548,10,0,NULL,0,0,1,1,'2021-05-05','2021-05-06','2021-05-05 08:37:04','21005619','712079454888',1,2548,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'mohamed','','0507652485','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'517'),(2549,10,0,NULL,0,0,1,1,'2021-05-05','2021-05-06','2021-05-05 08:50:23','21005620','221123865451',1,2549,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'shakil','','0561080037','','','','',0,2,NULL,NULL,'CustomerCard',243,243,NULL,NULL,NULL,NULL,'518'),(2550,10,0,NULL,0,2,1,1,'2021-05-05','2021-05-06','2021-05-05 09:00:49','21005621','310265388926',1,2550,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'muhammed fadel','','0507099964','','','','',0,2,NULL,NULL,'CustomerCard',0,553,NULL,NULL,NULL,NULL,'520'),(2551,10,0,NULL,0,0,1,1,'2021-05-05','2021-05-06','2021-05-05 09:19:36','21005622','145920186918',1,2551,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'mahmood','','0552313178','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'523'),(2552,10,0,NULL,0,0,1,1,'2021-05-05','2021-05-06','2021-05-05 09:28:54','21005623','438348979256',1,2552,340,0,0,0,0,340,0,0,1,1,3,0,4,0,'hassan ','','0523011923','','','','',0,2,NULL,NULL,'CustomerCard',340,340,NULL,NULL,NULL,NULL,'519'),(2553,10,0,NULL,0,0,1,1,'2021-05-05','2021-05-06','2021-05-05 09:31:40','21005624','250734420268',1,2553,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'524'),(2554,10,0,NULL,0,0,1,1,'2021-05-05','2021-05-06','2021-05-05 09:41:48','21005625','467983040226',1,2554,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'Mohamed Sayed','','0559129499','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'526'),(2555,10,0,NULL,0,0,1,1,'2021-05-05','2021-05-06','2021-05-05 09:46:11','21005626','810099322474',1,2555,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'jim','','0526018950','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'525'),(2556,10,0,NULL,0,0,1,1,'2021-05-05','2021-05-06','2021-05-05 09:53:18','21005627','485571739132',1,2556,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'guim','','0557051014','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'527'),(2557,10,0,NULL,0,0,1,1,'2021-05-05','2021-05-06','2021-05-05 09:58:32','21005628','480003564365',1,2557,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'CHINNAYYAN ','','0504739835','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'528'),(2558,10,0,NULL,0,0,1,1,'2021-05-05','2021-05-06','2021-05-05 10:10:50','21005629','303067531643',1,2558,918,0,0,0,0,918,0,0,1,1,3,0,4,0,'mohamed','','0528528543','','','','',0,2,NULL,NULL,'CustomerCard',918,918,NULL,NULL,NULL,NULL,'529'),(2559,10,0,NULL,0,0,1,1,'2021-05-05','2021-05-06','2021-05-05 10:12:32','21005630','297081123495',1,2559,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'febina','','0562413838','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'531'),(2560,10,0,NULL,0,0,1,1,'2021-05-05','2021-05-06','2021-05-05 10:19:32','21005631','055401709432',1,2560,2400,0,0,0,0,2400,0,0,1,1,3,0,4,0,'Zammaduddin Mohammed','','0543476969','','','','',0,2,NULL,NULL,'CustomerCard',2400,2400,NULL,NULL,NULL,NULL,'535'),(2561,10,0,NULL,0,0,1,1,'2021-05-05','2021-05-06','2021-05-05 10:21:27','21005632','538703922910',1,2561,1283,0,0,0,0,1283,0,0,1,1,3,0,4,0,'ashiq','','0556570405','','','','',0,2,NULL,NULL,'CustomerCard',1283,1283,NULL,NULL,NULL,NULL,'532'),(2562,10,0,NULL,0,0,1,1,'2021-05-05','2021-05-06','2021-05-05 10:38:05','21005633','823905352971',1,2562,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'ashiq','','0556570405','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'532'),(2563,10,0,NULL,0,0,1,1,'2021-05-05','2021-05-06','2021-05-05 10:46:03','21005634','827885888362',1,2563,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'MUBARAK','','0506282454','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'537'),(2564,10,0,NULL,0,0,1,1,'2021-05-05','2021-05-06','2021-05-05 10:55:14','21005635','153771562930',1,2564,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'SHAHEEN','','0553670417','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'536'),(2565,10,0,NULL,0,0,1,1,'2021-05-05','2021-05-06','2021-05-05 11:00:24','21005636','546226699961',1,2565,333,0,0,0,0,333,0,0,1,1,3,0,4,0,'mirza','','0529267003','','','','',0,2,NULL,NULL,'CustomerCard',333,333,NULL,NULL,NULL,NULL,'538'),(2566,10,0,NULL,0,0,1,1,'2021-05-05','2021-05-06','2021-05-05 11:01:58','21005637','455751545003',1,2566,2338,0,0,0,0,2338,0,0,1,1,3,0,4,0,'miad hussain','','0529299967','','','','',0,1,NULL,NULL,'CenterCard',2338,0,NULL,NULL,NULL,NULL,'530'),(2567,10,0,NULL,0,0,1,1,'2021-05-05','2021-05-06','2021-05-05 11:10:58','21005638','793138430336',1,2567,2483,0,0,0,0,2483,0,0,1,1,3,0,4,0,'delwar','','0509698035','','','','',0,1,NULL,NULL,'CenterCard',2483,0,NULL,NULL,NULL,NULL,'540'),(2568,10,0,NULL,0,2,1,1,'2021-05-05','2021-05-06','2021-05-05 11:28:05','21005639','889783735853',1,2568,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'KELSH','','0552089921','','','','',0,1,NULL,NULL,'CenterCard',0,0,NULL,NULL,NULL,NULL,'541'),(2569,10,0,NULL,0,0,1,1,'2021-05-05','2021-05-06','2021-05-05 11:39:52','21005639','181374721557',1,2569,425,0,0,0,0,425,0,0,1,1,3,0,4,0,'KELSH','','0552089921','','','','',0,2,NULL,NULL,'CustomerCard',425,425,NULL,NULL,NULL,NULL,''),(2570,10,0,NULL,0,0,1,1,'2021-05-05','2021-05-06','2021-05-05 11:54:15','21005640','550690856959',1,2570,23571,0,0,0,0,23571,0,0,1,1,3,0,4,0,'mohammed','','0547351004','','','','',0,2,NULL,NULL,'CustomerCard',23571,23571,NULL,NULL,NULL,NULL,'543'),(2571,10,0,NULL,0,0,1,1,'2021-05-05','2021-05-06','2021-05-05 11:55:53','21005641','743177707200',1,2571,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'Mohamed Sayed','','0559129499','','','','',0,1,NULL,NULL,'CenterCard',43,0,NULL,NULL,NULL,NULL,'542'),(2572,10,0,NULL,0,0,1072,1072,'2021-05-05','2021-05-06','2021-05-05 12:10:09','21005642','954863286204',1,2572,2396,0,0,0,0,2396,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,2,NULL,NULL,'CustomerCard',2396,2396,NULL,NULL,NULL,NULL,'544'),(2573,10,0,NULL,0,0,1,1,'2021-05-05','2021-05-06','2021-05-05 12:57:02','21005643','848115668779',1,2573,513,0,0,0,0,513,0,0,1,1,3,0,4,0,'ibrahim ','','0556326655','','','','',0,2,NULL,NULL,'CustomerCard',513,513,NULL,NULL,NULL,NULL,'546'),(2574,10,0,NULL,0,0,1,1,'2021-05-05','2021-05-06','2021-05-05 12:59:47','21005644','442180311970',1,2574,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'SIDDIQUE BATHAKKA','','0564467234','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'547'),(2575,10,0,NULL,0,0,1,1,'2021-05-05','2021-05-06','2021-05-05 13:04:58','21005645','532478815515',1,2575,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'abelrahman','','0564625459','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'548'),(2576,10,0,NULL,0,0,1,1,'2021-05-05','2021-05-06','2021-05-05 16:46:15','21005621','133017475651',1,2576,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'muhammed fadel','','0507099964','','','','',0,2,NULL,NULL,'CustomerCard',553,553,NULL,NULL,NULL,NULL,''),(2577,10,0,NULL,0,0,1,1,'2021-05-05','2021-05-06','2021-05-05 17:30:02','21005646','888473953469',1,2577,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'abelrahman','','0564625459','','','','',0,2,NULL,NULL,'CustomerCard',553,553,NULL,NULL,NULL,NULL,'548'),(2578,10,0,NULL,0,0,1,1,'2021-05-05','2021-05-06','2021-05-05 17:33:37','21005647','833147433378',1,2578,1309,0,0,0,0,1309,0,0,1,1,3,0,4,0,'FAISAL','','0552112258','','','','',0,2,NULL,NULL,'CustomerCard',1309,1309,NULL,NULL,NULL,NULL,'549'),(2579,10,0,NULL,0,0,1,1,'2021-05-05','2021-05-06','2021-05-05 18:10:11','21005648','299485809040',1,2579,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'550'),(2580,10,0,NULL,0,0,1,1,'2021-05-05','2021-05-06','2021-05-05 18:37:47','21005649','523530661202',1,2580,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'551'),(2581,10,0,NULL,0,0,1,1,'2021-05-05','2021-05-06','2021-05-05 18:42:45','21005650','008740945822',1,2581,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'552'),(2582,10,0,NULL,0,0,1,1,'2021-05-05','2021-05-06','2021-05-05 19:24:53','21005651','908569850645',1,2582,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'553'),(2583,10,0,NULL,0,0,1,1,'2021-05-06','2021-05-07','2021-05-06 05:23:43','21005652','967142592813',1,2583,850,0,0,0,0,850,0,0,1,1,3,0,4,0,'fadwa','','0502015221','','','','',0,2,NULL,NULL,'CustomerCard',850,850,NULL,NULL,NULL,NULL,'501'),(2584,10,0,NULL,0,0,1,1,'2021-05-06','2021-05-07','2021-05-06 05:49:38','21005653','136050734326',1,2584,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'mohamed','','0528430405','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'503'),(2585,10,0,NULL,0,0,1,1,'2021-05-06','2021-05-07','2021-05-06 06:22:44','21005654','163110859102',1,2585,1064,0,0,0,0,1064,0,0,1,1,3,0,4,0,'rakesh','','0553619415','','','','',0,2,NULL,NULL,'CustomerCard',1064,1064,NULL,NULL,NULL,NULL,'505'),(2586,10,0,NULL,0,0,1,1,'2021-05-06','2021-05-07','2021-05-06 06:39:25','21005655','739689866411',1,2586,170,0,0,0,0,170,0,0,1,1,3,0,4,0,'mohamed','','0507652485','','','','',0,2,NULL,NULL,'CustomerCard',170,170,NULL,NULL,NULL,NULL,'507'),(2587,10,0,NULL,0,0,1,1,'2021-05-06','2021-05-07','2021-05-06 06:48:57','21005656','092654736498',1,2587,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'gopakumar','','0589101648','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'508'),(2588,10,0,NULL,0,0,1,1,'2021-05-06','2021-05-07','2021-05-06 06:53:24','21005657','131582571802',1,2588,2533,0,0,0,0,2533,0,0,1,1,3,0,4,0,'george','','0555999632','','','','',0,2,NULL,NULL,'CustomerCard',2533,2533,NULL,NULL,NULL,NULL,'509'),(2589,10,0,NULL,0,0,1,1,'2021-05-06','0000-00-00','2021-05-06 07:30:27','21005658','829472075236',1,2589,1507,0,0,0,0,1507,0,0,1,0,3,0,4,0,'IBRAHIM','','0506644458','','','','',0,1,NULL,NULL,'CenterCard',1507,0,NULL,NULL,NULL,NULL,''),(2590,10,0,NULL,0,0,1,1,'2021-05-06','2021-05-07','2021-05-06 07:35:27','21005659','706420701687',1,2590,465,0,0,0,0,465,0,0,1,1,3,0,4,0,'AHAMED ','','0505944717','','','','',0,2,NULL,NULL,'CustomerCard',465,465,NULL,NULL,NULL,NULL,'510'),(2591,10,0,NULL,0,0,1,1,'2021-05-06','2021-05-07','2021-05-06 07:40:48','21005660','764540974033',1,2591,1825,0,0,0,0,1825,0,0,1,1,3,0,4,0,'mohamed','','0505050530','','','','',0,2,NULL,NULL,'CustomerCard',1825,1825,NULL,NULL,NULL,NULL,'506'),(2592,10,0,NULL,0,0,1,1,'2021-05-06','2021-05-07','2021-05-06 07:43:51','21005661','118399959482',1,2592,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0588213369','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'511'),(2593,10,0,NULL,0,0,1,1,'2021-05-06','2021-05-07','2021-05-06 07:53:11','21005662','015496484678',1,2593,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'SIDHIKH ','','0559330702','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'514'),(2594,10,0,NULL,0,0,1,1,'2021-05-06','2021-05-07','2021-05-06 08:06:57','21005663','488992779831',1,2594,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohammed','','0545491947','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'515'),(2595,10,0,NULL,0,0,1,1,'2021-05-06','2021-05-07','2021-05-06 08:15:08','21005664','970699331427',1,2595,166,0,0,0,0,166,0,0,1,1,3,0,4,0,'ANEES','','0508846820','','','','',0,1,NULL,NULL,'CenterCard',166,0,NULL,NULL,NULL,NULL,'516'),(2596,10,0,NULL,0,0,1,1,'2021-05-06','2021-05-07','2021-05-06 08:39:13','21005665','433431544504',1,2596,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'MOHAMED','','0558531992','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'517'),(2597,10,0,NULL,0,0,1,1,'2021-05-06','2021-05-07','2021-05-06 08:52:35','21005666','639582988566',1,2597,1283,0,0,0,0,1283,0,0,1,1,3,0,4,0,'shakil','','0561080037','','','','',0,2,NULL,NULL,'CustomerCard',1283,1283,NULL,NULL,NULL,NULL,'520'),(2598,10,0,NULL,0,0,1,1,'2021-05-06','2021-05-07','2021-05-06 09:04:50','21005667','959554619572',1,2598,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'hajara','','0589343018','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'525'),(2599,10,0,NULL,0,0,1,1,'2021-05-06','2021-05-07','2021-05-06 09:21:01','21005668','829076420952',1,2599,1234,0,0,0,0,1234,0,0,1,1,3,0,4,0,'farouk','','0508012836','','','','',0,2,NULL,NULL,'CustomerCard',1234,1234,NULL,NULL,NULL,NULL,'518'),(2600,10,0,NULL,0,0,1,1,'2021-05-06','2021-05-07','2021-05-06 09:21:58','21005669','813744133334',1,2600,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'rajesh','','0557492583','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'519'),(2601,10,0,NULL,0,0,1,1,'2021-05-06','2021-05-07','2021-05-06 09:23:57','21005670','140372218047',1,2601,513,0,0,0,0,513,0,0,1,1,3,0,4,0,'rajesh','','0557492583','','','','',0,1,NULL,NULL,'CenterCard',513,0,NULL,NULL,NULL,NULL,'519'),(2602,10,0,NULL,0,0,1,1,'2021-05-06','2021-05-07','2021-05-06 09:42:48','21005671','206991886948',1,2602,523,0,0,0,0,523,0,0,1,1,3,0,4,0,'mohamed','','0547459285','','','','',0,2,NULL,NULL,'CustomerCard',523,523,NULL,NULL,NULL,NULL,'523'),(2603,10,0,NULL,0,0,1,1,'2021-05-06','2021-05-07','2021-05-06 09:53:26','21005672','819314152282',1,2603,880,0,0,0,0,880,0,0,1,1,3,0,4,0,'eburaid','','0564887662','','','','',0,2,NULL,NULL,'CustomerCard',880,880,NULL,NULL,NULL,NULL,'528'),(2604,10,0,NULL,0,0,1,1,'2021-05-06','2021-05-07','2021-05-06 09:56:31','21005673','813128556374',1,2604,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'BLOMSTER JEWELLERY','','0557414205','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'529'),(2605,10,0,NULL,0,0,1,1,'2021-05-06','2021-05-07','2021-05-06 09:59:20','21005674','622637718050',1,2605,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'waleed','','0558929991','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'526'),(2606,10,0,NULL,0,0,1,1,'2021-05-06','2021-05-07','2021-05-06 10:00:25','21005675','289066217150',1,2606,166,0,0,0,0,166,0,0,1,1,3,0,4,0,'arshdeep','','0553702991','','','','',0,2,NULL,NULL,'CustomerCard',166,166,NULL,NULL,NULL,NULL,'522'),(2607,10,0,NULL,0,0,1,1,'2021-05-06','2021-05-07','2021-05-06 10:12:17','21005676','927969372853',1,2607,333,0,0,0,0,333,0,0,1,1,3,0,4,0,'HABIB','','0528707628','','','','',0,2,NULL,NULL,'CustomerCard',333,333,NULL,NULL,NULL,NULL,'530'),(2608,10,0,NULL,0,0,1,1,'2021-05-06','2021-05-07','2021-05-06 10:14:59','21005677','459158800249',1,2608,3249,0,0,0,0,3249,0,0,1,1,3,0,4,0,'ALI','','0506442955','','','','',0,1,NULL,NULL,'CenterCard',3249,0,NULL,NULL,NULL,NULL,'533'),(2609,10,0,NULL,0,0,1,1,'2021-05-06','2021-05-07','2021-05-06 10:19:03','21005678','326084944341',1,2609,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'Amr','','0558185600','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'531'),(2610,10,0,NULL,0,0,1,1,'2021-05-06','2021-05-07','2021-05-06 10:21:53','21005679','305084458506',1,2610,3362,0,0,0,0,3362,0,0,1,1,3,0,4,0,'Zammaduddin Mohammed','','0543476969','','','','',0,2,NULL,NULL,'CustomerCard',3362,3362,NULL,NULL,NULL,NULL,'535'),(2611,10,0,NULL,0,0,1072,1072,'2021-05-06','2021-05-07','2021-05-06 10:27:25','21005680','999810835332',1,2611,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'536'),(2612,10,0,NULL,0,0,1,1,'2021-05-06','2021-05-07','2021-05-06 10:43:26','21005681','264668848371',1,2612,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'MOHAMED','','0558531992','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'534'),(2613,10,0,NULL,0,2,1,1,'2021-05-06','2021-05-07','2021-05-06 10:52:31','21005682','133120330439',1,2613,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Amr','','0558185600','','','','',0,2,NULL,NULL,'CustomerCard',0,1104,NULL,NULL,NULL,NULL,'531'),(2614,10,0,NULL,0,0,1070,1070,'2021-05-06','2021-05-07','2021-05-06 11:07:28','21005683','274549972063',1,2614,596,0,0,0,0,596,0,0,1,1,3,0,4,0,'SIRAJUDEEN KATTOOKKARAN UMMER','','0558117883','','','','',0,2,NULL,NULL,'CustomerCard',596,596,NULL,NULL,NULL,NULL,'532'),(2615,10,0,NULL,0,0,1,1,'2021-05-06','2021-05-07','2021-05-06 11:17:30','21005684','332670283988',1,2615,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'KELSH','','0552089921','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'538'),(2616,10,0,NULL,0,0,1,1,'2021-05-06','2021-05-07','2021-05-06 11:35:49','21005685','446631086512',1,2616,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0501825150','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'539'),(2617,10,0,NULL,0,0,1,1,'2021-05-06','2021-05-07','2021-05-06 11:44:52','21005686','249066213232',1,2617,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'ALI','','0523163335','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'542'),(2618,10,0,NULL,0,0,1,1,'2021-05-06','2021-05-07','2021-05-06 11:50:52','21005687','286828180242',1,2618,513,0,0,0,0,513,0,0,1,1,3,0,4,0,'MOHAMED','','0558531992','','','','',0,2,NULL,NULL,'CustomerCard',513,513,NULL,NULL,NULL,NULL,'541'),(2619,10,0,NULL,0,0,1,1,'2021-05-06','2021-05-07','2021-05-06 12:01:55','21005688','951883619019',1,2619,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'mohamed','','0559279806','','','','',0,2,NULL,NULL,'CustomerCard',243,243,NULL,NULL,NULL,NULL,'547'),(2620,10,0,NULL,0,0,1,1,'2021-05-06','2021-05-07','2021-05-06 12:05:27','21005689','254717647714',1,2620,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'ROOPESH roopesh','','0556473573','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'545'),(2621,10,0,NULL,0,0,1,1,'2021-05-06','2021-05-07','2021-05-06 12:25:26','21005690','411282110927',1,2621,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'raseem','','0558206065','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'548'),(2622,10,0,NULL,0,0,1,1,'2021-05-06','2021-05-07','2021-05-06 12:38:26','21005691','675231047442',1,2622,133,0,0,0,0,133,0,0,1,1,3,0,4,0,'eyaad','','0553838833','','','','',0,2,NULL,NULL,'CustomerCard',133,133,NULL,NULL,NULL,NULL,'544'),(2623,10,0,NULL,0,0,1,1,'2021-05-06','2021-05-07','2021-05-06 12:49:09','21005692','261625924285',1,2623,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'adnan','','0504109323','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'550'),(2624,10,0,NULL,0,0,1,1,'2021-05-06','2021-05-07','2021-05-06 13:02:53','21005693','386689067983',1,2624,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'arshdeep','','0553702991','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'522'),(2625,10,0,NULL,0,0,1,1,'2021-05-06','2021-05-07','2021-05-06 13:20:39','21005694','102447921578',1,2625,170,0,0,0,0,170,0,0,1,1,3,0,4,0,'saif','','0502108009','','','','',0,2,NULL,NULL,'CustomerCard',170,170,NULL,NULL,NULL,NULL,'556'),(2626,10,0,NULL,0,2,1,1,'2021-05-06','2021-05-07','2021-05-06 13:29:10','21005695','123128393821',1,2626,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'talal','','0555373777','','','','',0,1,NULL,NULL,'CenterCard',0,0,NULL,NULL,NULL,NULL,'551'),(2627,10,0,NULL,0,2,1,1,'2021-05-06','2021-05-07','2021-05-06 13:30:15','21005696','049136688795',1,2627,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0547351004','','','','',0,2,NULL,NULL,'CustomerCard',0,24772,NULL,NULL,NULL,NULL,'555'),(2628,10,0,NULL,0,0,1,1,'2021-05-06','2021-05-07','2021-05-06 17:01:08','21005682','139062482049',1,2628,1104,0,0,0,0,1104,0,0,1,1,3,0,4,0,'Amr','','0558185600','','','','',0,2,NULL,NULL,'CustomerCard',1104,1104,NULL,NULL,NULL,NULL,''),(2629,10,0,NULL,0,0,1,1,'2021-05-06','2021-05-07','2021-05-06 17:19:18','21005697','194604585409',1,2629,2483,0,0,0,0,2483,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',2483,0,NULL,NULL,NULL,NULL,'552'),(2630,10,0,NULL,0,0,1,1,'2021-05-06','2021-05-07','2021-05-06 17:33:57','21005696','432628727722',1,2630,24524,0,0,0,0,24524,0,0,1,1,3,0,4,0,'mohammed','','0547351004','','','','',0,2,NULL,NULL,'CustomerCard',24524,24524,NULL,NULL,NULL,NULL,''),(2631,10,0,NULL,0,2,1,1,'2021-05-06','2021-05-07','2021-05-06 17:34:46','21005695','713051176465',1,2631,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'talal','','0555373777','','','','',0,1,NULL,NULL,'CenterCard',0,0,NULL,NULL,NULL,NULL,''),(2632,10,0,NULL,0,0,1,1,'2021-05-06','2021-05-07','2021-05-06 17:35:47','21005695','047495079751',1,2632,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'talal','','0555373777','','','','',0,2,NULL,NULL,'CustomerCard',243,243,NULL,NULL,NULL,NULL,''),(2633,10,0,NULL,0,0,1,1,'2021-05-06','2021-05-07','2021-05-06 17:43:48','21005698','674417937624',1,2633,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',553,553,NULL,NULL,NULL,NULL,'553'),(2634,10,0,NULL,0,0,1,1,'2021-05-06','2021-05-07','2021-05-06 18:05:52','21005699','874841458414',1,2634,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'HABIB','','0528707628','','','','',0,2,NULL,NULL,'CustomerCard',553,553,NULL,NULL,NULL,NULL,'554'),(2635,10,0,NULL,0,2,1,1,'2021-05-06','2021-05-07','2021-05-06 18:33:54','21005700','867688935615',1,2635,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'talal','','0555373777','','','','',0,2,NULL,NULL,'CustomerCard',0,105,NULL,NULL,NULL,NULL,'551'),(2636,10,0,NULL,0,0,1,1,'2021-05-06','2021-05-07','2021-05-06 18:35:56','21005700','400262630307',1,2636,105,0,0,0,0,210,0,0,1,1,3,0,4,0,'talal','','0555373777','','','','',0,1,NULL,NULL,'CenterCard',105,0,NULL,NULL,NULL,NULL,''),(2637,10,0,NULL,0,0,1,1,'2021-05-06','2021-05-07','2021-05-06 18:39:40','21005701','251431128845',1,2637,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'adnan','','0504109323','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'550'),(2638,10,0,NULL,0,0,1,1,'2021-05-06','2021-05-07','2021-05-06 18:53:28','21005702','448484384602',1,2638,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0502775609','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'549'),(2639,10,0,NULL,0,0,1,1,'2021-05-06','2021-05-07','2021-05-06 19:01:54','21005703','279515870134',1,2639,340,0,0,0,0,340,0,0,1,1,3,0,4,0,'raseem','','0558206065','','','','',0,2,NULL,NULL,'CustomerCard',340,340,NULL,NULL,NULL,NULL,'548'),(2640,10,0,NULL,0,0,1,1,'2021-05-06','2021-05-07','2021-05-06 19:32:45','21005704','665851599690',1,2640,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'HABIB','','0528707628','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'554'),(2641,10,0,NULL,0,0,1,1,'2021-05-08','2021-05-09','2021-05-08 06:20:43','21005705','073015160105',1,2641,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'sayed','','0553659271','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'501'),(2642,10,0,NULL,0,0,1059,1059,'2021-05-08','2021-05-09','2021-05-08 07:18:44','21005706','972137238059',1,2642,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','1','0501560240','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'503'),(2643,10,0,NULL,0,0,1,1,'2021-05-08','2021-05-09','2021-05-08 07:32:29','21005707','169526445439',1,2643,4437,0,0,0,0,4437,0,0,1,1,3,0,4,0,'mohamed','','0505050530','','','','',0,2,NULL,NULL,'CustomerCard',4437,4437,NULL,NULL,NULL,NULL,'502'),(2644,10,0,NULL,0,0,1,1,'2021-05-08','2021-05-09','2021-05-08 07:49:08','21005708','802565181723',1,2644,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'FAREED AHMED AHMED JAN','','0504950192','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'509'),(2645,10,0,NULL,0,0,1,1,'2021-05-08','2021-05-09','2021-05-08 07:52:24','21005709','839911954281',1,2645,466,0,0,0,0,466,0,0,1,1,3,0,4,0,'SAJAD','','0566243491','','','','',0,2,NULL,NULL,'CustomerCard',466,466,NULL,NULL,NULL,NULL,'506'),(2646,10,0,NULL,0,0,1,1,'2021-05-08','2021-05-09','2021-05-08 07:52:40','21005710','467646223606',1,2646,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'mohamed','','0506839049','','','','',0,2,NULL,NULL,'CustomerCard',553,553,NULL,NULL,NULL,NULL,'504'),(2647,10,0,NULL,0,0,1,1,'2021-05-08','2021-05-09','2021-05-08 08:08:29','21005711','553794892499',1,2647,126,0,0,0,0,126,0,0,1,1,3,0,4,0,'haseeb','','0557498455','','','','',0,2,NULL,NULL,'CustomerCard',126,126,NULL,NULL,NULL,NULL,'508'),(2648,10,0,NULL,0,2,1,1,'2021-05-08','2021-05-09','2021-05-08 08:38:50','21005712','081911262570',1,2648,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'ahmed','','0524797188','','','','',0,2,NULL,NULL,'CustomerCard',0,243,NULL,NULL,NULL,NULL,'511'),(2649,10,0,NULL,0,0,1,1,'2021-05-08','2021-05-09','2021-05-08 08:42:06','21005712','437233920529',1,2649,243,0,0,0,0,486,0,0,1,1,3,0,4,0,'ahmed','','0524797188','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,''),(2650,10,0,NULL,0,0,1,1,'2021-05-08','2021-05-09','2021-05-08 08:44:17','21005713','075480516379',1,2650,2083,0,0,0,0,2083,0,0,1,1,3,0,4,0,'mohamed naeem ','','0506980667','','','','',0,1,NULL,NULL,'CenterCard',2083,0,NULL,NULL,NULL,NULL,'515'),(2651,10,0,NULL,0,0,1,1,'2021-05-08','2021-05-09','2021-05-08 08:48:22','21005714','535862123849',1,2651,333,0,0,0,0,333,0,0,1,1,3,0,4,0,'MAZI CONTRACTING','','0554997494','','','','',0,2,NULL,NULL,'CustomerCard',333,333,NULL,NULL,NULL,NULL,'513'),(2652,10,0,NULL,0,0,1,1,'2021-05-08','2021-05-09','2021-05-08 09:04:48','21005715','192950090020',1,2652,339,0,0,0,0,339,0,0,1,1,3,0,4,0,'khalifa','','0529944430','','','','',0,2,NULL,NULL,'CustomerCard',339,339,NULL,NULL,NULL,NULL,'517'),(2653,10,0,NULL,0,2,1,1,'2021-05-08','2021-05-09','2021-05-08 09:05:10','21005716','328423024414',1,2653,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'miad hussain','','0529299967','','','','',0,1,NULL,NULL,'CenterCard',0,0,NULL,NULL,NULL,NULL,'507'),(2654,10,0,NULL,0,0,1,1,'2021-05-08','2021-05-09','2021-05-08 09:21:47','21005716','655537976645',1,2654,2210,0,0,0,0,2210,0,0,1,1,3,0,4,0,'miad hussain','','0529299967','','','','',0,2,NULL,NULL,'CustomerCard',2210,2210,NULL,NULL,NULL,NULL,''),(2655,10,0,NULL,0,0,1,1,'2021-05-08','2021-05-09','2021-05-08 09:27:02','21005717','389051014550',1,2655,2059,0,0,0,0,2059,0,0,1,1,3,0,4,0,'owais','','0559470670','','','','',0,2,NULL,NULL,'CustomerCard',2059,2059,NULL,NULL,NULL,NULL,'514'),(2656,10,0,NULL,0,0,1,1,'2021-05-08','2021-05-09','2021-05-08 09:49:16','21005718','393376966676',1,2656,9037,0,0,0,0,9037,0,0,1,1,3,0,4,0,'Zammaduddin Mohammed','','0543476969','','','','',0,2,NULL,NULL,'CustomerCard',9037,9037,NULL,NULL,NULL,NULL,'505'),(2657,10,0,NULL,0,0,1,1,'2021-05-08','2021-05-09','2021-05-08 09:55:42','21005719','372966909291',1,2657,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0508858980','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'519'),(2658,10,0,NULL,0,0,1,1,'2021-05-08','2021-05-09','2021-05-08 10:11:55','21005720','632121953687',1,2658,1628,0,0,0,0,1628,0,0,1,1,3,0,4,0,'MOHAMED','','0558531992','','','','',0,2,NULL,NULL,'CustomerCard',1628,1628,NULL,NULL,NULL,NULL,'518'),(2659,10,0,NULL,0,0,1,1,'2021-05-08','2021-05-09','2021-05-08 10:12:52','21005721','037385418770',1,2659,6529,0,0,0,0,6529,0,0,1,1,3,0,4,0,'mohamed','','0502775609','','','','',0,1,NULL,NULL,'CenterCard',6529,0,NULL,NULL,NULL,NULL,'520'),(2660,10,0,NULL,0,0,1,1,'2021-05-08','2021-05-09','2021-05-08 10:22:43','21005722','053928365812',1,2660,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'FARIBA','','0507740797','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'521'),(2661,10,0,NULL,0,0,1,1,'2021-05-08','2021-05-09','2021-05-08 10:39:28','21005723','926972186839',1,2661,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'FAREED AHMED AHMED JAN','','0504950192','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'522'),(2662,10,0,NULL,0,0,1,1,'2021-05-08','2021-05-09','2021-05-08 11:14:28','21005724','282013858865',1,2662,833,0,0,0,0,833,0,0,1,1,3,0,4,0,'jamsheer','','0567217217','','','','',0,1,NULL,NULL,'CenterCard',833,0,NULL,NULL,NULL,NULL,'525'),(2663,10,0,NULL,0,2,1,1,'2021-05-08','2021-05-09','2021-05-08 11:28:08','21005725','340345925543',1,2663,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'ALI','','0523163335','','','','',0,1,NULL,NULL,'CenterCard',0,0,NULL,NULL,NULL,NULL,'524'),(2664,10,0,NULL,0,0,1,1,'2021-05-08','2021-05-09','2021-05-08 11:28:11','21005726','977725231923',1,2664,3036,0,0,0,0,3036,0,0,1,1,3,0,4,0,'mohammed','','0547351004','','','','',0,2,NULL,NULL,'CustomerCard',3036,3036,NULL,NULL,NULL,NULL,'527'),(2665,10,0,NULL,0,0,1,1,'2021-05-08','2021-05-09','2021-05-08 11:31:45','21005725','016633641179',1,2665,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'ALI','','0523163335','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,''),(2666,10,0,NULL,0,0,1,1,'2021-05-08','2021-05-09','2021-05-08 12:01:17','21005727','101766921457',1,2666,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'irshad','','0565110748','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'526'),(2667,10,0,NULL,0,0,1,1,'2021-05-08','2021-05-09','2021-05-08 12:29:30','21005728','801834492810',1,2667,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'irshad','','0565110748','','','','',0,2,NULL,NULL,'CustomerCard',243,243,NULL,NULL,NULL,NULL,'526'),(2668,10,0,NULL,0,0,1,1,'2021-05-08','2021-05-09','2021-05-08 13:02:02','21005729','068106565323',1,2668,748,0,0,0,0,748,0,0,1,1,3,0,4,0,'mirza','','0529267003','','','','',0,2,NULL,NULL,'CustomerCard',748,748,NULL,NULL,NULL,NULL,'530'),(2669,10,0,NULL,0,0,1,1,'2021-05-08','2021-05-09','2021-05-08 17:48:37','21005730','811892696160',1,2669,43.86,0,0,0,0,43.86,0,0,1,1,3,0,4,0,'mirza','','0529267003','','','','',0,2,NULL,NULL,'CustomerCard',43.86,43.86,NULL,NULL,NULL,NULL,'530'),(2670,10,0,NULL,0,0,1,1,'2021-05-08','2021-05-09','2021-05-08 17:54:24','21005731','699664962504',1,2670,523.26,0,0,0,0,523.26,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',523.26,523.26,NULL,NULL,NULL,NULL,'531'),(2671,10,0,NULL,0,0,1,1,'2021-05-08','2021-05-09','2021-05-08 19:33:58','21005732','365742862375',1,2671,978.66,0,0,0,0,978.66,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',978.66,978.66,NULL,NULL,NULL,NULL,'531'),(2672,10,0,NULL,0,0,1,1,'2021-05-09','2021-05-10','2021-05-09 06:04:06','21005733','838946185928',1,2672,168,0,0,0,0,168,0,0,1,1,3,0,4,0,'FARIBA','','0507740797','','','','',0,2,NULL,NULL,'CustomerCard',168,168,NULL,NULL,NULL,NULL,'501'),(2673,10,0,NULL,0,0,1,1,'2021-05-09','2021-05-10','2021-05-09 06:40:47','21005734','886802640379',1,2673,763,0,0,0,0,763,0,0,1,1,3,0,4,0,'ramesh','','0504635959','','','','',0,1,NULL,NULL,'CenterCard',763,0,NULL,NULL,NULL,NULL,'503'),(2674,10,0,NULL,0,0,1,1,'2021-05-09','2021-05-10','2021-05-09 06:41:40','21005735','551252646223',1,2674,44,0,0,0,0,44,0,0,1,1,3,0,4,0,'HAZEM','','0504513432','','','','',0,2,NULL,NULL,'CustomerCard',44,44,NULL,NULL,NULL,NULL,'504'),(2675,10,0,NULL,0,0,1,1,'2021-05-09','2021-05-10','2021-05-09 06:53:24','21005736','960209812363',1,2675,833,0,0,0,0,833,0,0,1,1,3,0,4,0,'ahmed','','0524797188','','','','',0,1,NULL,NULL,'CenterCard',833,0,NULL,NULL,NULL,NULL,'506'),(2676,10,0,NULL,0,0,1,1,'2021-05-09','2021-05-10','2021-05-09 06:53:50','21005737','611885660851',1,2676,418,0,0,0,0,418,0,0,1,1,3,0,4,0,'MAZI CONTRACTING','','0554997494','','','','',0,2,NULL,NULL,'CustomerCard',418,418,NULL,NULL,NULL,NULL,'502'),(2677,10,0,NULL,0,0,1,1,'2021-05-09','2021-05-10','2021-05-09 07:14:19','21005738','592770718761',1,2677,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mohamed','','0564772572','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'507'),(2678,10,0,NULL,0,0,1,1,'2021-05-09','2021-05-10','2021-05-09 07:14:58','21005739','407976231424',1,2678,1083,0,0,0,0,1083,0,0,1,1,3,0,4,0,'mohamed','','0544311547','','','','',0,2,NULL,NULL,'CustomerCard',1083,1083,NULL,NULL,NULL,NULL,'508'),(2679,10,0,NULL,0,0,1,1,'2021-05-09','2021-05-10','2021-05-09 07:19:38','21005740','388403536936',1,2679,796,0,0,0,0,796,0,0,1,1,3,0,4,0,'MATLOUP','','0503996230','','','','',0,2,NULL,NULL,'CustomerCard',796,796,NULL,NULL,NULL,NULL,'505'),(2680,10,0,NULL,0,0,1,1,'2021-05-09','2021-05-10','2021-05-09 07:32:21','21005741','301083861333',1,2680,170,0,0,0,0,170,0,0,1,1,3,0,4,0,'anil','','0552262983','','','','',0,2,NULL,NULL,'CustomerCard',170,170,NULL,NULL,NULL,NULL,'509'),(2681,10,0,NULL,0,0,1,1,'2021-05-09','2021-05-10','2021-05-09 07:44:17','21005742','559737252935',1,2681,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mohamed','','0507652485','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'511'),(2682,10,0,NULL,0,0,1,1,'2021-05-09','2021-05-10','2021-05-09 07:46:08','21005743','858643997992',1,2682,833,0,0,0,0,833,0,0,1,1,3,0,4,0,'monur','','0565721993','','','','',0,1,NULL,NULL,'CenterCard',833,0,NULL,NULL,NULL,NULL,'509'),(2683,10,0,NULL,0,0,1,1,'2021-05-09','2021-05-10','2021-05-09 07:46:25','21005744','924695443264',1,2683,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'monur','','0565721993','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'509'),(2684,10,0,NULL,0,0,1,1,'2021-05-09','2021-05-10','2021-05-09 08:09:45','21005745','895233174176',1,2684,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'ظ‚ط§ظٹط¯','','0528699336','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'512'),(2685,10,0,NULL,0,0,1,1,'2021-05-09','2021-05-10','2021-05-09 08:11:37','21005746','768071559028',1,2685,609,0,0,0,0,609,0,0,1,1,3,0,4,0,'farouk','','0508012836','','','','',0,1,NULL,NULL,'CenterCard',609,0,NULL,NULL,NULL,NULL,'510'),(2686,10,0,NULL,0,0,1,1,'2021-05-09','2021-05-10','2021-05-09 08:24:51','21005747','240548850855',1,2686,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'OMAR','','0503471857','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'514'),(2687,10,0,NULL,0,0,1,1,'2021-05-09','2021-05-10','2021-05-09 08:37:01','21005748','834487421882',1,2687,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'farouk','','0508012836','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'510'),(2688,10,0,NULL,0,0,1,1,'2021-05-09','2021-05-10','2021-05-09 09:52:19','21005749','888792032068',1,2688,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0505050530','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'517'),(2689,10,0,NULL,0,0,1,1,'2021-05-09','2021-05-10','2021-05-09 09:58:03','21005750','061122494591',1,2689,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0508723003','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'516'),(2690,10,0,NULL,0,0,1,1,'2021-05-09','2021-05-10','2021-05-09 10:05:27','21005751','307686197047',1,2690,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'MUBARAK','','0506282454','','','','',0,2,NULL,NULL,'CustomerCard',243,243,NULL,NULL,NULL,NULL,'519'),(2691,10,0,NULL,0,0,1,1,'2021-05-09','2021-05-10','2021-05-09 10:06:30','21005752','083016482613',1,2691,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'SIDDIQUE BATHAKKA','','0564467234','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'518'),(2692,10,0,NULL,0,0,1,1,'2021-05-09','2021-05-10','2021-05-09 10:15:28','21005753','199567245218',1,2692,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'wang','','0505814958','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'521'),(2693,10,0,NULL,0,2,1,1,'2021-05-09','2021-05-10','2021-05-09 10:39:14','21005754','823640826509',1,2693,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'ahmed','','0563170009','','','','',0,1,NULL,NULL,'CenterCard',0,0,NULL,NULL,NULL,NULL,'524'),(2694,10,0,NULL,0,0,1,1,'2021-05-09','2021-05-10','2021-05-09 10:41:00','21005755','957589879430',1,2694,771,0,0,0,0,771,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,2,NULL,NULL,'CustomerCard',771,771,NULL,NULL,NULL,NULL,'526'),(2695,10,0,NULL,0,0,1,1,'2021-05-09','2021-05-10','2021-05-09 11:01:47','21005754','341845412923',1,2695,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'ahmed','','0563170009','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,''),(2696,10,0,NULL,0,0,1,1,'2021-05-09','2021-05-10','2021-05-09 11:02:47','21005756','823941048696',1,2696,1463,0,0,0,0,1463,0,0,1,1,3,0,4,0,'mohamed','','0564366590','','','','',0,1,NULL,NULL,'CenterCard',1463,0,NULL,NULL,NULL,NULL,'525'),(2697,10,0,NULL,0,0,1,1,'2021-05-09','2021-05-10','2021-05-09 11:19:26','21005757','269301601122',1,2697,231,0,0,0,0,231,0,0,1,1,3,0,4,0,'FARIBA','','0507740797','','','','',0,2,NULL,NULL,'CustomerCard',231,231,NULL,NULL,NULL,NULL,'527'),(2698,10,0,NULL,0,0,1,1,'2021-05-09','2021-05-10','2021-05-09 11:29:17','21005758','663592029654',1,2698,249,0,0,0,0,249,0,0,1,1,3,0,4,0,'IBRAHIM','','0506644458','','','','',0,1,NULL,NULL,'CenterCard',249,0,NULL,NULL,NULL,NULL,'529'),(2699,10,0,NULL,0,0,1,1,'2021-05-09','2021-05-10','2021-05-09 11:36:06','21005759','312120637453',1,2699,350,0,0,0,0,350,0,0,1,1,3,0,4,0,'ط§ط¨طھط³ط§ظ… ','','0503216217','','','','',0,2,NULL,NULL,'CustomerCard',350,350,NULL,NULL,NULL,NULL,'515'),(2700,10,0,NULL,0,0,1,1,'2021-05-09','2021-05-10','2021-05-09 11:40:47','21005760','231495875113',1,2700,680,0,0,0,0,680,0,0,1,1,3,0,4,0,'Zammaduddin Mohammed','','0543476969','','','','',0,2,NULL,NULL,'CustomerCard',680,680,NULL,NULL,NULL,NULL,'528'),(2701,10,0,NULL,0,0,1,1,'2021-05-09','2021-05-10','2021-05-09 11:54:21','21005761','251940578457',1,2701,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'MOHAMED','','0558531992','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'530'),(2702,10,0,NULL,0,0,1,1,'2021-05-09','2021-05-10','2021-05-09 12:17:54','21005762','952063002135',1,2702,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'FARIBA','','0507740797','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'527'),(2703,10,0,NULL,0,0,1,1,'2021-05-09','2021-05-10','2021-05-09 13:05:20','21005763','975527600116',1,2703,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'abdul salam','','0553223656','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'532'),(2704,10,0,NULL,0,0,1,1,'2021-05-09','2021-05-10','2021-05-09 18:24:36','21005764','408742880115',1,2704,1148.52,0,0,0,0,1148.52,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',1148.52,1148.52,NULL,NULL,NULL,NULL,'534'),(2705,10,0,NULL,0,0,1,1,'2021-05-09','2021-05-10','2021-05-09 18:28:06','21005765','090513311877',1,2705,1104.66,0,0,0,0,1104.66,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',1104.66,1104.66,NULL,NULL,NULL,NULL,'535'),(2706,10,0,NULL,0,0,1,1,'2021-05-09','2021-05-10','2021-05-09 19:01:27','21005766','596164066248',1,2706,997.06,0,0,0,0,997.06,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',997.06,997.06,NULL,NULL,NULL,NULL,''),(2707,10,0,NULL,0,0,1,1,'2021-05-10','2021-05-11','2021-05-10 05:46:13','21005767','226682816548',1,2707,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'MUBARAK','','0547574864','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'501'),(2708,10,0,NULL,0,0,1,1,'2021-05-10','2021-05-11','2021-05-10 06:27:07','21005768','445553070585',1,2708,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'souraj','','0569983730','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'503'),(2709,10,0,NULL,0,0,1,1,'2021-05-10','2021-05-11','2021-05-10 07:25:31','21005769','877149256713',1,2709,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0524369250','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'506'),(2710,10,0,NULL,0,0,1,1,'2021-05-10','2021-05-11','2021-05-10 07:32:50','21005770','949274520099',1,2710,2483,0,0,0,0,2483,0,0,1,1,3,0,4,0,'SIDDIQUE BATHAKKA','','0564467234','','','','',0,2,NULL,NULL,'CustomerCard',2483,2483,NULL,NULL,NULL,NULL,'507'),(2711,10,0,NULL,0,0,1,1,'2021-05-10','2021-05-11','2021-05-10 07:35:02','21005771','315810582859',1,2711,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0524369250','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'506'),(2712,10,0,NULL,0,0,1,1,'2021-05-10','2021-05-11','2021-05-10 07:49:06','21005772','549106369365',1,2712,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'ARUN','','0561309309','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'504'),(2713,10,0,NULL,0,0,1,1,'2021-05-10','2021-05-11','2021-05-10 07:59:44','21005773','426231808104',1,2713,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'ط®ط¯ظٹط¬ط©','','0581710134','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'509'),(2714,10,0,NULL,0,2,1,1,'2021-05-10','2021-05-11','2021-05-10 08:12:06','21005774','648783685975',1,2714,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'ط¶ظٹط§ط،','','0505772522','','','','',0,1,NULL,NULL,'CenterCard',0,0,NULL,NULL,NULL,NULL,'510'),(2715,10,0,NULL,0,2,1,1,'2021-05-10','2021-05-11','2021-05-10 08:12:12','21005775','943986655910',1,2715,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Adam','','0506593863','','','','',0,2,NULL,NULL,'CustomerCard',0,266,NULL,NULL,NULL,NULL,'502'),(2716,10,0,NULL,0,0,1,1,'2021-05-10','2021-05-11','2021-05-10 08:15:33','21005775','120743097213',1,2716,266,0,0,0,0,532,0,0,1,1,3,0,4,0,'Adam','','0506593863','','','','',0,1,NULL,NULL,'CenterCard',266,0,NULL,NULL,NULL,NULL,''),(2717,10,0,NULL,0,0,1,1,'2021-05-10','2021-05-11','2021-05-10 08:17:49','21005774','967139869712',1,2717,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'ط¶ظٹط§ط،','','0505772522','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,''),(2718,10,0,NULL,0,0,1,1,'2021-05-10','2021-05-11','2021-05-10 08:21:47','21005776','728017170801',1,2718,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mohamed','','0557887584','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'511'),(2719,10,0,NULL,0,0,1,1,'2021-05-10','2021-05-11','2021-05-10 08:37:33','21005777','089220422945',1,2719,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'abelwahab','','0523066106','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'513'),(2720,10,0,NULL,0,0,1,1,'2021-05-10','2021-05-11','2021-05-10 08:43:37','21005778','616471874262',1,2720,166,0,0,0,0,166,0,0,1,1,3,0,4,0,'Adam','','0506593863','','','','',0,1,NULL,NULL,'CenterCard',166,0,NULL,NULL,NULL,NULL,'502'),(2721,10,0,NULL,0,2,1,1,'2021-05-10','2021-05-11','2021-05-10 08:57:52','21005779','580886389959',1,2721,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'ALI','','0505885999','','','','',0,1,NULL,NULL,'CenterCard',0,0,NULL,NULL,NULL,NULL,'515'),(2722,10,0,NULL,0,0,1,1,'2021-05-10','2021-05-11','2021-05-10 09:12:11','21005780','021470753900',1,2722,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mojahed','','0544297910','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'516'),(2723,10,0,NULL,0,0,1,1,'2021-05-10','2021-05-11','2021-05-10 09:12:24','21005781','115191314444',1,2723,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'abdul salam','','0553223656','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'514'),(2724,10,0,NULL,0,0,1,1,'2021-05-10','2021-05-11','2021-05-10 09:24:56','21005782','788964753893',1,2724,333,0,0,0,0,333,0,0,1,1,3,0,4,0,'ALI','','0523163335','','','','',0,1,NULL,NULL,'CenterCard',333,0,NULL,NULL,NULL,NULL,'518'),(2725,10,0,NULL,0,0,1,1,'2021-05-10','2021-05-11','2021-05-10 09:38:49','21005783','319968247311',1,2725,1386,0,0,0,0,1386,0,0,1,1,3,0,4,0,'mohamed','','0566741872','','','','',0,1,NULL,NULL,'CenterCard',1386,0,NULL,NULL,NULL,NULL,'517'),(2726,10,0,NULL,0,0,1,1,'2021-05-10','2021-05-11','2021-05-10 09:43:20','21005784','330710915376',1,2726,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mohammed','','0563511521','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'522'),(2727,10,0,NULL,0,0,1,1,'2021-05-10','2021-05-11','2021-05-10 09:44:22','21005779','866248727535',1,2727,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'ALI','','0505885999','','','','',0,2,NULL,NULL,'CustomerCard',43,43,NULL,NULL,NULL,NULL,''),(2728,10,0,NULL,0,0,1,1,'2021-05-10','2021-05-11','2021-05-10 09:56:26','21005785','001232212706',1,2728,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'KAMAL','','0524222682','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'521'),(2729,10,0,NULL,0,0,1,1,'2021-05-10','2021-05-11','2021-05-10 09:57:17','21005786','340639143360',1,2729,1615,0,0,0,0,1615,0,0,1,1,3,0,4,0,'MUBARAK','','0506282454','','','','',0,2,NULL,NULL,'CustomerCard',1615,1615,NULL,NULL,NULL,NULL,'512'),(2730,10,0,NULL,0,0,1,1,'2021-05-10','2021-05-11','2021-05-10 10:01:20','21005787','658644300418',1,2730,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'aboul','','0555417311','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'523'),(2731,10,0,NULL,0,0,1,1,'2021-05-10','2021-05-11','2021-05-10 10:08:27','21005788','978104103481',1,2731,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'FAREED AHMED AHMED JAN','','0504950192','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'527'),(2732,10,0,NULL,0,0,1,1,'2021-05-10','2021-05-11','2021-05-10 10:18:46','21005789','899103337239',1,2732,66,0,0,0,0,66,0,0,1,1,3,0,4,0,'sundaram','','0528062178','','','','',0,1,NULL,NULL,'CenterCard',66,0,NULL,NULL,NULL,NULL,'525'),(2733,10,0,NULL,0,0,1,1,'2021-05-10','2021-05-11','2021-05-10 10:28:37','21005790','008383629869',1,2733,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'ramakrishnan','','0566435207','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'526'),(2734,10,0,NULL,0,0,1,1,'2021-05-10','2021-05-11','2021-05-10 10:42:02','21005791','061811072096',1,2734,170,0,0,0,0,170,0,0,1,1,3,0,4,0,'abdul salam','','0553223656','','','','',0,2,NULL,NULL,'CustomerCard',170,170,NULL,NULL,NULL,NULL,'528'),(2735,10,0,NULL,0,0,1,1,'2021-05-10','2021-05-11','2021-05-10 11:09:49','21005792','473639917173',1,2735,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'febina','','0562413838','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'530'),(2736,10,0,NULL,0,0,1,1,'2021-05-10','2021-05-11','2021-05-10 11:18:20','21005793','520705568551',1,2736,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'muhammed fadel','','0507099964','','','','',0,2,NULL,NULL,'CustomerCard',553,553,NULL,NULL,NULL,NULL,'529'),(2737,10,0,NULL,0,0,1072,1072,'2021-05-10','2021-05-11','2021-05-10 11:28:06','21005794','380087870935',1,2737,3631,0,0,0,0,3631,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,1,NULL,NULL,'CenterCard',3631,0,NULL,NULL,NULL,NULL,'535'),(2738,10,0,NULL,0,0,1,1,'2021-05-10','2021-05-11','2021-05-10 11:30:06','21005795','800399631080',1,2738,523,0,0,0,0,523,0,0,1,1,3,0,4,0,'labeeb','','0549936644','','','','',0,2,NULL,NULL,'CustomerCard',523,523,NULL,NULL,NULL,NULL,'536'),(2739,10,0,NULL,0,0,1072,1072,'2021-05-10','2021-05-11','2021-05-10 11:42:57','21005796','141753288680',1,2739,166,0,0,0,0,166,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,1,NULL,NULL,'CenterCard',166,0,NULL,NULL,NULL,NULL,'535'),(2740,10,0,NULL,0,0,1,1,'2021-05-10','2021-05-11','2021-05-10 12:02:25','21005797','863416795484',1,2740,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'531'),(2741,10,0,NULL,0,0,1,1,'2021-05-10','2021-05-11','2021-05-10 12:04:08','21005798','600574620118',1,2741,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'muhammed fadel','','0507099964','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'529'),(2742,10,0,NULL,0,0,1,1,'2021-05-10','2021-05-11','2021-05-10 12:12:17','21005799','230765700338',1,2742,221,0,0,0,0,221,0,0,1,1,3,0,4,0,'Zammaduddin Mohammed','','0543476969','','','','',0,2,NULL,NULL,'CustomerCard',221,221,NULL,NULL,NULL,NULL,'539'),(2743,10,0,NULL,0,0,1072,1072,'2021-05-10','2021-05-11','2021-05-10 17:18:12','21005800','255697797733',1,2743,1105,0,0,0,0,1105,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,2,NULL,NULL,'CustomerCard',1105,1105,NULL,NULL,NULL,NULL,'535'),(2744,10,0,NULL,0,2,1,1,'2021-05-10','2021-05-11','2021-05-10 18:05:56','21005801','775603652347',1,2744,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'labeeb','','0549936644','','','','',0,2,NULL,NULL,'CustomerCard',0,1106,NULL,NULL,NULL,NULL,'536'),(2745,10,0,NULL,0,0,1,1,'2021-05-10','2021-05-11','2021-05-10 18:07:56','21005801','720021199446',1,2745,1106,0,0,0,0,2212,0,0,1,1,3,0,4,0,'labeeb','','0549936644','','','','',0,1,NULL,NULL,'CenterCard',1106,0,NULL,NULL,NULL,NULL,''),(2746,10,0,NULL,0,0,1,1,'2021-05-10','2021-05-11','2021-05-10 18:33:50','21005802','622878805840',1,2746,486,0,0,0,0,486,0,0,1,1,3,0,4,0,'mohemmed','','0545711704','','','','',0,2,NULL,NULL,'CustomerCard',486,486,NULL,NULL,NULL,NULL,'537'),(2747,10,0,NULL,0,0,1,1,'2021-05-10','2021-05-11','2021-05-10 18:35:14','21005803','841726328480',1,2747,1783,0,0,0,0,1783,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',1783,0,NULL,NULL,NULL,NULL,'538'),(2748,10,0,NULL,0,0,1,1,'2021-05-10','2021-05-11','2021-05-10 18:39:03','21005804','780460203484',1,2748,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'FAREED AHMED AHMED JAN','','0504950192','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'534'),(2749,10,0,NULL,0,0,1,1,'2021-05-10','2021-05-11','2021-05-10 18:39:40','21005805','183027332600',1,2749,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'Zammaduddin Mohammed','','0543476969','','','','',0,2,NULL,NULL,'CustomerCard',43,43,NULL,NULL,NULL,NULL,'539'),(2750,10,0,NULL,0,0,1,1,'2021-05-10','2021-05-11','2021-05-10 19:00:59','21005806','994125544308',1,2750,833,0,0,0,0,833,0,0,1,1,3,0,4,0,'febina','','0562413838','','','','',0,1,NULL,NULL,'CenterCard',833,0,NULL,NULL,NULL,NULL,'530'),(2751,10,0,NULL,0,0,1,1,'2021-05-16','2021-05-17','2021-05-16 04:37:09','21005807','333956644468',1,2751,84,0,0,0,0,84,0,0,1,1,3,0,4,0,'ROHNISH ','','0528691688','','','','',0,2,NULL,NULL,'CustomerCard',84,84,NULL,NULL,NULL,NULL,'501'),(2752,10,0,NULL,0,0,1,1,'2021-05-16','2021-05-17','2021-05-16 04:39:42','21005808','389321621956',1,2752,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'sathaar','','0561362095','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'502'),(2753,10,0,NULL,0,0,1,1,'2021-05-16','2021-05-17','2021-05-16 05:29:21','21005809','989531664856',1,2753,496,0,0,0,0,496,0,0,1,1,3,0,4,0,'reinu','','0551089735','','','','',0,2,NULL,NULL,'CustomerCard',496,496,NULL,NULL,NULL,NULL,'503'),(2754,10,0,NULL,0,0,1,1,'2021-05-16','2021-05-17','2021-05-16 05:41:14','21005810','738467472085',1,2754,340,0,0,0,0,340,0,0,1,1,3,0,4,0,'rakeesh','','0569978820','','','','',0,2,NULL,NULL,'CustomerCard',340,340,NULL,NULL,NULL,NULL,'505'),(2755,10,0,NULL,0,0,1,1,'2021-05-16','2021-05-17','2021-05-16 06:29:40','21005811','818107273034',1,2755,326,0,0,0,0,326,0,0,1,1,3,0,4,0,'haseeb','','0557498455','','','','',0,2,NULL,NULL,'CustomerCard',326,326,NULL,NULL,NULL,NULL,'509'),(2756,10,0,NULL,0,0,1,1,'2021-05-16','2021-05-17','2021-05-16 06:30:44','21005812','104991819384',1,2756,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'508'),(2757,10,0,NULL,0,0,1,1,'2021-05-16','2021-05-17','2021-05-16 06:33:36','21005813','113942279828',1,2757,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'ibrahim ','','0502335060','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'510'),(2758,10,0,NULL,0,0,1,1,'2021-05-16','2021-05-17','2021-05-16 07:06:39','21005814','577350155004',1,2758,833,0,0,0,0,833,0,0,1,1,3,0,4,0,'ameer','','0529226786','','','','',0,1,NULL,NULL,'CenterCard',833,0,NULL,NULL,NULL,NULL,'512'),(2759,10,0,NULL,0,0,1,1,'2021-05-16','2021-05-17','2021-05-16 07:09:08','21005815','723633718984',1,2759,523,0,0,0,0,523,0,0,1,1,3,0,4,0,'ibrahim ','','0502335060','','','','',0,2,NULL,NULL,'CustomerCard',523,523,NULL,NULL,NULL,NULL,'510'),(2760,10,0,NULL,0,0,1,1,'2021-05-16','2021-05-17','2021-05-16 07:19:04','21005816','663251654107',1,2760,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'mohamed','','0505859991','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'511'),(2761,10,0,NULL,0,0,1,1,'2021-05-16','2021-05-17','2021-05-16 07:27:16','21005817','343344583279',1,2761,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'shabeer','','0563693991','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'513'),(2762,10,0,NULL,0,0,1,1,'2021-05-16','2021-05-17','2021-05-16 07:28:01','21005818','493696162463',1,2762,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'shabeer','','0563693991','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'513'),(2763,10,0,NULL,0,0,1,1,'2021-05-16','2021-05-17','2021-05-16 07:31:18','21005819','778543342696',1,2763,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'irudaya mikhle ','','0562561537','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'515'),(2764,10,0,NULL,0,0,1,1,'2021-05-16','2021-05-17','2021-05-16 07:48:58','21005820','865827357681',1,2764,383,0,0,0,0,383,0,0,1,1,3,0,4,0,'rehab','','0504471034','','','','',0,2,NULL,NULL,'CustomerCard',383,383,NULL,NULL,NULL,NULL,'516'),(2765,10,0,NULL,0,0,1,1,'2021-05-16','2021-05-17','2021-05-16 08:02:18','21005821','926832241084',1,2765,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'shany','','0545967048','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'518'),(2766,10,0,NULL,0,0,1,1,'2021-05-16','2021-05-17','2021-05-16 08:35:26','21005822','665373542996',1,2766,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'OMAR','','0527441007','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'520'),(2767,10,0,NULL,0,0,1,1,'2021-05-16','2021-05-17','2021-05-16 08:43:54','21005823','839565428105',1,2767,333,0,0,0,0,333,0,0,1,1,3,0,4,0,'khalifa','','0529944430','','','','',0,2,NULL,NULL,'CustomerCard',333,333,NULL,NULL,NULL,NULL,'521'),(2768,10,0,NULL,0,0,1,1,'2021-05-16','2021-05-17','2021-05-16 08:50:36','21005824','856118232940',1,2768,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'ikram','','0527066020','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'514'),(2769,10,0,NULL,0,0,1,1,'2021-05-16','2021-05-17','2021-05-16 09:03:59','21005825','034582309364',1,2769,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'ikram','','0527066020','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,'514'),(2770,10,0,NULL,0,0,1,1,'2021-05-16','2021-05-17','2021-05-16 09:05:30','21005826','761860471001',1,2770,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'fadia','','0505588052','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'522'),(2771,10,0,NULL,0,0,1,1,'2021-05-16','2021-05-17','2021-05-16 09:36:32','21005827','073958986689',1,2771,326,0,0,0,0,326,0,0,1,1,3,0,4,0,'mohamed','','0505440056','','','','',0,1,NULL,NULL,'CenterCard',326,0,NULL,NULL,NULL,NULL,'524'),(2772,10,0,NULL,0,0,1,1,'2021-05-16','2021-05-17','2021-05-16 09:36:34','21005828','710214407689',1,2772,486,0,0,0,0,486,0,0,1,1,3,0,4,0,'shageer','','0508202410','','','','',0,2,NULL,NULL,'CustomerCard',486,486,NULL,NULL,NULL,NULL,'523'),(2773,10,0,NULL,0,0,1,1,'2021-05-16','2021-05-17','2021-05-16 09:49:37','21005829','461472229479',1,2773,170,0,0,0,0,170,0,0,1,1,3,0,4,0,'MAZI CONTRACTING','','0545454224','','','','',0,2,NULL,NULL,'CustomerCard',170,170,NULL,NULL,NULL,NULL,'527'),(2774,10,0,NULL,0,0,1,1,'2021-05-16','2021-05-17','2021-05-16 09:58:23','21005830','816071084368',1,2774,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0505440056','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'524'),(2775,10,0,NULL,0,0,1,1,'2021-05-16','2021-05-17','2021-05-16 10:00:57','21005831','879822273388',1,2775,680,0,0,0,0,680,0,0,1,1,3,0,4,0,'khalifa','','0529944430','','','','',0,2,NULL,NULL,'CustomerCard',680,680,NULL,NULL,NULL,NULL,'521'),(2776,10,0,NULL,0,0,1,1,'2021-05-16','2021-05-17','2021-05-16 10:11:22','21005832','194889007184',1,2776,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mahmoud','','0528111415','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'528'),(2777,10,0,NULL,0,0,1,1,'2021-05-16','2021-05-17','2021-05-16 10:18:06','21005833','973887935201',1,2777,569,0,0,0,0,569,0,0,1,1,3,0,4,0,'mohamed','','0559279806','','','','',0,1,NULL,NULL,'CenterCard',569,0,NULL,NULL,NULL,NULL,'525'),(2778,10,0,NULL,0,0,1,1,'2021-05-16','2021-05-17','2021-05-16 10:20:59','21005834','223053645580',1,2778,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'osman','','0565230993','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'529'),(2779,10,0,NULL,0,0,1,1,'2021-05-16','2021-05-17','2021-05-16 10:21:44','21005835','489416927842',1,2779,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'sundaram','','0528062178','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'526'),(2780,10,0,NULL,0,0,1,1,'2021-05-16','2021-05-17','2021-05-16 10:37:26','21005836','234972267536',1,2780,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'KHALIL','','0506763977','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'530'),(2781,10,0,NULL,0,0,1,1,'2021-05-16','2021-05-17','2021-05-16 11:01:44','21005837','419333075153',1,2781,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'KHALIL','','0506763977','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'530'),(2782,10,0,NULL,0,0,1,1,'2021-05-16','2021-05-17','2021-05-16 11:08:19','21005838','463400481521',1,2782,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'KHALIL','','0506763977','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'530'),(2783,10,0,NULL,0,0,1,1,'2021-05-16','2021-05-17','2021-05-16 11:17:56','21005839','745166116560',1,2783,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'KHALIL','','0506763977','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'530'),(2784,10,0,NULL,0,0,1,1,'2021-05-16','2021-05-17','2021-05-16 11:48:51','21005840','841625599415',1,2784,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'addul ela','','0526321551','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'533'),(2785,10,0,NULL,0,0,1,1,'2021-05-16','2021-05-17','2021-05-16 12:06:24','21005841','249760578581',1,2785,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mohamed','','0564772572','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'534'),(2786,10,0,NULL,0,0,1,1,'2021-05-16','2021-05-17','2021-05-16 12:36:37','21005842','999237285564',1,2786,170,0,0,0,0,170,0,0,1,1,3,0,4,0,'MAZI CONTRACTING','','0545454224','','','','',0,2,NULL,NULL,'CustomerCard',170,170,NULL,NULL,NULL,NULL,'535'),(2787,10,0,NULL,0,0,1,1,'2021-05-16','2021-05-17','2021-05-16 12:56:36','21005843','980945552982',1,2787,1013,0,0,0,0,1013,0,0,1,1,3,0,4,0,'MAZI CONTRACTING','','0545454224','','','','',0,1,NULL,NULL,'CenterCard',1013,0,NULL,NULL,NULL,NULL,'535'),(2788,10,0,NULL,0,0,1,1,'2021-05-16','2021-05-17','2021-05-16 13:08:45','21005844','164698040155',1,2788,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'abdul latheef','','0528748786','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'536'),(2789,10,0,NULL,0,0,1,1,'2021-05-16','2021-05-17','2021-05-16 13:22:27','21005845','393437545519',1,2789,66,0,0,0,0,66,0,0,1,1,3,0,4,0,'abdul latheef','','0528748786','','','','',0,2,NULL,NULL,'CustomerCard',66,66,NULL,NULL,NULL,NULL,'536'),(2790,10,0,NULL,0,0,1,1,'2021-05-16','2021-05-17','2021-05-16 13:36:52','21005846','908941430000',1,2790,44,0,0,0,0,44,0,0,1,1,3,0,4,0,'abdul latheef','','0528748786','','','','',0,2,NULL,NULL,'CustomerCard',44,44,NULL,NULL,NULL,NULL,'536'),(2791,10,0,NULL,0,0,1,1,'2021-05-16','2021-05-17','2021-05-16 14:05:42','21005847','874753651799',1,2791,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'MUBARAK','','0506282454','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'540'),(2792,10,0,NULL,0,0,1,1,'2021-05-16','2021-05-17','2021-05-16 14:30:15','21005848','594462704159',1,2792,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'mahmood','','0552313178','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'539'),(2793,10,0,NULL,0,0,1,1,'2021-05-16','2021-05-17','2021-05-16 14:31:25','21005849','442275433884',1,2793,255,0,0,0,0,255,0,0,1,1,3,0,4,0,'mahmood','','0552313178','','','','',0,2,NULL,NULL,'CustomerCard',255,255,NULL,NULL,NULL,NULL,'539'),(2794,10,0,NULL,0,0,1,1,'2021-05-16','2021-05-17','2021-05-16 14:35:59','21005850','810715035500',1,2794,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'naeem','','0522200027','','','','',0,2,NULL,NULL,'CustomerCard',553,553,NULL,NULL,NULL,NULL,'541'),(2795,10,0,NULL,0,0,1,1,'2021-05-16','2021-05-17','2021-05-16 14:40:44','21005851','686984308845',1,2795,1105,0,0,0,0,1105,0,0,1,1,3,0,4,0,'RAHIM','','0557524416','','','','',0,2,NULL,NULL,'CustomerCard',1105,1105,NULL,NULL,NULL,NULL,'538'),(2796,10,0,NULL,0,0,1,1,'2021-05-16','2021-05-17','2021-05-16 15:21:10','21005852','943480591365',1,2796,333,0,0,0,0,333,0,0,1,1,3,0,4,0,'sathaar','','0561362095','','','','',0,2,NULL,NULL,'CustomerCard',333,333,NULL,NULL,NULL,NULL,'543'),(2797,10,0,NULL,0,0,1,1,'2021-05-16','2021-05-17','2021-05-16 15:21:11','21005853','855667146585',1,2797,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'mohammed','','0553680350','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'542'),(2798,10,0,NULL,0,0,1,1,'2021-05-16','2021-05-17','2021-05-16 15:32:47','21005854','842230335281',1,2798,676,0,0,0,0,676,0,0,1,1,3,0,4,0,'FAREED AHMED AHMED JAN','','0504950192','','','','',0,2,NULL,NULL,'CustomerCard',676,676,NULL,NULL,NULL,NULL,'544'),(2799,10,0,NULL,0,0,1,1,'2021-05-16','2021-05-17','2021-05-16 15:50:14','21005855','080035615427',1,2799,625,0,0,0,0,625,0,0,1,1,3,0,4,0,'SADIQ','','0529117712','','','','',0,2,NULL,NULL,'CustomerCard',625,625,NULL,NULL,NULL,NULL,'546'),(2800,10,0,NULL,0,0,1,1,'2021-05-16','2021-05-17','2021-05-16 16:00:54','21005856','976577077295',1,2800,129,0,0,0,0,129,0,0,1,1,3,0,4,0,'JAYAWARDENA','','0562856750','','','','',0,2,NULL,NULL,'CustomerCard',129,129,NULL,NULL,NULL,NULL,'545'),(2801,10,0,NULL,0,0,1,1,'2021-05-17','2021-05-18','2021-05-17 05:37:04','21005857','497113315441',1,2801,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'Mohamed Sayed','','0559129499','','','','',0,1,NULL,NULL,'CenterCard',43,0,NULL,NULL,NULL,NULL,'501'),(2802,10,0,NULL,0,0,1,1,'2021-05-17','2021-05-18','2021-05-17 05:58:12','21005858','036267484266',1,2802,172,0,0,0,0,172,0,0,1,1,3,0,4,0,'ibrahim ','','0522855212','','','','',0,1,NULL,NULL,'CenterCard',172,0,NULL,NULL,NULL,NULL,'502'),(2803,10,0,NULL,0,0,1,1,'2021-05-17','2021-05-18','2021-05-17 06:08:02','21005859','823939100866',1,2803,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'FAREED AHMED AHMED JAN','','0504950192','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'504'),(2804,10,0,NULL,0,0,1,1,'2021-05-17','2021-05-18','2021-05-17 06:26:10','21005860','381459381870',1,2804,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'ibrahim ','','0502335060','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'505'),(2805,10,0,NULL,0,0,1,1,'2021-05-17','2021-05-18','2021-05-17 06:53:08','21005861','318201223597',1,2805,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'OMAR','','0503471857','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'506'),(2806,10,0,NULL,0,0,1,1,'2021-05-17','2021-05-18','2021-05-17 07:00:55','21005862','151044822748',1,2806,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'Mohamed','','0505942490','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'508'),(2807,10,0,NULL,0,0,1,1,'2021-05-17','2021-05-18','2021-05-17 07:10:45','21005863','705107379878',1,2807,2126,0,0,0,0,2126,0,0,1,1,3,0,4,0,'sobhy','','0566555800','','','','',0,1,NULL,NULL,'CenterCard',2126,0,NULL,NULL,NULL,NULL,'507'),(2808,10,0,NULL,0,2,1,1,'2021-05-17','2021-05-18','2021-05-17 11:43:28','21005864','421565695835',1,2808,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',0,514,NULL,NULL,NULL,NULL,'510'),(2809,10,0,NULL,0,0,1,1,'2021-05-17','2021-05-18','2021-05-17 11:50:18','21005865','511288125057',1,2809,778,0,0,0,0,778,0,0,1,1,3,0,4,0,'mohemmed','','0545711704','','','','',0,2,NULL,NULL,'CustomerCard',778,778,NULL,NULL,NULL,NULL,'511'),(2810,10,0,NULL,0,0,1,1,'2021-05-17','2021-05-18','2021-05-17 11:52:21','21005864','471758499533',1,2810,514,0,0,0,0,1028,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',514,0,NULL,NULL,NULL,NULL,''),(2811,10,0,NULL,0,0,1,1,'2021-05-17','2021-05-18','2021-05-17 12:00:05','21005866','668131487894',1,2811,486,0,0,0,0,486,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',486,0,NULL,NULL,NULL,NULL,''),(2812,10,0,NULL,0,0,1,1,'2021-05-17','2021-05-18','2021-05-17 12:45:36','21005867','167780843565',1,2812,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0559279806','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'516'),(2813,10,0,NULL,0,0,1,1,'2021-05-17','2021-05-18','2021-05-17 12:51:08','21005868','536649539908',1,2813,2483,0,0,0,0,2483,0,0,1,1,3,0,4,0,'mohamed','','0559279806','','','','',0,1,NULL,NULL,'CenterCard',2483,0,NULL,NULL,NULL,NULL,'516'),(2814,10,0,NULL,0,0,1,1,'2021-05-17','2021-05-18','2021-05-17 13:01:38','21005869','261761790255',1,2814,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'mohamed','','0559279806','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'516'),(2815,10,0,NULL,0,0,1,1,'2021-05-17','2021-05-18','2021-05-17 13:07:05','21005870','313878749523',1,2815,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'George Paliakkara Vargheese','','0559562546','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'515'),(2816,10,0,NULL,0,0,1,1,'2021-05-17','2021-05-18','2021-05-17 13:35:36','21005871','586980372174',1,2816,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'ط´ظٹط±ظ‰','','0526259149','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'517'),(2817,10,0,NULL,0,0,1,1,'2021-05-17','2021-05-18','2021-05-17 13:46:12','21005872','465495032432',1,2817,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'sayed','','0553659271','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'519'),(2818,10,0,NULL,0,0,1,1,'2021-05-17','2021-05-18','2021-05-17 13:53:56','21005873','746212885921',1,2818,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'sandeep ','','0505159753','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'518'),(2819,10,0,NULL,0,0,1,1,'2021-05-17','2021-05-18','2021-05-17 13:59:55','21005874','463941053647',1,2819,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mekused','','0526742645','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'521'),(2820,10,0,NULL,0,0,1,1,'2021-05-17','2021-05-18','2021-05-17 14:08:47','21005875','015449602780',1,2820,564.06,0,0,0,0,564.06,0,0,1,1,3,0,4,0,'ARUN','','0561309309','','','','',0,2,NULL,NULL,'CustomerCard',564.06,564.06,NULL,NULL,NULL,NULL,'520'),(2821,10,0,NULL,0,0,1,1,'2021-05-17','2021-05-18','2021-05-17 14:34:34','21005876','549117786904',1,2821,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0505050530','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'525'),(2822,10,0,NULL,0,0,1,1,'2021-05-17','2021-05-18','2021-05-17 14:41:57','21005877','394316463424',1,2822,326,0,0,0,0,326,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',326,0,NULL,NULL,NULL,NULL,'523'),(2823,10,0,NULL,0,0,1,1,'2021-05-17','2021-05-18','2021-05-17 14:47:27','21005878','407912262485',1,2823,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'mekused','','0526742645','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,'526'),(2824,10,0,NULL,0,0,1,1,'2021-05-17','2021-05-18','2021-05-17 15:11:48','21005879','923648379755',1,2824,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'ramesh','','0504635959','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'528'),(2825,10,0,NULL,0,0,1,1,'2021-05-17','2021-05-18','2021-05-17 15:35:36','21005880','381665203702',1,2825,2567,0,0,0,0,2567,0,0,1,1,3,0,4,0,'saif','','0502108009','','','','',0,2,NULL,NULL,'CustomerCard',2567,2567,NULL,NULL,NULL,NULL,'529'),(2826,10,0,NULL,0,0,1,1,'2021-05-17','2021-05-18','2021-05-17 15:41:57','21005881','000686695570',1,2826,733,0,0,0,0,733,0,0,1,1,3,0,4,0,'sayed','','0553659271','','','','',0,2,NULL,NULL,'CustomerCard',733,733,NULL,NULL,NULL,NULL,'530'),(2827,10,0,NULL,0,0,1,1,'2021-05-17','2021-05-18','2021-05-17 16:05:14','21005882','772757151137',1,2827,44,0,0,0,0,44,0,0,1,1,3,0,4,0,'FAREED AHMED AHMED JAN','','0504950192','','','','',0,2,NULL,NULL,'CustomerCard',44,44,NULL,NULL,NULL,NULL,'531'),(2828,10,0,NULL,0,0,1,1,'2021-05-17','2021-05-18','2021-05-17 16:34:55','21005883','624367622387',1,2828,123,0,0,0,0,123,0,0,1,1,3,0,4,0,'YASEEN','','0555384097','','','','',0,1,NULL,NULL,'CenterCard',123,0,NULL,NULL,NULL,NULL,'1201'),(2829,10,0,NULL,0,0,1,1,'2021-05-17','2021-05-18','2021-05-17 16:37:19','21005884','103349487865',1,2829,330,0,0,0,0,330,0,0,1,1,3,0,4,0,'FARIBA','','0507740797','','','','',0,2,NULL,NULL,'CustomerCard',330,330,NULL,NULL,NULL,NULL,'533'),(2830,10,0,NULL,0,0,1,1,'2021-05-17','2021-05-18','2021-05-17 16:37:54','21005885','796674352792',1,2830,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'ط³ظ†ط§ط،','','0551120787','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'527'),(2831,10,0,NULL,0,0,1,1,'2021-05-17','2021-05-18','2021-05-17 16:46:49','21005886','114444711624',1,2831,833,0,0,0,0,833,0,0,1,1,3,0,4,0,'haseeb','','0557498455','','','','',0,2,NULL,NULL,'CustomerCard',833,833,NULL,NULL,NULL,NULL,'535'),(2832,10,0,NULL,0,0,1,1,'2021-05-17','2021-05-18','2021-05-17 16:53:00','21005887','810204346596',1,2832,2533,0,0,0,0,2533,0,0,1,1,3,0,4,0,'MAZI CONTRACTING','','0545454224','','','','',0,2,NULL,NULL,'CustomerCard',2533,2533,NULL,NULL,NULL,NULL,'536'),(2833,10,0,NULL,0,0,1,1,'2021-05-17','2021-05-18','2021-05-17 17:28:51','21005888','190274966602',1,2833,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'MARIA','','0501434380','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'537'),(2834,10,0,NULL,0,0,1,1,'2021-05-17','2021-05-18','2021-05-17 17:33:12','21005889','020241466555',1,2834,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'MUZAMMIL','','0527445030','','','','',0,2,NULL,NULL,'CustomerCard',553,553,NULL,NULL,NULL,NULL,'538'),(2835,10,0,NULL,0,0,1,1,'2021-05-17','2021-05-18','2021-05-17 17:44:46','21005890','875382006994',1,2835,84.66,0,0,0,0,84.66,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',84.66,84.66,NULL,NULL,NULL,NULL,''),(2836,10,0,NULL,0,0,1,1,'2021-05-17','2021-05-18','2021-05-17 17:58:02','21005891','199682786261',1,2836,2492,0,0,0,0,2492,0,0,1,1,3,0,4,0,'MUZAMMIL','','0527445030','','','','',0,2,NULL,NULL,'CustomerCard',2492,2492,NULL,NULL,NULL,NULL,'538'),(2837,10,0,NULL,0,0,1,1,'2021-05-17','2021-05-18','2021-05-17 18:17:02','21005892','877525492082',1,2837,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'AZEEZ','','0508868684','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'540'),(2838,10,0,NULL,0,0,1,1,'2021-05-17','2021-05-18','2021-05-17 18:34:54','21005893','342954200601',1,2838,3386.16,0,0,0,0,3386.16,0,0,1,1,3,0,4,0,'Zammaduddin Mohammed','','0543476969','','','','',0,2,NULL,NULL,'CustomerCard',3386.16,3386.16,NULL,NULL,NULL,NULL,'537'),(2839,10,0,NULL,0,2,1,1,'2021-05-17','2021-05-18','2021-05-17 18:39:15','21005894','623799432011',1,2839,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'George Paliakkara Vargheese','','0559562546','','','','',0,2,NULL,NULL,'CustomerCard',0,1551,NULL,NULL,NULL,NULL,'534'),(2840,10,0,NULL,0,0,1,1,'2021-05-17','2021-05-18','2021-05-17 18:53:06','21005895','018466054407',1,2840,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'labeeb','','0549936644','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'542'),(2841,10,0,NULL,0,0,1,1,'2021-05-17','2021-05-18','2021-05-17 19:27:06','21005896','065240111568',1,2841,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0528662141','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'543'),(2842,10,0,NULL,0,2,1072,1072,'2021-05-17','2021-05-18','2021-05-17 19:50:12','21005897','256982228048',1,2842,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,1,NULL,NULL,'CenterCard',0,0,NULL,NULL,NULL,NULL,'546'),(2843,10,0,NULL,0,0,1,1,'2021-05-17','2021-05-18','2021-05-17 19:54:19','21005898','323694472871',1,2843,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'545'),(2844,10,0,NULL,0,0,1072,1072,'2021-05-17','2021-05-18','2021-05-17 19:58:40','21005897','875314982545',1,2844,426,0,0,0,0,426,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,1,NULL,NULL,'CenterCard',426,0,NULL,NULL,NULL,NULL,''),(2845,10,0,NULL,0,0,1072,1072,'2021-05-17','2021-05-18','2021-05-17 20:00:49','21005899','218415362160',1,2845,819,0,0,0,0,819,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,2,NULL,NULL,'CustomerCard',819,819,NULL,NULL,NULL,NULL,'546'),(2846,10,0,NULL,0,2,1,1,'2021-05-17','2021-05-18','2021-05-17 20:10:48','21005894','757546741104',1,2846,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'George Paliakkara Vargheese','','0559562546','','','','',0,2,NULL,NULL,'CustomerCard',0,1551,NULL,NULL,NULL,NULL,''),(2847,10,0,NULL,0,0,1,1,'2021-05-18','2021-05-19','2021-05-18 09:38:13','21005900','628770903434',1,2847,433,0,0,0,0,433,0,0,1,1,3,0,4,0,'JAFAR','','0508865875','','','','',0,2,NULL,NULL,'CustomerCard',433,433,NULL,NULL,NULL,NULL,'502'),(2848,10,0,NULL,0,0,1,1,'2021-05-18','2021-05-19','2021-05-18 10:31:31','21005901','655452600805',1,2848,2618,0,0,0,0,2618,0,0,1,1,3,0,4,0,'mohamed','','0505050530','','','','',0,2,NULL,NULL,'CustomerCard',2618,2618,NULL,NULL,NULL,NULL,'503'),(2849,10,0,NULL,0,0,1,1,'2021-05-18','2021-05-19','2021-05-18 10:38:47','21005902','722236364865',1,2849,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'sandeep ','','0505159753','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'505'),(2850,10,0,NULL,0,2,1,1,'2021-05-17','2021-05-19','2021-05-18 10:45:53','21005894','465780488902',1,2850,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'George Paliakkara Vargheese','','0559562546','','','','',0,2,NULL,NULL,'CustomerCard',0,1551,NULL,NULL,NULL,NULL,''),(2851,10,0,NULL,0,0,1,1,'2021-05-18','2021-05-19','2021-05-18 10:53:50','21005903','407389650810',1,2851,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'jamal','','0527720466','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'506'),(2852,10,0,NULL,0,0,1,1,'2021-05-18','2021-05-19','2021-05-18 11:29:30','21005904','371461199449',1,2852,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'jamal','','0527720466','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'508'),(2853,10,0,NULL,0,0,1,1,'2021-05-18','2021-05-19','2021-05-18 11:35:36','21005905','997353773382',1,2853,44,0,0,0,0,44,0,0,1,1,3,0,4,0,'mohamed','','0505050530','','','','',0,2,NULL,NULL,'CustomerCard',44,44,NULL,NULL,NULL,NULL,'507'),(2854,10,0,NULL,0,0,1,1,'2021-05-18','2021-05-19','2021-05-18 12:41:00','21005906','508016724307',1,2854,2166,0,0,0,0,2166,0,0,1,1,3,0,4,0,'ramesh','','0504635959','','','','',0,1,NULL,NULL,'CenterCard',2166,0,NULL,NULL,NULL,NULL,'514'),(2855,10,0,NULL,0,0,1,1,'2021-05-18','2021-05-19','2021-05-18 12:41:14','21005907','849944503409',1,2855,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'sadeq','','0523988983','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'511'),(2856,10,0,NULL,0,0,1,1,'2021-05-18','2021-05-19','2021-05-18 12:51:03','21005908','464182600142',1,2856,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'shahid','','0545033474','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'512'),(2857,10,0,NULL,0,0,1,1,'2021-05-18','2021-05-19','2021-05-18 13:01:03','21005909','965159493258',1,2857,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'tariq','','0566170391','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'513'),(2858,10,0,NULL,0,0,1,1,'2021-05-18','2021-05-19','2021-05-18 13:11:58','21005910','472244734551',1,2858,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'sumesh','','0524621482','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'515'),(2859,10,0,NULL,0,0,1,1,'2021-05-18','2021-05-19','2021-05-18 13:59:06','21005911','225094982715',1,2859,366,0,0,0,0,366,0,0,1,1,3,0,4,0,'SAJAD','','0566243491','','','','',0,2,NULL,NULL,'CustomerCard',366,366,NULL,NULL,NULL,NULL,'516'),(2860,10,0,NULL,0,0,1,1,'2021-05-17','2021-05-19','2021-05-18 14:13:46','21005894','814259319121',1,2860,1551,0,0,0,0,1551,0,0,1,1,3,0,4,0,'George Paliakkara Vargheese','','0559562546','','','','',0,2,NULL,NULL,'CustomerCard',1551,1551,NULL,NULL,NULL,NULL,''),(2861,10,0,NULL,0,0,1,1,'2021-05-18','2021-05-19','2021-05-18 14:18:33','21005912','919114855634',1,2861,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'kareem','','0509978673','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'520'),(2862,10,0,NULL,0,0,1,1,'2021-05-18','2021-05-19','2021-05-18 14:20:05','21005913','432723134524',1,2862,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'FRANCIS ','','0522816445','','','','',0,1,NULL,NULL,'CenterCard',43,0,NULL,NULL,NULL,NULL,'519'),(2863,10,0,NULL,0,0,1,1,'2021-05-18','2021-05-19','2021-05-18 14:21:06','21005914','793343849395',1,2863,2618,0,0,0,0,2618,0,0,1,1,3,0,4,0,'mohammed','','0547351004','','','','',0,2,NULL,NULL,'CustomerCard',2618,2618,NULL,NULL,NULL,NULL,'521'),(2864,10,0,NULL,0,0,1070,1070,'2021-05-18','2021-05-19','2021-05-18 15:33:51','21005915','688853658457',1,2864,123,0,0,0,0,123,0,0,1,1,3,0,4,0,'SIRAJUDEEN KATTOOKKARAN UMMER','','0558117883','','','','',0,2,NULL,NULL,'CustomerCard',123,123,NULL,NULL,NULL,NULL,'523'),(2865,10,0,NULL,0,0,1,1,'2021-05-18','2021-05-19','2021-05-18 15:53:13','21005916','748822544444',1,2865,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'liu','','0503434608','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'526'),(2866,10,0,NULL,0,0,1,1,'2021-05-18','2021-05-19','2021-05-18 15:59:35','21005917','761645974384',1,2866,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'ANZARI','','0588000366','','','','',0,2,NULL,NULL,'CustomerCard',553,553,NULL,NULL,NULL,NULL,'525'),(2867,10,0,NULL,0,0,1,1,'2021-05-18','2021-05-19','2021-05-18 16:15:51','21005918','654367194139',1,2867,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'ANZARI','','0588000366','','','','',0,2,NULL,NULL,'CustomerCard',553,553,NULL,NULL,NULL,NULL,'525'),(2868,10,0,NULL,0,0,1,1,'2021-05-18','2021-05-19','2021-05-18 16:41:14','21005919','081232381982',1,2868,1087.06,0,0,0,0,1087.06,0,0,1,1,3,0,4,0,'RAZI','','0509428111','','','','',0,2,NULL,NULL,'CustomerCard',1087.06,1087.06,NULL,NULL,NULL,NULL,'524'),(2869,10,0,NULL,0,0,1,1,'2021-05-18','2021-05-19','2021-05-18 16:52:20','21005920','990866198576',1,2869,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'mahmood','','0552313178','','','','',0,2,NULL,NULL,'CustomerCard',553,553,NULL,NULL,NULL,NULL,'527'),(2870,10,0,NULL,0,0,1,1,'2021-05-18','2021-05-19','2021-05-18 17:01:29','21005921','747607872578',1,2870,441,0,0,0,0,441,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,2,NULL,NULL,'CustomerCard',441,441,NULL,NULL,NULL,NULL,'530'),(2871,10,0,NULL,0,0,1,1,'2021-05-18','2021-05-19','2021-05-18 17:09:42','21005922','395261852025',1,2871,166,0,0,0,0,166,0,0,1,1,3,0,4,0,'ibrahim ','','0567860933','','','','',0,1,NULL,NULL,'CenterCard',166,0,NULL,NULL,NULL,NULL,'528'),(2872,10,0,NULL,0,0,1,1,'2021-05-18','2021-05-19','2021-05-18 17:22:25','21005923','804311851450',1,2872,304.38,0,0,0,0,304.38,0,0,1,1,3,0,4,0,'mubeer','','0525946586','','','','',0,2,NULL,NULL,'CustomerCard',304.38,304.38,NULL,NULL,NULL,NULL,'529'),(2873,10,0,NULL,0,0,1,1,'2021-05-18','2021-05-19','2021-05-18 17:23:45','21005924','857508369876',1,2873,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'yassin','','0529798341','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'532'),(2874,10,0,NULL,0,2,1,1,'2021-05-18','2021-05-19','2021-05-18 17:33:55','21005925','002687980103',1,2874,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'fadwa','','0502015221','','','','',0,1,NULL,NULL,'CenterCard',0,0,NULL,NULL,NULL,NULL,'533'),(2875,10,0,NULL,0,0,1,1,'2021-05-18','2021-05-19','2021-05-18 17:34:58','21005925','851916955959',1,2875,169.32,0,0,0,0,169.32,0,0,1,1,3,0,4,0,'fadwa','','0502015221','','','','',0,2,NULL,NULL,'CustomerCard',169.32,169.32,NULL,NULL,NULL,NULL,''),(2876,10,0,NULL,0,0,1,1,'2021-05-18','2021-05-19','2021-05-18 17:47:15','21005926','337188294914',1,2876,1142,0,0,0,0,1142,0,0,1,1,3,0,4,0,'MUBARAK','','0506282454','','','','',0,2,NULL,NULL,'CustomerCard',1142,1142,NULL,NULL,NULL,NULL,'531'),(2877,10,0,NULL,0,0,1,1,'2021-05-18','2021-05-19','2021-05-18 18:12:02','21005927','398341757013',1,2877,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'YASEEN','','0555384097','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'534'),(2878,10,0,NULL,0,0,1,1,'2021-05-18','2021-05-19','2021-05-18 18:37:01','21005928','314350711184',1,2878,2049.18,0,0,0,0,2049.18,0,0,1,1,3,0,4,0,'RAZAK','','0504562727','','','','',0,2,NULL,NULL,'CustomerCard',2049.18,2049.18,NULL,NULL,NULL,NULL,'533'),(2879,10,0,NULL,0,0,1,1,'2021-05-18','2021-05-19','2021-05-18 18:43:25','21005929','023065540176',1,2879,526.32,0,0,0,0,526.32,0,0,1,1,3,0,4,0,'MOHAMMAD SAIF UL ISLAM','','0508560304','','','','',0,2,NULL,NULL,'CustomerCard',526.32,526.32,NULL,NULL,NULL,NULL,'536'),(2880,10,0,NULL,0,0,1,1,'2021-05-18','2021-05-19','2021-05-18 19:48:48','21005930','801881776618',1,2880,433,0,0,0,0,433,0,0,1,1,3,0,4,0,'shakil','','0561080037','','','','',0,2,NULL,NULL,'CustomerCard',433,433,NULL,NULL,NULL,NULL,'538'),(2881,10,0,NULL,0,0,1,1,'2021-05-18','2021-05-19','2021-05-18 19:51:10','21005931','385735647587',1,2881,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'MAZI CONTRACTING','','0545454224','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'537'),(2882,10,0,NULL,0,2,1,1,'2021-05-19','2021-05-20','2021-05-19 08:30:23','21005932','445251407846',1,2882,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'shajeed','','0561895251','','','','',0,2,NULL,NULL,'CustomerCard',0,326,NULL,NULL,NULL,NULL,'501'),(2883,10,0,NULL,0,0,1,1,'2021-05-19','2021-05-20','2021-05-19 08:34:50','21005932','074533540370',1,2883,326,0,0,0,0,652,0,0,1,1,3,0,4,0,'shajeed','','0561895251','','','','',0,1,NULL,NULL,'CenterCard',326,0,NULL,NULL,NULL,NULL,''),(2884,10,0,NULL,0,2,1,1,'2021-05-19','2021-05-20','2021-05-19 09:47:44','21005933','862338570267',1,2884,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0569696751','','','','',0,1,NULL,NULL,'CenterCard',0,0,NULL,NULL,NULL,NULL,'505'),(2885,10,0,NULL,0,0,1,1,'2021-05-19','2021-05-20','2021-05-19 10:06:24','21005933','010923147008',1,2885,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mohamed','','0569696751','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,''),(2886,10,0,NULL,0,0,1,1,'2021-05-19','2021-05-20','2021-05-19 10:07:13','21005934','148911284650',1,2886,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0569696751','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'505'),(2887,10,0,NULL,0,0,1,1,'2021-05-19','2021-05-20','2021-05-19 10:09:06','21005935','277447013974',1,2887,2533,0,0,0,0,2533,0,0,1,1,3,0,4,0,'George Paliakkara Vargheese','','0559562546','','','','',0,2,NULL,NULL,'CustomerCard',2533,2533,NULL,NULL,NULL,NULL,'506'),(2888,10,0,NULL,0,2,1,1,'2021-05-19','2021-05-20','2021-05-19 10:23:16','21005936','263868682386',1,2888,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'shajeed','','0561895251','','','','',0,2,NULL,NULL,'CustomerCard',0,83,NULL,NULL,NULL,NULL,'507'),(2889,10,0,NULL,0,0,1,1,'2021-05-19','2021-05-20','2021-05-19 10:29:30','21005936','716697067089',1,2889,83,0,0,0,0,166,0,0,1,1,3,0,4,0,'shajeed','','0561895251','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,''),(2890,10,0,NULL,0,0,1,1,'2021-05-19','2021-05-20','2021-05-19 11:06:25','21005937','545619697734',1,2890,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'YASEEN','','0555384097','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'509'),(2891,10,0,NULL,0,0,1,1,'2021-05-19','2021-05-20','2021-05-19 11:26:39','21005938','994688244880',1,2891,107,0,0,0,0,107,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',107,107,NULL,NULL,NULL,NULL,'510'),(2892,10,0,NULL,0,0,1,1,'2021-05-19','2021-05-20','2021-05-19 11:37:12','21005939','726259821153',1,2892,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'510'),(2893,10,0,NULL,0,0,1,1,'2021-05-19','2021-05-20','2021-05-19 11:45:40','21005940','063599293481',1,2893,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'FARIBA','','0507740797','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'301'),(2894,10,0,NULL,0,0,1,1,'2021-05-19','0000-00-00','2021-05-19 12:03:29','21005941','719783561698',1,2894,86,0,0,0,0,86,0,0,1,0,3,0,4,0,'ibrahim ','','0522855212','','','','',0,1,NULL,NULL,'CenterCard',86,0,NULL,NULL,NULL,NULL,''),(2895,10,0,NULL,0,0,1,1,'2021-05-19','2021-05-20','2021-05-19 12:09:18','21005942','709204208338',1,2895,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'ibrahim ','','0522855212','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'514'),(2896,10,0,NULL,0,0,1073,1073,'2021-05-19','2021-05-20','2021-05-19 12:28:27','21005943','908680727666',1,2896,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'kausar perveen','1','0558303992','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'516'),(2897,10,0,NULL,0,0,1073,1073,'2021-05-19','2021-05-20','2021-05-19 12:29:00','21005944','858327422222',1,2897,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'kausar perveen','1','0558303992','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'516'),(2898,10,0,NULL,0,0,1073,1073,'2021-05-19','2021-05-20','2021-05-19 12:29:33','21005945','630342647356',1,2898,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'kausar perveen','1','0558303992','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'516'),(2899,10,0,NULL,0,0,1073,1073,'2021-05-19','2021-05-20','2021-05-19 12:30:08','21005946','407767657504',1,2899,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'kausar perveen','1','0558303992','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'516'),(2900,10,0,NULL,0,0,1073,1073,'2021-05-19','2021-05-20','2021-05-19 12:30:48','21005947','953977291035',1,2900,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'kausar perveen','1','0558303992','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'516'),(2901,10,0,NULL,0,0,1,1,'2021-05-19','2021-05-20','2021-05-19 13:07:45','21005948','191023846202',1,2901,520,0,0,0,0,520,0,0,1,1,3,0,4,0,'EHAB','','0506699530','','','','',0,1,NULL,NULL,'CenterCard',520,0,NULL,NULL,NULL,NULL,'518'),(2902,10,0,NULL,0,0,1,1,'2021-05-19','2021-05-20','2021-05-19 13:45:03','21005949','790516611224',1,2902,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'mohamed','','0545121267','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'520'),(2903,10,0,NULL,0,0,1,1,'2021-05-19','2021-05-20','2021-05-19 14:07:02','21005950','983492655813',1,2903,1079,0,0,0,0,1079,0,0,1,1,3,0,4,0,'abdallah','','0505538814','','','','',0,1,NULL,NULL,'CenterCard',1079,0,NULL,NULL,NULL,NULL,'519'),(2904,10,0,NULL,0,0,1,1,'2021-05-19','2021-05-20','2021-05-19 14:22:10','21005951','367000238438',1,2904,513,0,0,0,0,513,0,0,1,1,3,0,4,0,'ahmed','','0559264774','','','','',0,1,NULL,NULL,'CenterCard',513,0,NULL,NULL,NULL,NULL,'508'),(2905,10,0,NULL,0,0,1,1,'2021-05-19','2021-05-20','2021-05-19 14:24:31','21005952','629072608812',1,2905,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'elham','','0506524440','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'525'),(2906,10,0,NULL,0,0,1,1,'2021-05-19','2021-05-20','2021-05-19 14:27:37','21005953','749041719937',1,2906,926,0,0,0,0,926,0,0,1,1,3,0,4,0,'mohamed','','0509033559','','','','',0,1,NULL,NULL,'CenterCard',926,0,NULL,NULL,NULL,NULL,'513'),(2907,10,0,NULL,0,0,1,1,'2021-05-19','2021-05-20','2021-05-19 14:31:34','21005954','651004637679',1,2907,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'nawaz','','0504969973','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'517'),(2908,10,0,NULL,0,0,1,1,'2021-05-19','2021-05-20','2021-05-19 14:32:24','21005955','388597699118',1,2908,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'PAWAN','','0557813380','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'531'),(2909,10,0,NULL,0,0,1,1,'2021-05-19','2021-05-20','2021-05-19 14:32:25','21005956','889901573208',1,2909,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'Sajjad','','0556648700','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'527'),(2910,10,0,NULL,0,0,1,1,'2021-05-19','2021-05-20','2021-05-19 14:35:25','21005957','346083300068',1,2910,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'eim','','0552376277','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'522'),(2911,10,0,NULL,0,2,1,1,'2021-05-19','2021-05-20','2021-05-19 14:39:45','21005958','870303273146',1,2911,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'rangeed','','0555506071','','','','',0,1,NULL,NULL,'CenterCard',0,0,NULL,NULL,NULL,NULL,'524'),(2912,10,0,NULL,0,0,1,1,'2021-05-19','2021-05-20','2021-05-19 14:40:15','21005959','857580886710',1,2912,728,0,0,0,0,728,0,0,1,1,3,0,4,0,'mohamed','','0505859991','','','','',0,2,NULL,NULL,'CustomerCard',728,728,NULL,NULL,NULL,NULL,'528'),(2913,10,0,NULL,0,0,1,1,'2021-05-19','2021-05-20','2021-05-19 14:41:43','21005960','180328693163',1,2913,384,0,0,0,0,384,0,0,1,1,3,0,4,0,'Zammaduddin Mohammed','','0543476969','','','','',0,2,NULL,NULL,'CustomerCard',384,384,NULL,NULL,NULL,NULL,'529'),(2914,10,0,NULL,0,0,1,1,'2021-05-19','2021-05-20','2021-05-19 14:44:26','21005958','779589532741',1,2914,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'KHALIL','','0506763977','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'515'),(2915,10,0,NULL,0,0,1,1,'2021-05-19','2021-05-20','2021-05-19 14:45:39','21005961','260461215028',1,2915,133,0,0,0,0,133,0,0,1,1,3,0,4,0,'KHALIL','','0506763977','','','','',0,1,NULL,NULL,'CenterCard',133,0,NULL,NULL,NULL,NULL,'515'),(2916,10,0,NULL,0,0,1,1,'2021-05-19','2021-05-20','2021-05-19 14:52:34','21005962','411148701120',1,2916,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'KHALIL','','0506763977','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'534'),(2917,10,0,NULL,0,0,1,1,'2021-05-19','2021-05-20','2021-05-19 14:58:28','21005963','620574985137',1,2917,1166,0,0,0,0,1166,0,0,1,1,3,0,4,0,'riad','','0506426732','','','','',0,2,NULL,NULL,'CustomerCard',1166,1166,NULL,NULL,NULL,NULL,'512'),(2918,10,0,NULL,0,0,1,1,'2021-05-19','2021-05-20','2021-05-19 15:01:33','21005964','366219213212',1,2918,105,0,0,0,0,105,0,0,1,1,3,0,4,0,'mohamed','','0553115657','','','','',0,1,NULL,NULL,'CenterCard',105,0,NULL,NULL,NULL,NULL,'530'),(2919,10,0,NULL,0,0,1,1,'2021-05-19','2021-05-20','2021-05-19 15:02:36','21005965','441090902077',1,2919,44,0,0,0,0,44,0,0,1,1,3,0,4,0,'mohamed','','0582934308','','','','',0,1,NULL,NULL,'CenterCard',44,0,NULL,NULL,NULL,NULL,'535'),(2920,10,0,NULL,0,0,1,1,'2021-05-19','2021-05-20','2021-05-19 15:06:38','21005966','571373599971',1,2920,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'eim','','0552376277','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,'536'),(2921,10,0,NULL,0,0,1,1,'2021-05-19','2021-05-20','2021-05-19 15:08:40','21005967','383240815003',1,2921,170,0,0,0,0,170,0,0,1,1,3,0,4,0,'mohamed','','0585845489','','','','',0,2,NULL,NULL,'CustomerCard',170,170,NULL,NULL,NULL,NULL,'533'),(2922,10,0,NULL,0,0,1,1,'2021-05-19','2021-05-20','2021-05-19 15:10:40','21005968','103211220576',1,2922,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'mohamed','','0582934308','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,'535'),(2923,10,0,NULL,0,0,1,1,'2021-05-19','2021-05-20','2021-05-19 15:41:32','21005969','326218459513',1,2923,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'LAMIS','','0502465760','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'538'),(2924,10,0,NULL,0,0,1,1,'2021-05-19','2021-05-20','2021-05-19 16:14:31','21005970','271570322512',1,2924,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'mirza','','0529267003','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,'539'),(2925,10,0,NULL,0,0,1,1,'2021-05-19','2021-05-20','2021-05-19 16:34:45','21005971','299582840648',1,2925,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'riyas','','0525252670','','','','',0,2,NULL,NULL,'CustomerCard',553,553,NULL,NULL,NULL,NULL,'532'),(2926,10,0,NULL,0,0,1,1,'2021-05-19','2021-05-20','2021-05-19 17:26:26','21005972','202857641134',1,2926,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'ط³ظ†ط§ط،','','0551120787','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'542'),(2927,10,0,NULL,0,0,1,1,'2021-05-19','2021-05-20','2021-05-19 17:28:15','21005973','815156985072',1,2927,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'jaseer','','0568969679','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'543'),(2928,10,0,NULL,0,0,1,1,'2021-05-19','2021-05-20','2021-05-19 17:53:27','21005974','088962492123',1,2928,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'547'),(2929,10,0,NULL,0,0,1,1,'2021-05-19','2021-05-20','2021-05-19 17:54:58','21005975','062639328587',1,2929,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'MATHEW','','0552608260','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'544'),(2930,10,0,NULL,0,0,1,1,'2021-05-19','2021-05-20','2021-05-19 18:05:23','21005976','954061955514',1,2930,9879,0,0,0,0,9879,0,0,1,1,3,0,4,0,'SHARIF','','0504503306','','','','',0,1,NULL,NULL,'CenterCard',9879,0,NULL,NULL,NULL,NULL,'541'),(2931,10,0,NULL,0,0,1,1,'2021-05-19','2021-05-20','2021-05-19 18:22:41','21005977','042579827667',1,2931,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'SIDDIQUE BATHAKKA','','0564467234','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'548'),(2932,10,0,NULL,0,0,1072,1072,'2021-05-19','2021-05-20','2021-05-19 18:32:13','21005978','942807356669',1,2932,3365,0,0,0,0,3365,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,1,NULL,NULL,'CenterCard',3365,0,NULL,NULL,NULL,NULL,'549'),(2933,10,0,NULL,0,0,1072,1072,'2021-05-19','2021-05-20','2021-05-19 18:36:59','21005979','057156894954',1,2933,824,0,0,0,0,824,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,2,NULL,NULL,'CustomerCard',824,824,NULL,NULL,NULL,NULL,'549'),(2934,10,0,NULL,0,0,1,1,'2021-05-19','2021-05-20','2021-05-19 18:38:40','21005980','737420085198',1,2934,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'yassin','','0501567735','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'546'),(2935,10,0,NULL,0,0,1,1,'2021-05-19','2021-05-20','2021-05-19 19:24:28','21005981','509944109068',1,2935,495.72,0,0,0,0,495.72,0,0,1,1,3,0,4,0,'mohamed','','0567780076','','','','',0,2,NULL,NULL,'CustomerCard',495.72,495.72,NULL,NULL,NULL,NULL,'550'),(2936,10,0,NULL,0,0,1,1,'2021-05-19','2021-05-20','2021-05-19 19:30:46','21005982','469912463169',1,2936,2696.06,0,0,0,0,2696.06,0,0,1,1,3,0,4,0,'DEL SHAD','','0551136158','','','','',0,2,NULL,NULL,'CustomerCard',2696.06,2696.06,NULL,NULL,NULL,NULL,'504'),(2937,10,0,NULL,0,0,1,1,'2021-05-19','2021-05-20','2021-05-19 19:38:55','21005983','421258130963',1,2937,84.66,0,0,0,0,84.66,0,0,1,1,3,0,4,0,'mohamed','','0502775609','','','','',0,2,NULL,NULL,'CustomerCard',84.66,84.66,NULL,NULL,NULL,NULL,'552'),(2938,10,0,NULL,0,0,1,1,'2021-05-19','2021-05-20','2021-05-19 19:56:49','21005984','191221662259',1,2938,288.66,0,0,0,0,288.66,0,0,1,1,3,0,4,0,'mohamed','','0502775609','','','','',0,2,NULL,NULL,'CustomerCard',288.66,288.66,NULL,NULL,NULL,NULL,'552'),(2939,10,0,NULL,0,0,1,1,'2021-05-20','2021-05-21','2021-05-20 08:23:15','21005985','759398735304',1,2939,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'RAHEEL ','','0508240870','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'501'),(2940,10,0,NULL,0,0,1,1,'2021-05-20','2021-05-21','2021-05-20 08:43:17','21005986','930951155833',1,2940,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'ط§ظ„ظ…ط¤ظٹط¯','','0545667742','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'502'),(2941,10,0,NULL,0,0,1,1,'2021-05-20','2021-05-21','2021-05-20 09:48:39','21005987','636090473549',1,2941,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'ظ†ط§طµط±','','0559839991','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'504'),(2942,10,0,NULL,0,0,1,1,'2021-05-20','2021-05-21','2021-05-20 09:58:21','21005988','986474211995',1,2942,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'ibrahim ','','0522855212','','','','',0,1,NULL,NULL,'CenterCard',43,0,NULL,NULL,NULL,NULL,'506'),(2943,10,0,NULL,0,0,1,1,'2021-05-20','2021-05-21','2021-05-20 10:00:42','21005989','934792127219',1,2943,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'SAJAD ','','0562358634','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'505'),(2944,10,0,NULL,0,0,1,1,'2021-05-20','2021-05-21','2021-05-20 10:25:01','21005990','100631423706',1,2944,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'SAJAD ','','0562358634','','','','',0,1,NULL,NULL,'CenterCard',43,0,NULL,NULL,NULL,NULL,'505'),(2945,10,0,NULL,0,0,1,1,'2021-05-20','2021-05-21','2021-05-20 10:29:58','21005991','498259296689',1,2945,326,0,0,0,0,326,0,0,1,1,3,0,4,0,'SIDDIQUE BATHAKKA','','0564467234','','','','',0,2,NULL,NULL,'CustomerCard',326,326,NULL,NULL,NULL,NULL,'507'),(2946,10,0,NULL,0,0,1,1,'2021-05-20','2021-05-21','2021-05-20 10:57:42','21005992','773015663946',1,2946,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'SHawkat','','0507884379','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'510'),(2947,10,0,NULL,0,2,1,1,'2021-05-20','2021-05-21','2021-05-20 11:59:04','21005993','562957396374',1,2947,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'mahmood','','0552313178','','','','',0,1,NULL,NULL,'CenterCard',0,0,NULL,NULL,NULL,NULL,'509'),(2948,10,0,NULL,0,0,1,1,'2021-05-20','2021-05-21','2021-05-20 12:05:52','21005994','848498409014',1,2948,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'MOHAMED','','0504225403','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'511'),(2949,10,0,NULL,0,0,1,1,'2021-05-20','2021-05-21','2021-05-20 12:07:40','21005993','472075271594',1,2949,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mahmood','','0552313178','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,''),(2950,10,0,NULL,0,0,1,1,'2021-05-20','2021-05-21','2021-05-20 12:16:39','21005995','924333069458',1,2950,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mohamed','','0505050530','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'514'),(2951,10,0,NULL,0,0,1,1,'2021-05-20','2021-05-21','2021-05-20 12:24:46','21005996','023387775562',1,2951,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'MOHAMMED ','','0504264321','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'513'),(2952,10,0,NULL,0,0,1,1,'2021-05-20','2021-05-21','2021-05-20 12:39:46','21005997','365101197879',1,2952,1886,0,0,0,0,1886,0,0,1,1,3,0,4,0,'EHAB','','0506699530','','','','',0,1,NULL,NULL,'CenterCard',1886,0,NULL,NULL,NULL,NULL,'518'),(2953,10,0,NULL,0,0,1,1,'2021-05-20','2021-05-21','2021-05-20 12:49:23','21005998','806333104137',1,2953,1330,0,0,0,0,1330,0,0,1,1,3,0,4,0,'EHAB','','0506699530','','','','',0,1,NULL,NULL,'CenterCard',1330,0,NULL,NULL,NULL,NULL,'518'),(2954,10,0,NULL,0,2,1,1,'2021-05-20','0000-00-00','2021-05-20 13:04:54','21005999','701821442363',1,2954,0,0,0,0,0,0,0,0,1,0,3,0,4,0,'SIDDIQUE BATHAKKA','','0564467234','','','','',0,2,NULL,NULL,'CustomerCard',0,553,NULL,NULL,NULL,NULL,''),(2955,10,0,NULL,0,0,1,1,'2021-05-20','2021-05-21','2021-05-20 13:09:19','21006000','185397979688',1,2955,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'krashna','','0564133588','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'520'),(2956,10,0,NULL,0,0,1,1,'2021-05-20','2021-05-21','2021-05-20 13:15:03','21006001','605104982064',1,2956,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'krashna','','0564133588','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'520'),(2957,10,0,NULL,0,0,1,1,'2021-05-20','2021-05-21','2021-05-20 13:15:10','21005999','516798186166',1,2957,553,0,0,0,0,1106,0,0,1,1,3,0,4,0,'SIDDIQUE BATHAKKA','','0564467234','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,''),(2958,10,0,NULL,0,0,1,1,'2021-05-20','2021-05-21','2021-05-20 13:35:28','21006002','875000336436',1,2958,125,0,0,0,0,125,0,0,1,1,3,0,4,0,'mohamed','','0544947909','','','','',0,2,NULL,NULL,'CustomerCard',125,125,NULL,NULL,NULL,NULL,'517'),(2959,10,0,NULL,0,0,1,1,'2021-05-20','2021-05-21','2021-05-20 13:37:12','21006003','945175051775',1,2959,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'mohamed','','0564685396','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'521'),(2960,10,0,NULL,0,0,1,1,'2021-05-20','2021-05-21','2021-05-20 13:57:36','21006004','971228559370',1,2960,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mohamed','','0505050530','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'526'),(2961,10,0,NULL,0,0,1,1,'2021-05-20','2021-05-21','2021-05-20 13:57:45','21006005','396894270669',1,2961,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'ABERAHMAN','','0507995021','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'523'),(2962,10,0,NULL,0,0,1,1,'2021-05-20','2021-05-21','2021-05-20 13:59:53','21006006','462403773716',1,2962,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'ABERAHMAN','','0507995021','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'523'),(2963,10,0,NULL,0,0,1,1,'2021-05-20','2021-05-21','2021-05-20 14:03:47','21006007','745346304358',1,2963,762,0,0,0,0,762,0,0,1,1,3,0,4,0,'haseeb','','0557498455','','','','',0,2,NULL,NULL,'CustomerCard',762,762,NULL,NULL,NULL,NULL,'522'),(2964,10,0,NULL,0,0,1,1,'2021-05-20','2021-05-21','2021-05-20 14:14:35','21006008','628274993548',1,2964,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'SHYAM','','0568255500','','','','',0,2,NULL,NULL,'CustomerCard',553,553,NULL,NULL,NULL,NULL,'524'),(2965,10,0,NULL,0,0,1,1,'2021-05-20','2021-05-21','2021-05-20 14:20:01','21006009','583380004403',1,2965,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'Sajjad','','0556648700','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'525'),(2966,10,0,NULL,0,0,1,1,'2021-05-20','2021-05-21','2021-05-20 14:20:05','21006010','293416947776',1,2966,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0582250531','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'527'),(2967,10,0,NULL,0,0,1,1,'2021-05-20','2021-05-21','2021-05-20 14:30:25','21006011','108573253763',1,2967,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mohamed','','0505050530','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'526'),(2968,10,0,NULL,0,0,1,1,'2021-05-20','2021-05-21','2021-05-20 14:32:48','21006012','423166821668',1,2968,1077,0,0,0,0,1077,0,0,1,1,3,0,4,0,'mohammed','','0547351004','','','','',0,2,NULL,NULL,'CustomerCard',1077,1077,NULL,NULL,NULL,NULL,'532'),(2969,10,0,NULL,0,0,1,1,'2021-05-20','2021-05-21','2021-05-20 14:42:59','21006013','308062911369',1,2969,433,0,0,0,0,433,0,0,1,1,3,0,4,0,'JABIR','','0581728086','','','','',0,1,NULL,NULL,'CenterCard',433,0,NULL,NULL,NULL,NULL,'531'),(2970,10,0,NULL,0,0,1,1,'2021-05-20','2021-05-21','2021-05-20 14:55:43','21006014','678520786924',1,2970,982.26,0,0,0,0,982.26,0,0,1,1,3,0,4,0,'mohamed','','0505859991','','','','',0,2,NULL,NULL,'CustomerCard',982.26,982.26,NULL,NULL,NULL,NULL,'528'),(2971,10,0,NULL,0,0,1,1,'2021-05-20','2021-05-21','2021-05-20 15:21:16','21006015','681418509954',1,2971,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'mohamed','','0507250727','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'530'),(2972,10,0,NULL,0,0,1,1,'2021-05-20','2021-05-21','2021-05-20 15:23:05','21006016','109013942998',1,2972,564.06,0,0,0,0,564.06,0,0,1,1,3,0,4,0,'JABIR','','0581728086','','','','',0,2,NULL,NULL,'CustomerCard',564.06,564.06,NULL,NULL,NULL,NULL,'531'),(2973,10,0,NULL,0,0,1,1,'2021-05-20','2021-05-21','2021-05-20 15:37:12','21006017','216774117568',1,2973,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'ظ†ظ„ظ‰','','0502865862','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'535'),(2974,10,0,NULL,0,0,1,1,'2021-05-20','2021-05-21','2021-05-20 15:51:04','21006018','887697295334',1,2974,2208.08,0,0,0,0,2208.08,0,0,1,1,3,0,4,0,'ARUN','','0561309309','','','','',0,2,NULL,NULL,'CustomerCard',2208.08,2208.08,NULL,NULL,NULL,NULL,'536'),(2975,10,0,NULL,0,0,1,1,'2021-05-20','2021-05-21','2021-05-20 16:11:10','21006019','278398893557',1,2975,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohammed','','0569013412','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'538'),(2976,10,0,NULL,0,0,1,1,'2021-05-20','2021-05-21','2021-05-20 16:23:45','21006020','388681412270',1,2976,609,0,0,0,0,609,0,0,1,1,3,0,4,0,'imran ','','0502758886','','','','',0,1,NULL,NULL,'CenterCard',609,0,NULL,NULL,NULL,NULL,'537'),(2977,10,0,NULL,0,0,1,1,'2021-05-20','2021-05-21','2021-05-20 16:39:50','21006021','437149690693',1,2977,483,0,0,0,0,483,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',483,0,NULL,NULL,NULL,NULL,'601'),(2978,10,0,NULL,0,0,1,1,'2021-05-20','2021-05-21','2021-05-20 16:41:53','21006022','032841719789',1,2978,170,0,0,0,0,170,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',170,170,NULL,NULL,NULL,NULL,'602'),(2979,10,0,NULL,0,0,1,1,'2021-05-20','2021-05-21','2021-05-20 16:47:42','21006023','638579368365',1,2979,4252,0,0,0,0,4252,0,0,1,1,3,0,4,0,'SHARIF','','0504503306','','','','',0,1,NULL,NULL,'CenterCard',4252,0,NULL,NULL,NULL,NULL,'540'),(2980,10,0,NULL,0,0,1070,1070,'2021-05-20','2021-05-21','2021-05-20 17:14:02','21006024','005548404609',1,2980,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'SIRAJUDEEN KATTOOKKARAN UMMER','','0558117883','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'534'),(2981,10,0,NULL,0,0,1070,1070,'2021-05-20','2021-05-21','2021-05-20 17:17:55','21006025','560373176478',1,2981,658,0,0,0,0,658,0,0,1,1,3,0,4,0,'SIRAJUDEEN KATTOOKKARAN UMMER','','0558117883','','','','',0,1,NULL,NULL,'CenterCard',658,0,NULL,NULL,NULL,NULL,'534'),(2982,10,0,NULL,0,0,1,1,'2021-05-20','2021-05-21','2021-05-20 17:20:11','21006026','303067990092',1,2982,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'603'),(2983,10,0,NULL,0,0,1,1,'2021-05-20','2021-05-21','2021-05-20 17:22:36','21006027','513180174509',1,2983,2649,0,0,0,0,2649,0,0,1,1,3,0,4,0,'MUBARAK','','0506282454','','','','',0,2,NULL,NULL,'CustomerCard',2649,2649,NULL,NULL,NULL,NULL,'541'),(2984,10,0,NULL,0,0,1,1,'2021-05-20','2021-05-21','2021-05-20 19:03:42','21006028','683607528594',1,2984,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'miska','','0526358382','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'543'),(2985,10,0,NULL,0,0,1,1,'2021-05-20','2021-05-21','2021-05-20 19:12:33','21006029','743328063263',1,2985,10277,0,0,0,0,10277,0,0,1,1,3,0,4,0,'miad hussain','','0529299967','','','','',0,2,NULL,NULL,'CustomerCard',10277,10277,NULL,NULL,NULL,NULL,'545'),(2986,10,0,NULL,0,0,1,1,'2021-05-20','2021-05-21','2021-05-20 19:14:25','21006030','189975583659',1,2986,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'miad hussain','','0529299967','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'545'),(2987,10,0,NULL,0,0,1,1,'2021-05-20','2021-05-21','2021-05-20 19:29:42','21006031','073280678559',1,2987,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',243,243,NULL,NULL,NULL,NULL,'546'),(2988,10,0,NULL,0,0,1072,1072,'2021-05-20','2021-05-21','2021-05-20 19:40:48','21006032','292129232885',1,2988,2288,0,0,0,0,2288,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,1,NULL,NULL,'CenterCard',2288,0,NULL,NULL,NULL,NULL,'544'),(2989,10,0,NULL,0,0,1,1,'2021-05-20','2021-05-21','2021-05-20 19:54:19','21006033','174193743451',1,2989,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'SHARIF','','0504503306','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'547'),(2990,10,0,NULL,0,0,1,1,'2021-05-20','2021-05-21','2021-05-20 19:58:34','21006034','081343327839',1,2990,564.06,0,0,0,0,564.06,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',564.06,564.06,NULL,NULL,NULL,NULL,'604'),(2991,10,0,NULL,0,0,1,1,'2021-05-22','2021-05-23','2021-05-22 09:06:04','21006035','924795308775',1,2991,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'lalith','','0569873372','','','','',0,1,NULL,NULL,'CenterCard',43,0,NULL,NULL,NULL,NULL,'502'),(2992,10,0,NULL,0,0,1,1,'2021-05-22','2021-05-23','2021-05-22 09:26:13','21006036','043457825899',1,2992,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mena','','0506243770','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'503'),(2993,10,0,NULL,0,0,1,1,'2021-05-22','2021-05-23','2021-05-22 09:48:40','21006037','410855726335',1,2993,333,0,0,0,0,333,0,0,1,1,3,0,4,0,'haseeb','','0557498455','','','','',0,2,NULL,NULL,'CustomerCard',333,333,NULL,NULL,NULL,NULL,'504'),(2994,10,0,NULL,0,0,1,1,'2021-05-22','2021-05-23','2021-05-22 09:54:04','21006038','359676740627',1,2994,728,0,0,0,0,728,0,0,1,1,3,0,4,0,'EHAB','','0506699530','','','','',0,1,NULL,NULL,'CenterCard',728,0,NULL,NULL,NULL,NULL,'501'),(2995,10,0,NULL,0,0,1,1,'2021-05-22','2021-05-23','2021-05-22 11:38:09','21006039','817276694559',1,2995,741,0,0,0,0,741,0,0,1,1,3,0,4,0,'Aslam','','0558825400','','','','',0,2,NULL,NULL,'CustomerCard',741,741,NULL,NULL,NULL,NULL,'505'),(2996,10,0,NULL,0,0,1,1,'2021-05-22','2021-05-23','2021-05-22 11:53:13','21006040','832096799879',1,2996,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0589728200','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'507'),(2997,10,0,NULL,0,0,1,1,'2021-05-22','2021-05-23','2021-05-22 11:53:16','21006041','329608322217',1,2997,129,0,0,0,0,129,0,0,1,1,3,0,4,0,'ibrahim ','','0522855212','','','','',0,1,NULL,NULL,'CenterCard',129,0,NULL,NULL,NULL,NULL,'508'),(2998,10,0,NULL,0,0,1,1,'2021-05-22','2021-05-23','2021-05-22 12:09:37','21006042','438723412930',1,2998,544,0,0,0,0,544,0,0,1,1,3,0,4,0,'sohil','','0525696455','','','','',0,2,NULL,NULL,'CustomerCard',544,544,NULL,NULL,NULL,NULL,'511'),(2999,10,0,NULL,0,0,1,1,'2021-05-22','2021-05-23','2021-05-22 12:24:24','21006043','793189938099',1,2999,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mohamed','','0507652485','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'512'),(3000,10,0,NULL,0,0,1,1,'2021-05-22','2021-05-23','2021-05-22 12:32:01','21006044','776343204372',1,3000,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'MAZI CONTRACTING','','0554997494','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'510'),(3001,10,0,NULL,0,0,1,1,'2021-05-22','2021-05-23','2021-05-22 12:34:52','21006045','953079449612',1,3001,2209,0,0,0,0,2209,0,0,1,1,3,0,4,0,'ظ…ط§ظ…ظˆظ†','','0504254422','','','','',0,1,NULL,NULL,'CenterCard',2209,0,NULL,NULL,NULL,NULL,'509'),(3002,10,0,NULL,0,0,1,1,'2021-05-22','2021-05-23','2021-05-22 13:10:52','21006046','298082141584',1,3002,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'mohamed','','0544947909','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'513'),(3003,10,0,NULL,0,0,1,1,'2021-05-22','2021-05-23','2021-05-22 13:52:10','21006047','957932551223',1,3003,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'JAFAR','','0508865875','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'515'),(3004,10,0,NULL,0,0,1,1,'2021-05-22','2021-05-23','2021-05-22 14:26:43','21006048','564788027716',1,3004,676,0,0,0,0,676,0,0,1,1,3,0,4,0,'MAGMA ELECTRO MECHANICHEL WORKS LLC','','0509819699','','','','',0,2,NULL,NULL,'CustomerCard',676,676,NULL,NULL,NULL,NULL,'514'),(3005,10,0,NULL,0,0,1,1,'2021-05-22','2021-05-23','2021-05-22 14:30:07','21006049','456334724036',1,3005,425,0,0,0,0,425,0,0,1,1,3,0,4,0,'mohammed','','0547351004','','','','',0,2,NULL,NULL,'CustomerCard',425,425,NULL,NULL,NULL,NULL,'516'),(3006,10,0,NULL,0,0,1,1,'2021-05-22','2021-05-23','2021-05-22 15:24:31','21006050','642589600100',1,3006,249,0,0,0,0,249,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,2,NULL,NULL,'CustomerCard',249,249,NULL,NULL,NULL,NULL,'517'),(3007,10,0,NULL,0,0,1058,1058,'2021-05-22','2021-05-23','2021-05-22 15:52:21','21006051','560463404889',1,3007,757,0,0,0,0,757,0,0,1,1,3,0,4,0,'SABEER ALI PATTILATH VADAKKEPUR','1','0555927700','','','','',0,2,NULL,NULL,'CustomerCard',757,757,NULL,NULL,NULL,NULL,'518'),(3008,10,0,NULL,0,0,1,1,'2021-05-22','2021-05-23','2021-05-22 16:08:13','21006052','231206622252',1,3008,44,0,0,0,0,44,0,0,1,1,3,0,4,0,'miad hussain','','0529299967','','','','',0,2,NULL,NULL,'CustomerCard',44,44,NULL,NULL,NULL,NULL,'519'),(3009,10,0,NULL,0,0,1,1,'2021-05-22','2021-05-23','2021-05-22 16:08:47','21006053','598711034528',1,3009,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'ALI','','0506442955','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'520'),(3010,10,0,NULL,0,0,1,1,'2021-05-22','2021-05-23','2021-05-22 16:09:05','21006054','289544320111',1,3010,2533,0,0,0,0,2533,0,0,1,1,3,0,4,0,'mohamed hassan','','0567333311','','','','',0,2,NULL,NULL,'CustomerCard',2533,2533,NULL,NULL,NULL,NULL,'521'),(3011,10,0,NULL,0,0,1058,1058,'2021-05-22','2021-05-23','2021-05-22 16:22:18','21006055','674277276059',1,3011,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'SABEER ALI PATTILATH VADAKKEPUR','1','0555927700','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'518'),(3012,10,0,NULL,0,0,1,1,'2021-05-22','2021-05-23','2021-05-22 16:54:05','21006056','233333861128',1,3012,323,0,0,0,0,323,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',323,323,NULL,NULL,NULL,NULL,'601'),(3013,10,0,NULL,0,0,1,1,'2021-05-22','2021-05-23','2021-05-22 17:02:30','21006057','114634111427',1,3013,980,0,0,0,0,980,0,0,1,1,3,0,4,0,'sayed','','0526830151','','','','',0,2,NULL,NULL,'CustomerCard',980,980,NULL,NULL,NULL,NULL,'524'),(3014,10,0,NULL,0,0,1,1,'2021-05-22','2021-05-23','2021-05-22 17:16:14','21006058','749530495719',1,3014,486,0,0,0,0,486,0,0,1,1,3,0,4,0,'SIDDIQUE BATHAKKA','','0564467234','','','','',0,2,NULL,NULL,'CustomerCard',486,486,NULL,NULL,NULL,NULL,'522'),(3015,10,0,NULL,0,0,1,1,'2021-05-22','2021-05-23','2021-05-22 18:48:14','21006059','822449298960',1,3015,416,0,0,0,0,416,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',416,416,NULL,NULL,NULL,NULL,'602'),(3016,10,0,NULL,0,0,1,1,'2021-05-23','2021-05-24','2021-05-23 08:53:29','21006060','899126306540',1,3016,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'ahmed','','0588385148','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'501'),(3017,10,0,NULL,0,0,1,1,'2021-05-23','2021-05-24','2021-05-23 10:12:03','21006061','697391988456',1,3017,1819,0,0,0,0,1819,0,0,1,1,3,0,4,0,'JAFAR','','0508865875','','','','',0,2,NULL,NULL,'CustomerCard',1819,1819,NULL,NULL,NULL,NULL,'505'),(3018,10,0,NULL,0,0,1,1,'2021-05-23','2021-05-24','2021-05-23 10:25:12','21006062','504167276529',1,3018,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'tamilse','','0553683522','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'506'),(3019,10,0,NULL,0,0,1,1,'2021-05-23','2021-05-24','2021-05-23 10:30:35','21006063','528930040310',1,3019,513,0,0,0,0,513,0,0,1,1,3,0,4,0,'YASEEN','','0555384097','','','','',0,1,NULL,NULL,'CenterCard',513,0,NULL,NULL,NULL,NULL,'502'),(3020,10,0,NULL,0,0,1,1,'2021-05-23','2021-05-24','2021-05-23 10:36:07','21006064','245993029376',1,3020,2415,0,0,0,0,2415,0,0,1,1,3,0,4,0,'MATLOUP','','0503996230','','','','',0,2,NULL,NULL,'CustomerCard',2415,2415,NULL,NULL,NULL,NULL,'503'),(3021,10,0,NULL,0,0,1,1,'2021-05-23','2021-05-24','2021-05-23 10:41:18','21006065','357998509489',1,3021,326,0,0,0,0,326,0,0,1,1,3,0,4,0,'SHawkat','','0507884379','','','','',0,1,NULL,NULL,'CenterCard',326,0,NULL,NULL,NULL,NULL,'507'),(3022,10,0,NULL,0,0,1,1,'2021-05-23','2021-05-24','2021-05-23 10:51:44','21006066','770889692094',1,3022,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'NISHAB ','','0507003875','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'508'),(3023,10,0,NULL,0,0,1,1,'2021-05-23','2021-05-24','2021-05-23 11:01:43','21006067','824068998977',1,3023,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mohamed','','0567833266','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'509'),(3024,10,0,NULL,0,0,1,1,'2021-05-23','2021-05-24','2021-05-23 11:02:39','21006068','819683567828',1,3024,1628,0,0,0,0,1628,0,0,1,1,3,0,4,0,'mohamed','','0505050530','','','','',0,2,NULL,NULL,'CustomerCard',1628,1628,NULL,NULL,NULL,NULL,'504'),(3025,10,0,NULL,0,0,1,1,'2021-05-23','2021-05-24','2021-05-23 11:39:54','21006069','109190535451',1,3025,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'KAMAL','','0524222682','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'511'),(3026,10,0,NULL,0,0,1,1,'2021-05-23','2021-05-24','2021-05-23 12:32:25','21006070','558238093972',1,3026,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'KAMAL','','0524222682','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'513'),(3027,10,0,NULL,0,0,1,1,'2021-05-23','2021-05-24','2021-05-23 12:40:49','21006071','171911473358',1,3027,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'ط¬ط§ط¬ط§ط¯ظٹط´ ','','0569837694','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'514'),(3028,10,0,NULL,0,0,1,1,'2021-05-23','2021-05-24','2021-05-23 12:43:03','21006072','043138070025',1,3028,2083,0,0,0,0,2083,0,0,1,1,3,0,4,0,'jojy','','0582893004','','','','',0,2,NULL,NULL,'CustomerCard',2083,2083,NULL,NULL,NULL,NULL,'512'),(3029,10,0,NULL,0,0,1,1,'2021-05-23','2021-05-24','2021-05-23 12:45:35','21006073','061670578260',1,3029,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'jojy','','0582893004','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'512'),(3030,10,0,NULL,0,0,1,1,'2021-05-23','2021-05-24','2021-05-23 13:12:06','21006074','915301601013',1,3030,44,0,0,0,0,44,0,0,1,1,3,0,4,0,'BLOMSTER JEWELLERY','','0557414205','','','','',0,2,NULL,NULL,'CustomerCard',44,44,NULL,NULL,NULL,NULL,'517'),(3031,10,0,NULL,0,0,1,1,'2021-05-23','2021-05-24','2021-05-23 13:35:34','21006075','164954579860',1,3031,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'MAZI CONTRACTING','','0554997494','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'521'),(3032,10,0,NULL,0,0,1,1,'2021-05-23','2021-05-24','2021-05-23 14:23:45','21006076','116171188978',1,3032,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'jousef','','0502138173','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,'524'),(3033,10,0,NULL,0,0,1,1,'2021-05-23','2021-05-24','2021-05-23 14:29:34','21006077','523756429066',1,3033,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'Sajjad','','0556648700','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'525'),(3034,10,0,NULL,0,0,1072,1072,'2021-05-23','2021-05-24','2021-05-23 14:37:36','21006078','643738503654',1,3034,869,0,0,0,0,869,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,1,NULL,NULL,'CenterCard',869,0,NULL,NULL,NULL,NULL,'526'),(3035,10,0,NULL,0,0,1,1,'2021-05-23','2021-05-24','2021-05-23 14:48:17','21006079','204666274050',1,3035,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0529751414','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'516'),(3036,10,0,NULL,0,0,1,1,'2021-05-23','2021-05-24','2021-05-23 14:51:22','21006080','845719641508',1,3036,733,0,0,0,0,733,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,2,NULL,NULL,'CustomerCard',733,733,NULL,NULL,NULL,NULL,'527'),(3037,10,0,NULL,0,0,1,1,'2021-05-23','2021-05-24','2021-05-23 14:54:45','21006081','311756766224',1,3037,123,0,0,0,0,123,0,0,1,1,3,0,4,0,'mohamed','','0554636989','','','','',0,1,NULL,NULL,'CenterCard',123,0,NULL,NULL,NULL,NULL,'522'),(3038,10,0,NULL,0,0,1,1,'2021-05-23','2021-05-24','2021-05-23 15:08:24','21006082','535758075399',1,3038,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'sprinfileds general','','0559911668','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'528'),(3039,10,0,NULL,0,2,1,1,'2021-05-23','2021-05-24','2021-05-23 15:18:01','21006083','777702568098',1,3039,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'nupur das','','0547572852','','','','',0,1,NULL,NULL,'CenterCard',0,0,NULL,NULL,NULL,NULL,'529'),(3040,10,0,NULL,0,0,1,1,'2021-05-23','2021-05-24','2021-05-23 15:31:33','21006084','027150360500',1,3040,513,0,0,0,0,513,0,0,1,1,3,0,4,0,'shageer','','0508202410','','','','',0,2,NULL,NULL,'CustomerCard',513,513,NULL,NULL,NULL,NULL,'519'),(3041,10,0,NULL,0,0,1,1,'2021-05-23','2021-05-24','2021-05-23 15:35:21','21006085','506651663044',1,3041,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,2,NULL,NULL,'CustomerCard',243,243,NULL,NULL,NULL,NULL,'531'),(3042,10,0,NULL,0,0,1,1,'2021-05-23','2021-05-24','2021-05-23 15:44:55','21006086','425627157683',1,3042,326,0,0,0,0,326,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,2,NULL,NULL,'CustomerCard',326,326,NULL,NULL,NULL,NULL,'531'),(3043,10,0,NULL,0,0,1,1,'2021-05-23','2021-05-24','2021-05-23 15:45:38','21006087','558090082411',1,3043,105,0,0,0,0,105,0,0,1,1,3,0,4,0,'mohamed','','0569404895','','','','',0,1,NULL,NULL,'CenterCard',105,0,NULL,NULL,NULL,NULL,'530'),(3044,10,0,NULL,0,0,1,1,'2021-05-23','2021-05-24','2021-05-23 15:47:58','21006083','351854454951',1,3044,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'nupur das','','0547572852','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,''),(3045,10,0,NULL,0,0,1,1,'2021-05-23','2021-05-24','2021-05-23 16:12:42','21006088','437089724090',1,3045,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'saji','','0527333998','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'532'),(3046,10,0,NULL,0,0,1,1,'2021-05-23','2021-05-24','2021-05-23 16:29:54','21006089','012803502801',1,3046,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'saji','','0527333998','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'534'),(3047,10,0,NULL,0,0,1,1,'2021-05-23','2021-05-24','2021-05-23 16:33:00','21006090','775575721329',1,3047,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mehthaq','','0555671692','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'533'),(3048,10,0,NULL,0,0,1,1,'2021-05-23','2021-05-24','2021-05-23 16:48:37','21006091','256933830382',1,3048,340,0,0,0,0,340,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,2,NULL,NULL,'CustomerCard',340,340,NULL,NULL,NULL,NULL,'536'),(3049,10,0,NULL,0,0,1,1,'2021-05-23','2021-05-24','2021-05-23 16:56:43','21006092','693006698724',1,3049,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'fadwa','','0502015221','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'535'),(3050,10,0,NULL,0,0,1,1,'2021-05-23','2021-05-24','2021-05-23 17:00:28','21006093','240788180959',1,3050,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'saif','','0504816681','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,'537'),(3051,10,0,NULL,0,0,1,1,'2021-05-23','2021-05-24','2021-05-23 17:03:38','21006094','393588740822',1,3051,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'mohammed','','0547351004','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'538'),(3052,10,0,NULL,0,0,1,1,'2021-05-23','2021-05-24','2021-05-23 17:06:40','21006095','635990426968',1,3052,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'ahmed','','0566822390','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'539'),(3053,10,0,NULL,0,0,1,1,'2021-05-23','2021-05-24','2021-05-23 17:10:13','21006096','934040438093',1,3053,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'BLOMSTER JEWELLERY','','0557414205','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'540'),(3054,10,0,NULL,0,0,1,1,'2021-05-23','2021-05-24','2021-05-23 17:15:15','21006097','397024846777',1,3054,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'601'),(3055,10,0,NULL,0,0,1,1,'2021-05-23','2021-05-24','2021-05-23 17:31:48','21006098','794304047129',1,3055,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mani','','0521934598','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'541'),(3056,10,0,NULL,0,0,1,1,'2021-05-23','2021-05-24','2021-05-23 17:59:13','21006099','236352583156',1,3056,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'mohamed','','0553115657','','','','',0,1,NULL,NULL,'CenterCard',43,0,NULL,NULL,NULL,NULL,'542'),(3057,10,0,NULL,0,0,1,1,'2021-05-23','2021-05-24','2021-05-23 19:30:00','21006100','300993024029',1,3057,123,0,0,0,0,123,0,0,1,1,3,0,4,0,'MUNEER','','0565918730','','','','',0,2,NULL,NULL,'CustomerCard',123,123,NULL,NULL,NULL,NULL,'543'),(3058,10,0,NULL,0,0,1,1,'2021-05-23','2021-05-24','2021-05-23 19:38:59','21006101','816091726630',1,3058,729,0,0,0,0,729,0,0,1,1,3,0,4,0,'YASEEN','','0555384097','','','','',0,1,NULL,NULL,'CenterCard',729,0,NULL,NULL,NULL,NULL,'545'),(3059,10,0,NULL,0,0,1,1,'2021-05-23','2021-05-24','2021-05-23 19:58:40','21006102','972750225027',1,3059,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'602'),(3060,10,0,NULL,0,0,1,1,'2021-05-24','2021-05-25','2021-05-24 09:04:54','21006103','692831754687',1,3060,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'vigan','','0507151943','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'501'),(3061,10,0,NULL,0,0,1,1,'2021-05-24','2021-05-25','2021-05-24 09:38:12','21006104','496584992166',1,3061,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'sathaar','','0561362095','','','','',0,2,NULL,NULL,'CustomerCard',243,243,NULL,NULL,NULL,NULL,'503'),(3062,10,0,NULL,0,0,1,1,'2021-05-24','2021-05-25','2021-05-24 09:41:06','21006105','882679184947',1,3062,136,0,0,0,0,136,0,0,1,1,3,0,4,0,'abdul ghali','','0566880200','','','','',0,2,NULL,NULL,'CustomerCard',136,136,NULL,NULL,NULL,NULL,'506'),(3063,10,0,NULL,0,0,1,1,'2021-05-24','2021-05-25','2021-05-24 10:34:05','21006106','744800166331',1,3063,649,0,0,0,0,649,0,0,1,1,3,0,4,0,'DEL SHAD','','0551136158','','','','',0,2,NULL,NULL,'CustomerCard',649,649,NULL,NULL,NULL,NULL,'507'),(3064,10,0,NULL,0,0,1,1,'2021-05-24','2021-05-25','2021-05-24 10:47:39','21006107','357709481253',1,3064,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'OMAR','','0503471857','','','','',0,1,NULL,NULL,'CenterCard',43,0,NULL,NULL,NULL,NULL,'510'),(3065,10,0,NULL,0,0,1,1,'2021-05-24','2021-05-25','2021-05-24 11:17:40','21006108','171177573413',1,3065,433,0,0,0,0,433,0,0,1,1,3,0,4,0,'Eyuel Asfaw  Nedaw','','0554168567','','','','',0,2,NULL,NULL,'CustomerCard',433,433,NULL,NULL,NULL,NULL,'512'),(3066,10,0,NULL,0,0,1,1,'2021-05-24','2021-05-25','2021-05-24 11:35:52','21006109','195939702404',1,3066,136,0,0,0,0,136,0,0,1,1,3,0,4,0,'khalid','','0501415919','','','','',0,2,NULL,NULL,'CustomerCard',136,136,NULL,NULL,NULL,NULL,'513'),(3067,10,0,NULL,0,0,1,1,'2021-05-24','2021-05-25','2021-05-24 11:43:27','21006110','553265656866',1,3067,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'ahmed','','0589316457','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'515'),(3068,10,0,NULL,0,0,1,1,'2021-05-24','2021-05-25','2021-05-24 11:51:31','21006111','175064870714',1,3068,443,0,0,0,0,443,0,0,1,1,3,0,4,0,'ahmed','','0589316457','','','','',0,1,NULL,NULL,'CenterCard',443,0,NULL,NULL,NULL,NULL,'515'),(3069,10,0,NULL,0,0,1,1,'2021-05-24','2021-05-25','2021-05-24 12:08:08','21006112','335882996810',1,3069,170,0,0,0,0,170,0,0,1,1,3,0,4,0,'FAROUS','','0506444897','','','','',0,2,NULL,NULL,'CustomerCard',170,170,NULL,NULL,NULL,NULL,'516'),(3070,10,0,NULL,0,0,1,1,'2021-05-24','2021-05-25','2021-05-24 12:25:29','21006113','309867381243',1,3070,1819,0,0,0,0,1819,0,0,1,1,3,0,4,0,'sherif','','0503927203','','','','',0,2,NULL,NULL,'CustomerCard',1819,1819,NULL,NULL,NULL,NULL,'520'),(3071,10,0,NULL,0,0,1,1,'2021-05-24','2021-05-25','2021-05-24 12:53:12','21006114','662486946107',1,3071,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'ALI','','0526743070','','','','',0,2,NULL,NULL,'CustomerCard',553,553,NULL,NULL,NULL,NULL,'519'),(3072,10,0,NULL,0,0,1,1,'2021-05-24','2021-05-25','2021-05-24 13:27:36','21006115','184885093436',1,3072,333,0,0,0,0,333,0,0,1,1,3,0,4,0,'shajeed','','0561895251','','','','',0,1,NULL,NULL,'CenterCard',333,0,NULL,NULL,NULL,NULL,'527'),(3073,10,0,NULL,0,0,1,1,'2021-05-24','2021-05-25','2021-05-24 13:38:50','21006116','860595647681',1,3073,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'MOSTAFA','','0507070235','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'523'),(3074,10,0,NULL,0,0,1,1,'2021-05-24','2021-05-25','2021-05-24 13:48:22','21006117','430544805946',1,3074,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'MOSTAFA','','0507070235','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'523'),(3075,10,0,NULL,0,0,1,1,'2021-05-24','2021-05-25','2021-05-24 13:53:10','21006118','537277142696',1,3075,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'RAZI','','0509428111','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'526'),(3076,10,0,NULL,0,0,1,1,'2021-05-24','2021-05-25','2021-05-24 14:18:53','21006119','540806115120',1,3076,496,0,0,0,0,496,0,0,1,1,3,0,4,0,'ahmed','','0566822390','','','','',0,2,NULL,NULL,'CustomerCard',496,496,NULL,NULL,NULL,NULL,'528'),(3077,10,0,NULL,0,0,1,1,'2021-05-24','2021-05-25','2021-05-24 14:31:35','21006120','131986836495',1,3077,44,0,0,0,0,44,0,0,1,1,3,0,4,0,'AMEERS','','0528082014','','','','',0,2,NULL,NULL,'CustomerCard',44,44,NULL,NULL,NULL,NULL,'529'),(3078,10,0,NULL,0,0,1,1,'2021-05-24','2021-05-25','2021-05-24 14:42:12','21006121','761570111957',1,3078,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0589728200','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'531'),(3079,10,0,NULL,0,0,1,1,'2021-05-24','2021-05-25','2021-05-24 14:45:57','21006122','969749658475',1,3079,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'ط§ظ„ظپظ„ط§ط³ظ‰','','0509455552','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'530'),(3080,10,0,NULL,0,0,1,1,'2021-05-24','2021-05-25','2021-05-24 14:57:38','21006123','629616336790',1,3080,3249,0,0,0,0,3249,0,0,1,1,3,0,4,0,'YASEEN','','0555384097','','','','',0,1,NULL,NULL,'CenterCard',3249,0,NULL,NULL,NULL,NULL,'532'),(3081,10,0,NULL,0,0,1,1,'2021-05-24','2021-05-25','2021-05-24 15:14:35','21006124','404119720575',1,3081,1363,0,0,0,0,1363,0,0,1,1,3,0,4,0,'YASEEN','','0555384097','','','','',0,1,NULL,NULL,'CenterCard',1363,0,NULL,NULL,NULL,NULL,'532'),(3082,10,0,NULL,0,0,1,1,'2021-05-24','2021-05-25','2021-05-24 15:21:59','21006125','947405165761',1,3082,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'MOKLAS','','0505606707','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'524'),(3083,10,0,NULL,0,0,1,1,'2021-05-24','2021-05-25','2021-05-24 15:30:14','21006126','369698122062',1,3083,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'ramesh','','0504635959','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'535'),(3084,10,0,NULL,0,0,1,1,'2021-05-24','2021-05-25','2021-05-24 15:32:48','21006127','486482476155',1,3084,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'MAGMA ELECTRO MECHANICHEL WORKS LLC','','0509819699','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'534'),(3085,10,0,NULL,0,0,1,1,'2021-05-24','2021-05-25','2021-05-24 16:45:31','21006128','350104108112',1,3085,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'MOHAMMAD ','','0506723433','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'536'),(3086,10,0,NULL,0,0,1,1,'2021-05-24','2021-05-25','2021-05-24 17:12:24','21006129','155318124445',1,3086,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'salim','','0565056169','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'538'),(3087,10,0,NULL,0,0,1,1,'2021-05-24','2021-05-25','2021-05-24 17:15:06','21006130','369065362269',1,3087,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'salim','','0565056169','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'538'),(3088,10,0,NULL,0,0,1,1,'2021-05-24','2021-05-25','2021-05-24 17:48:10','21006131','689598888068',1,3088,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'602'),(3089,10,0,NULL,0,0,1,1,'2021-05-24','2021-05-25','2021-05-24 19:28:22','21006132','276285266021',1,3089,247,0,0,0,0,247,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',247,247,NULL,NULL,NULL,NULL,'540'),(3090,10,0,NULL,0,0,1,1,'2021-05-24','2021-05-25','2021-05-24 19:31:53','21006133','430226072603',1,3090,433,0,0,0,0,433,0,0,1,1,3,0,4,0,'sathaar','','0561362095','','','','',0,2,NULL,NULL,'CustomerCard',433,433,NULL,NULL,NULL,NULL,'542'),(3091,10,0,NULL,0,0,1,1,'2021-05-25','2021-05-26','2021-05-25 09:20:34','21006134','047496953076',1,3091,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'salim','','0565056169','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'502'),(3092,10,0,NULL,0,0,1,1,'2021-05-25','2021-05-26','2021-05-25 09:30:51','21006135','972558081952',1,3092,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'jalakandan','','0509145325','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'503'),(3093,10,0,NULL,0,0,1,1,'2021-05-25','2021-05-26','2021-05-25 09:32:39','21006136','948573001669',1,3093,44,0,0,0,0,44,0,0,1,1,3,0,4,0,'abdul ghali','','0566880200','','','','',0,2,NULL,NULL,'CustomerCard',44,44,NULL,NULL,NULL,NULL,'504'),(3094,10,0,NULL,0,0,1,1,'2021-05-25','2021-05-26','2021-05-25 09:47:47','21006137','731481274279',1,3094,136,0,0,0,0,136,0,0,1,1,3,0,4,0,'abdul ghali','','0566880200','','','','',0,2,NULL,NULL,'CustomerCard',136,136,NULL,NULL,NULL,NULL,'504'),(3095,10,0,NULL,0,0,1,1,'2021-05-25','2021-05-26','2021-05-25 10:00:30','21006138','514024496000',1,3095,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'SIDDIQUE BATHAKKA','','0564467234','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'506'),(3096,10,0,NULL,0,0,1,1,'2021-05-25','2021-05-26','2021-05-25 10:06:11','21006139','286314009735',1,3096,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mohamed','','0505050530','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'507'),(3097,10,0,NULL,0,0,1,1,'2021-05-25','2021-05-26','2021-05-25 10:27:18','21006140','039518621721',1,3097,523,0,0,0,0,523,0,0,1,1,3,0,4,0,'thariq','','0502929490','','','','',0,2,NULL,NULL,'CustomerCard',523,523,NULL,NULL,NULL,NULL,'501'),(3098,10,0,NULL,0,0,1,1,'2021-05-25','2021-05-26','2021-05-25 10:29:14','21006141','405147007440',1,3098,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'ahmed','','0521203075','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'508'),(3099,10,0,NULL,0,0,1,1,'2021-05-25','2021-05-26','2021-05-25 10:30:23','21006142','458364842513',1,3099,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mohamed','','0505050530','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'507'),(3100,10,0,NULL,0,0,1,1,'2021-05-25','2021-05-26','2021-05-25 10:59:39','21006143','784597775964',1,3100,170,0,0,0,0,170,0,0,1,1,3,0,4,0,'sayed','','0565385299','','','','',0,2,NULL,NULL,'CustomerCard',170,170,NULL,NULL,NULL,NULL,'510'),(3101,10,0,NULL,0,0,1,1,'2021-05-25','2021-05-26','2021-05-25 11:07:13','21006144','845473914177',1,3101,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'riad','','0506426732','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'511'),(3102,10,0,NULL,0,0,1,1,'2021-05-25','2021-05-26','2021-05-25 11:32:52','21006145','975811181445',1,3102,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'RAM DEV','','0523943331','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'513'),(3103,10,0,NULL,0,0,1080,1080,'2021-05-25','2021-05-26','2021-05-25 11:35:01','21006146','160177568003',1,3103,574,0,0,0,0,574,0,0,1,1,3,0,4,0,'ALAWI','1','0555990541','786ALAWUI@GMAIL.COM','','','',0,2,NULL,NULL,'CustomerCard',574,574,NULL,NULL,NULL,NULL,'515'),(3104,10,0,NULL,0,0,1,1,'2021-05-25','2021-05-26','2021-05-25 12:52:06','21006147','543435891404',1,3104,747,0,0,0,0,747,0,0,1,1,3,0,4,0,'ali','','0508718877','','','','',0,2,NULL,NULL,'CustomerCard',747,747,NULL,NULL,NULL,NULL,'519'),(3105,10,0,NULL,0,0,1,1,'2021-05-25','2021-05-26','2021-05-25 13:06:02','21006148','089872653092',1,3105,596,0,0,0,0,596,0,0,1,1,3,0,4,0,'mohamed','','0554676959','','','','',0,2,NULL,NULL,'CustomerCard',596,596,NULL,NULL,NULL,NULL,'516'),(3106,10,0,NULL,0,0,1,1,'2021-05-25','2021-05-26','2021-05-25 13:18:24','21006149','833141348387',1,3106,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'ahammed','','0502101158','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'521'),(3107,10,0,NULL,0,0,1,1,'2021-05-25','2021-05-26','2021-05-25 13:20:11','21006150','088063991296',1,3107,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'ahammed','','0502101158','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'521'),(3108,10,0,NULL,0,0,1,1,'2021-05-25','2021-05-26','2021-05-25 13:28:33','21006151','800436604425',1,3108,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'520'),(3109,10,0,NULL,0,0,1,1,'2021-05-25','2021-05-26','2021-05-25 13:29:42','21006152','671954896188',1,3109,652,0,0,0,0,652,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,2,NULL,NULL,'CustomerCard',652,652,NULL,NULL,NULL,NULL,'527'),(3110,10,0,NULL,0,0,1,1,'2021-05-25','2021-05-26','2021-05-25 13:30:52','21006153','939967162565',1,3110,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed naeem ','','0506980667','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'523'),(3111,10,0,NULL,0,0,1,1,'2021-05-25','2021-05-26','2021-05-25 13:31:16','21006154','193551334615',1,3111,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed naeem ','','0506980667','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'523'),(3112,10,0,NULL,0,0,1,1,'2021-05-25','2021-05-26','2021-05-25 13:36:33','21006155','252971076413',1,3112,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'BASSAM','','0555762177','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'522'),(3113,10,0,NULL,0,0,1072,1072,'2021-05-25','2021-05-26','2021-05-25 13:40:27','21006156','062065599804',1,3113,1701,0,0,0,0,1701,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,1,NULL,NULL,'CenterCard',1701,0,NULL,NULL,NULL,NULL,'528'),(3114,10,0,NULL,0,0,1,1,'2021-05-25','2021-05-26','2021-05-25 14:06:07','21006157','257950524688',1,3114,340,0,0,0,0,340,0,0,1,1,3,0,4,0,'ANEES','','0506537164','','','','',0,2,NULL,NULL,'CustomerCard',340,340,NULL,NULL,NULL,NULL,'530'),(3115,10,0,NULL,0,0,1,1,'2021-05-25','2021-05-26','2021-05-25 14:45:14','21006158','379870457845',1,3115,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'MUBARAK','','0506282454','','','','',0,2,NULL,NULL,'CustomerCard',243,243,NULL,NULL,NULL,NULL,'532'),(3116,10,0,NULL,0,0,1,1,'2021-05-25','2021-05-26','2021-05-25 14:45:16','21006159','750304468414',1,3116,1106,0,0,0,0,1106,0,0,1,1,3,0,4,0,'ANZARI','','0588000366','','','','',0,2,NULL,NULL,'CustomerCard',1106,1106,NULL,NULL,NULL,NULL,'529'),(3117,10,0,NULL,0,0,1,1,'2021-05-25','2021-05-26','2021-05-25 14:47:48','21006160','628057990798',1,3117,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'HABIB','','0528707628','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'531'),(3118,10,0,NULL,0,2,1,1,'2021-05-25','2021-05-26','2021-05-25 15:12:14','21006161','315480081170',1,3118,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'ahmed','','0552101158','','','','',0,1,NULL,NULL,'CenterCard',0,0,NULL,NULL,NULL,NULL,'533'),(3119,10,0,NULL,0,0,1,1,'2021-05-25','2021-05-26','2021-05-25 15:30:00','21006162','183461662530',1,3119,2483,0,0,0,0,2483,0,0,1,1,3,0,4,0,'mohemmed','','0545711704','','','','',0,1,NULL,NULL,'CenterCard',2483,0,NULL,NULL,NULL,NULL,'536'),(3120,10,0,NULL,0,0,1,1,'2021-05-25','2021-05-26','2021-05-25 15:33:44','21006161','918282497931',1,3120,340,0,0,0,0,340,0,0,1,1,3,0,4,0,'ahmed','','0552101158','','','','',0,2,NULL,NULL,'CustomerCard',340,340,NULL,NULL,NULL,NULL,''),(3121,10,0,NULL,0,0,1,1,'2021-05-25','2021-05-26','2021-05-25 15:53:48','21006163','670075830865',1,3121,676,0,0,0,0,676,0,0,1,1,3,0,4,0,'BLOMSTER JEWELLERY','','0557414205','','','','',0,2,NULL,NULL,'CustomerCard',676,676,NULL,NULL,NULL,NULL,'540'),(3122,10,0,NULL,0,0,1,1,'2021-05-25','2021-05-26','2021-05-25 15:54:18','21006164','860458723646',1,3122,2533,0,0,0,0,2533,0,0,1,1,3,0,4,0,'mohammed','','0547351004','','','','',0,2,NULL,NULL,'CustomerCard',2533,2533,NULL,NULL,NULL,NULL,'541'),(3123,10,0,NULL,0,0,1,1,'2021-05-25','2021-05-26','2021-05-25 16:03:22','21006165','304489053250',1,3123,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'HABIB','','0528707628','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'538'),(3124,10,0,NULL,0,0,1,1,'2021-05-25','2021-05-26','2021-05-25 16:05:06','21006166','789175410312',1,3124,333,0,0,0,0,333,0,0,1,1,3,0,4,0,'SAJAD','','0566243491','','','','',0,2,NULL,NULL,'CustomerCard',333,333,NULL,NULL,NULL,NULL,'542'),(3125,10,0,NULL,0,0,1,1,'2021-05-25','2021-05-26','2021-05-25 16:15:05','21006167','384105040374',1,3125,340,0,0,0,0,340,0,0,1,1,3,0,4,0,'HABIB','','0528707628','','','','',0,2,NULL,NULL,'CustomerCard',340,340,NULL,NULL,NULL,NULL,'538'),(3126,10,0,NULL,0,0,1,1,'2021-05-25','2021-05-26','2021-05-25 16:16:45','21006168','132099650292',1,3126,170,0,0,0,0,170,0,0,1,1,3,0,4,0,'george','','0555999632','','','','',0,2,NULL,NULL,'CustomerCard',170,170,NULL,NULL,NULL,NULL,'539'),(3127,10,0,NULL,0,0,1,1,'2021-05-25','2021-05-26','2021-05-25 16:23:05','21006169','152022125766',1,3127,778,0,0,0,0,778,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',778,778,NULL,NULL,NULL,NULL,'544'),(3128,10,0,NULL,0,0,1072,1072,'2021-05-25','2021-05-26','2021-05-25 16:31:52','21006170','947836700005',1,3128,985,0,0,0,0,985,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,1,NULL,NULL,'CenterCard',985,0,NULL,NULL,NULL,NULL,'545'),(3129,10,0,NULL,0,0,1,1,'2021-05-25','2021-05-26','2021-05-25 16:44:55','21006171','879893484255',1,3129,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'HABIB','','0528707628','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'538'),(3130,10,0,NULL,0,0,1,1,'2021-05-25','2021-05-26','2021-05-25 17:14:45','21006172','502531939625',1,3130,1353,0,0,0,0,1353,0,0,1,1,3,0,4,0,'sayed','','0526830151','','','','',0,2,NULL,NULL,'CustomerCard',1353,1353,NULL,NULL,NULL,NULL,'546'),(3131,10,0,NULL,0,0,1,1,'2021-05-25','2021-05-26','2021-05-25 17:16:42','21006173','938455701707',1,3131,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'jamal','','0527720466','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'548'),(3132,10,0,NULL,0,0,1,1,'2021-05-25','2021-05-26','2021-05-25 17:38:10','21006174','342093841343',1,3132,326,0,0,0,0,326,0,0,1,1,3,0,4,0,'ahmed','','0524797188','','','','',0,1,NULL,NULL,'CenterCard',326,0,NULL,NULL,NULL,NULL,'549'),(3133,10,0,NULL,0,0,1,1,'2021-05-25','2021-05-26','2021-05-25 18:09:37','21006175','363872277866',1,3133,136,0,0,0,0,136,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',136,136,NULL,NULL,NULL,NULL,'551'),(3134,10,0,NULL,0,0,1,1,'2021-05-25','2021-05-26','2021-05-25 18:09:47','21006176','024301750373',1,3134,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'aboobaker','','0557125023','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'550'),(3135,10,0,NULL,0,0,1,1,'2021-05-25','2021-05-26','2021-05-25 18:16:17','21006177','599366266550',1,3135,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'551'),(3136,10,0,NULL,0,0,1,1,'2021-05-25','2021-05-26','2021-05-25 18:20:36','21006178','190690152408',1,3136,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mahmoud','','0507017574','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'552'),(3137,10,0,NULL,0,0,1,1,'2021-05-25','2021-05-26','2021-05-25 18:31:37','21006179','928388115731',1,3137,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'ZEWUDNEH ','','0567519968','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'553'),(3138,10,0,NULL,0,0,1,1,'2021-05-25','2021-05-26','2021-05-25 18:48:57','21006180','564862358754',1,3138,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'ZEWUDNEH ','','0567519968','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,'553'),(3139,10,0,NULL,0,0,1,1,'2021-05-25','2021-05-26','2021-05-25 19:23:21','21006181','772392513756',1,3139,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'sanel','','0566444034','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'554'),(3140,10,0,NULL,0,0,1,1,'2021-05-25','2021-05-26','2021-05-25 19:52:26','21006182','520751380356',1,3140,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'affan','','0505239285','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'555'),(3141,10,0,NULL,0,0,1,1,'2021-05-26','2021-05-27','2021-05-26 09:49:22','21006183','149165739115',1,3141,44,0,0,0,0,44,0,0,1,1,3,0,4,0,'abdul ghali','','0566880200','','','','',0,2,NULL,NULL,'CustomerCard',44,44,NULL,NULL,NULL,NULL,'502'),(3142,10,0,NULL,0,0,1,1,'2021-05-26','2021-05-27','2021-05-26 09:58:01','21006184','883852174485',1,3142,523,0,0,0,0,523,0,0,1,1,3,0,4,0,'muharish','','0554401012','','','','',0,2,NULL,NULL,'CustomerCard',523,523,NULL,NULL,NULL,NULL,'501'),(3143,10,0,NULL,0,0,1,1,'2021-05-26','2021-05-27','2021-05-26 10:03:51','21006185','883189363334',1,3143,946,0,0,0,0,946,0,0,1,1,3,0,4,0,'haseeb','','0557498455','','','','',0,2,NULL,NULL,'CustomerCard',946,946,NULL,NULL,NULL,NULL,'504'),(3144,10,0,NULL,0,0,1,1,'2021-05-26','2021-05-27','2021-05-26 10:04:14','21006186','802913860212',1,3144,916,0,0,0,0,916,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,2,NULL,NULL,'CustomerCard',916,916,NULL,NULL,NULL,NULL,'503'),(3145,10,0,NULL,0,0,1,1,'2021-05-26','2021-05-27','2021-05-26 10:28:30','21006187','936645145899',1,3145,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'AHAMED ','','0588364296','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'506'),(3146,10,0,NULL,0,0,1,1,'2021-05-26','2021-05-27','2021-05-26 10:49:33','21006188','094697635376',1,3146,7215,0,0,0,0,7215,0,0,1,1,3,0,4,0,'thamer','','0508256959','','','','',0,1,NULL,NULL,'CenterCard',7215,0,NULL,NULL,NULL,NULL,'507'),(3147,10,0,NULL,0,0,1,1,'2021-05-26','2021-05-27','2021-05-26 10:58:35','21006189','888989888662',1,3147,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'ghulam','','0561861280','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'508'),(3148,10,0,NULL,0,0,1,1,'2021-05-26','2021-05-27','2021-05-26 11:31:55','21006190','044975676341',1,3148,105,0,0,0,0,105,0,0,1,1,3,0,4,0,'johnlyn','','0589549023','','','','',0,1,NULL,NULL,'CenterCard',105,0,NULL,NULL,NULL,NULL,'510'),(3149,10,0,NULL,0,0,1,1,'2021-05-26','2021-05-27','2021-05-26 11:49:59','21006191','305697658971',1,3149,170,0,0,0,0,170,0,0,1,1,3,0,4,0,'PRATHEESH','','0558980252','','','','',0,2,NULL,NULL,'CustomerCard',170,170,NULL,NULL,NULL,NULL,'511'),(3150,10,0,NULL,0,0,1,1,'2021-05-26','2021-05-27','2021-05-26 11:52:38','21006192','191742444090',1,3150,44,0,0,0,0,44,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',44,44,NULL,NULL,NULL,NULL,'512'),(3151,10,0,NULL,0,0,1,1,'2021-05-26','2021-05-27','2021-05-26 11:58:06','21006193','109945986482',1,3151,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'PRATHEESH','','0558980252','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'511'),(3152,10,0,NULL,0,0,1,1,'2021-05-26','2021-05-27','2021-05-26 12:04:39','21006194','117539391729',1,3152,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'jojy','','0582893004','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'516'),(3153,10,0,NULL,0,0,1,1,'2021-05-26','2021-05-27','2021-05-26 12:22:40','21006195','677952536733',1,3153,332,0,0,0,0,332,0,0,1,1,3,0,4,0,'ali','','0508718877','','','','',0,2,NULL,NULL,'CustomerCard',332,332,NULL,NULL,NULL,NULL,'514'),(3154,10,0,NULL,0,0,1,1,'2021-05-26','2021-05-27','2021-05-26 12:26:53','21006196','417379825406',1,3154,734,0,0,0,0,734,0,0,1,1,3,0,4,0,'jasheer','','0555844922','','','','',0,2,NULL,NULL,'CustomerCard',734,734,NULL,NULL,NULL,NULL,'513'),(3155,10,0,NULL,0,0,1055,1055,'2021-05-26','2021-05-27','2021-05-26 12:43:04','21006197','767657194312',1,3155,1222,0,0,0,0,1222,0,0,1,1,3,0,4,0,'AYMAN SHAWKY ABDELLATIF IBRAHIM HAGAG                  ','1','0567755768','','','','',0,1,NULL,NULL,'CenterCard',1222,0,NULL,NULL,NULL,NULL,'515'),(3156,10,0,NULL,0,0,1,1,'2021-05-26','2021-05-27','2021-05-26 12:57:28','21006198','035235278032',1,3156,1353,0,0,0,0,1353,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,2,NULL,NULL,'CustomerCard',1353,1353,NULL,NULL,NULL,NULL,'517'),(3157,10,0,NULL,0,0,1,1,'2021-05-26','2021-05-27','2021-05-26 12:57:30','21006199','865487328072',1,3157,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'fawaz','','0565902703','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'518'),(3158,10,0,NULL,0,0,1,1,'2021-05-26','2021-05-27','2021-05-26 13:13:04','21006200','479224672396',1,3158,136,0,0,0,0,136,0,0,1,1,3,0,4,0,'mohamed','','0502655055','','','','',0,2,NULL,NULL,'CustomerCard',136,136,NULL,NULL,NULL,NULL,'509'),(3159,10,0,NULL,0,0,1080,1080,'2021-05-26','2021-05-27','2021-05-26 13:19:42','21006201','120533718415',1,3159,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'ALAWI','1','0555990541','786ALAWUI@GMAIL.COM','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'519'),(3160,10,0,NULL,0,0,1,1,'2021-05-26','2021-05-27','2021-05-26 13:28:44','21006202','714147646485',1,3160,44,0,0,0,0,44,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,2,NULL,NULL,'CustomerCard',44,44,NULL,NULL,NULL,NULL,'517'),(3161,10,0,NULL,0,0,1,1,'2021-05-26','2021-05-27','2021-05-26 14:14:24','21006203','185723540011',1,3161,652,0,0,0,0,652,0,0,1,1,3,0,4,0,'mohamed','','0582698678','','','','',0,2,NULL,NULL,'CustomerCard',652,652,NULL,NULL,NULL,NULL,'521'),(3162,10,0,NULL,0,0,1,1,'2021-05-26','2021-05-27','2021-05-26 14:17:09','21006204','685339314363',1,3162,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0582698678','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'521'),(3163,10,0,NULL,0,0,1,1,'2021-05-26','2021-05-27','2021-05-26 14:28:22','21006205','839300628004',1,3163,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'abo baker','','0554939061','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'525'),(3164,10,0,NULL,0,0,1,1,'2021-05-26','2021-05-27','2021-05-26 14:29:18','21006206','819632886501',1,3164,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'khalid','','0501415919','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'526'),(3165,10,0,NULL,0,0,1,1,'2021-05-26','2021-05-27','2021-05-26 14:47:35','21006207','993223417255',1,3165,136,0,0,0,0,136,0,0,1,1,3,0,4,0,'khalid','','0501415919','','','','',0,2,NULL,NULL,'CustomerCard',136,136,NULL,NULL,NULL,NULL,'526'),(3166,10,0,NULL,0,0,1,1,'2021-05-26','2021-05-27','2021-05-26 14:48:17','21006208','427299044166',1,3166,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'BISHRUL ','','0525014741','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'528'),(3167,10,0,NULL,0,0,1,1,'2021-05-26','2021-05-27','2021-05-26 14:53:50','21006209','888561270897',1,3167,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'531'),(3168,10,0,NULL,0,0,1,1,'2021-05-26','2021-05-27','2021-05-26 15:04:43','21006210','700795031231',1,3168,170,0,0,0,0,170,0,0,1,1,3,0,4,0,'MAZI CONTRACTING','','0554997494','','','','',0,2,NULL,NULL,'CustomerCard',170,170,NULL,NULL,NULL,NULL,'529'),(3169,10,0,NULL,0,0,1,1,'2021-05-26','2021-05-27','2021-05-26 15:14:18','21006211','670857406191',1,3169,2210,0,0,0,0,2210,0,0,1,1,3,0,4,0,'ahmed','','0566822390','','','','',0,2,NULL,NULL,'CustomerCard',2210,2210,NULL,NULL,NULL,NULL,'532'),(3170,10,0,NULL,0,0,1,1,'2021-05-26','2021-05-27','2021-05-26 15:15:41','21006212','899897753643',1,3170,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'alinaa','','0581164923','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'534'),(3171,10,0,NULL,0,0,1,1,'2021-05-26','2021-05-27','2021-05-26 15:24:16','21006213','861635700628',1,3171,44,0,0,0,0,44,0,0,1,1,3,0,4,0,'HABIB','','0528707628','','','','',0,2,NULL,NULL,'CustomerCard',44,44,NULL,NULL,NULL,NULL,'524'),(3172,10,0,NULL,0,0,1,1,'2021-05-26','2021-05-27','2021-05-26 15:32:57','21006214','852867406469',1,3172,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'ahmed','','0566822390','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'532'),(3173,10,0,NULL,0,0,1,1,'2021-05-26','2021-05-27','2021-05-26 15:39:08','21006215','397973330395',1,3173,125,0,0,0,0,125,0,0,1,1,3,0,4,0,'fiaz','','0557301962','','','','',0,2,NULL,NULL,'CustomerCard',125,125,NULL,NULL,NULL,NULL,'535'),(3174,10,0,NULL,0,0,1,1,'2021-05-26','2021-05-27','2021-05-26 16:17:34','21006216','080941505425',1,3174,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'ramesh','','0504635959','','','','',0,1,NULL,NULL,'CenterCard',43,0,NULL,NULL,NULL,NULL,'537'),(3175,10,0,NULL,0,0,1,1,'2021-05-26','2021-05-27','2021-05-26 16:18:24','21006217','242560895931',1,3175,1309,0,0,0,0,1309,0,0,1,1,3,0,4,0,'sprinfileds general','','0559911668','','','','',0,2,NULL,NULL,'CustomerCard',1309,1309,NULL,NULL,NULL,NULL,'536'),(3176,10,0,NULL,0,0,1,1,'2021-05-26','2021-05-27','2021-05-26 16:49:57','21006218','725365683621',1,3176,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'george','','0555999632','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'539'),(3177,10,0,NULL,0,0,1,1,'2021-05-26','2021-05-27','2021-05-26 16:57:43','21006219','884752994523',1,3177,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'borhan','','0543056721','','','','',0,2,NULL,NULL,'CustomerCard',553,553,NULL,NULL,NULL,NULL,'538'),(3178,10,0,NULL,0,0,1,1,'2021-05-26','2021-05-27','2021-05-26 17:05:14','21006220','410060790858',1,3178,2166,0,0,0,0,2166,0,0,1,1,3,0,4,0,'SHawkat','','0507884379','','','','',0,1,NULL,NULL,'CenterCard',2166,0,NULL,NULL,NULL,NULL,'542'),(3179,10,0,NULL,0,0,1,1,'2021-05-26','2021-05-27','2021-05-26 17:09:35','21006221','246646735848',1,3179,513,0,0,0,0,513,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',513,0,NULL,NULL,NULL,NULL,'601'),(3180,10,0,NULL,0,0,1,1,'2021-05-26','2021-05-27','2021-05-26 17:28:09','21006222','174688808393',1,3180,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'affan','','0553233537','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'543'),(3181,10,0,NULL,0,0,1,1,'2021-05-26','2021-05-27','2021-05-26 17:37:01','21006223','128287798569',1,3181,523,0,0,0,0,523,0,0,1,1,3,0,4,0,'ananthan','','0568009221','','','','',0,2,NULL,NULL,'CustomerCard',523,523,NULL,NULL,NULL,NULL,'541'),(3182,10,0,NULL,0,0,1,1,'2021-05-26','2021-05-27','2021-05-26 17:42:28','21006224','853592777992',1,3182,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'mohamed','','0503090903','','','','',0,2,NULL,NULL,'CustomerCard',553,553,NULL,NULL,NULL,NULL,'540'),(3183,10,0,NULL,0,2,1,1,'2021-05-26','2021-05-27','2021-05-26 17:54:52','21006225','171379029050',1,3183,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',0,0,NULL,NULL,NULL,NULL,'602'),(3184,10,0,NULL,0,0,1,1,'2021-05-26','2021-05-27','2021-05-26 17:56:30','21006226','700181916171',1,3184,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'mohamed','','0503090903','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'540'),(3185,10,0,NULL,0,0,1,1,'2021-05-26','2021-05-27','2021-05-26 17:56:38','21006227','520956529430',1,3185,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'anwar','','0523079550','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'545'),(3186,10,0,NULL,0,0,1,1,'2021-05-26','2021-05-27','2021-05-26 17:59:06','21006228','055565719003',1,3186,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'ramesh','','0504635959','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'544'),(3187,10,0,NULL,0,0,1,1,'2021-05-26','2021-05-27','2021-05-26 17:59:20','21006225','829876093871',1,3187,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,''),(3188,10,0,NULL,0,0,1,1,'2021-05-26','2021-05-27','2021-05-26 18:10:52','21006229','751724954861',1,3188,588,0,0,0,0,588,0,0,1,1,3,0,4,0,'khalifa','','0529944430','','','','',0,2,NULL,NULL,'CustomerCard',588,588,NULL,NULL,NULL,NULL,'546'),(3189,10,0,NULL,0,0,1,1,'2021-05-26','2021-05-27','2021-05-26 18:40:19','21006230','036022359723',1,3189,1685.72,0,0,0,0,1685.72,0,0,1,1,3,0,4,0,'mohamed','','0503090903','','','','',0,2,NULL,NULL,'CustomerCard',1685.72,1685.72,NULL,NULL,NULL,NULL,'540'),(3190,10,0,NULL,0,0,1,1,'2021-05-26','2021-05-27','2021-05-26 18:48:02','21006231','276596464099',1,3190,4252,0,0,0,0,4252,0,0,1,1,3,0,4,0,'ANEES','','0508846820','','','','',0,1,NULL,NULL,'CenterCard',4252,0,NULL,NULL,NULL,NULL,'547'),(3191,10,0,NULL,0,0,1,1,'2021-05-26','2021-05-27','2021-05-26 19:07:44','21006232','551918532419',1,3191,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'KHALEELILLAH','','0501135617','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'550'),(3192,10,0,NULL,0,0,1,1,'2021-05-26','2021-05-27','2021-05-26 19:14:59','21006233','593935333706',1,3192,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'KHALEELILLAH','','0501135617','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'550'),(3193,10,0,NULL,0,0,1070,1070,'2021-05-26','2021-05-27','2021-05-26 19:16:52','21006234','009093514680',1,3193,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'SIRAJUDEEN KATTOOKKARAN UMMER','','0558117883','','','','',0,2,NULL,NULL,'CustomerCard',553,553,NULL,NULL,NULL,NULL,'549'),(3194,10,0,NULL,0,0,1,1,'2021-05-26','2021-05-27','2021-05-26 19:32:23','21006235','830300721928',1,3194,126,0,0,0,0,126,0,0,1,1,3,0,4,0,'saif','','0502108009','','','','',0,1,NULL,NULL,'CenterCard',126,0,NULL,NULL,NULL,NULL,'551'),(3195,10,0,NULL,0,0,1070,1070,'2021-05-26','2021-05-27','2021-05-26 19:32:30','21006236','846757487138',1,3195,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'SIRAJUDEEN KATTOOKKARAN UMMER','','0558117883','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'549'),(3196,10,0,NULL,0,2,1,1,'2021-05-27','2021-05-28','2021-05-27 08:49:12','21006237','871287654433',1,3196,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',0,1416,NULL,NULL,NULL,NULL,'502'),(3197,10,0,NULL,0,0,1,1,'2021-05-27','2021-05-28','2021-05-27 09:16:18','21006238','137636934165',1,3197,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'sejad','','0504589260','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'503'),(3198,10,0,NULL,0,0,1,1,'2021-05-27','2021-05-28','2021-05-27 09:29:29','21006237','483426503960',1,3198,1416,0,0,0,0,2832,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',1416,0,NULL,NULL,NULL,NULL,''),(3199,10,0,NULL,0,0,1,1,'2021-05-27','2021-05-28','2021-05-27 10:08:32','21006239','854771319738',1,3199,813,0,0,0,0,813,0,0,1,1,3,0,4,0,'SIDDIQUE BATHAKKA','','0564467234','','','','',0,2,NULL,NULL,'CustomerCard',813,813,NULL,NULL,NULL,NULL,'505'),(3200,10,0,NULL,0,0,1,1,'2021-05-27','2021-05-28','2021-05-27 10:20:16','21006240','309327109089',1,3200,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'hassan','','0523229119','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'507'),(3201,10,0,NULL,0,0,1,1,'2021-05-27','2021-05-28','2021-05-27 10:22:16','21006241','639228684988',1,3201,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'tariq','','0566170391','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'506'),(3202,10,0,NULL,0,0,1,1,'2021-05-27','2021-05-28','2021-05-27 10:25:00','21006242','764977072564',1,3202,1066,0,0,0,0,1066,0,0,1,1,3,0,4,0,'DEL SHAD','','0551136158','','','','',0,2,NULL,NULL,'CustomerCard',1066,1066,NULL,NULL,NULL,NULL,'504'),(3203,10,0,NULL,0,0,1,1,'2021-05-27','2021-05-28','2021-05-27 10:29:32','21006243','690753337384',1,3203,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'ط§ط¨طھط³ط§ظ… ','','0503216217','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'508'),(3204,10,0,NULL,0,0,1080,1080,'2021-05-27','2021-05-28','2021-05-27 10:30:40','21006244','514280869633',1,3204,1819,0,0,0,0,1819,0,0,1,1,3,0,4,0,'ALAWI','1','0555990541','786ALAWUI@GMAIL.COM','','','',0,2,NULL,NULL,'CustomerCard',1819,1819,NULL,NULL,NULL,NULL,'509'),(3205,10,0,NULL,0,0,1,1,'2021-05-27','2021-05-28','2021-05-27 10:45:43','21006245','899046885340',1,3205,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'601'),(3206,10,0,NULL,0,0,1,1,'2021-05-27','2021-05-28','2021-05-27 10:46:55','21006246','971157125506',1,3206,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'ط§ط¨طھط³ط§ظ… ','','0503216217','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'508'),(3207,10,0,NULL,0,0,1,1,'2021-05-27','2021-05-28','2021-05-27 10:49:32','21006247','718809185802',1,3207,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',243,243,NULL,NULL,NULL,NULL,'601'),(3208,10,0,NULL,0,0,1,1,'2021-05-27','2021-05-28','2021-05-27 10:50:18','21006248','764840796416',1,3208,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'ط§ط¨طھط³ط§ظ… ','','0503216217','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'508'),(3209,10,0,NULL,0,0,1,1,'2021-05-27','2021-05-28','2021-05-27 10:57:57','21006249','794201790904',1,3209,1366,0,0,0,0,1366,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,2,NULL,NULL,'CustomerCard',1366,1366,NULL,NULL,NULL,NULL,'511'),(3210,10,0,NULL,0,0,1,1,'2021-05-27','2021-05-28','2021-05-27 11:09:17','21006250','161061302582',1,3210,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'MAGMA ELECTRO MECHANICHEL WORKS LLC','','0509819699','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'512'),(3211,10,0,NULL,0,0,1,1,'2021-05-27','2021-05-28','2021-05-27 11:16:17','21006251','801593024162',1,3211,496,0,0,0,0,496,0,0,1,1,3,0,4,0,'PRATHEESH','','0558980252','','','','',0,2,NULL,NULL,'CustomerCard',496,496,NULL,NULL,NULL,NULL,'513'),(3212,10,0,NULL,0,0,1,1,'2021-05-27','2021-05-28','2021-05-27 11:28:02','21006252','056450363418',1,3212,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'ARUN','','0561309309','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'514'),(3213,10,0,NULL,0,0,1,1,'2021-05-27','2021-05-28','2021-05-27 11:49:47','21006253','616354391164',1,3213,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'taeheem','','0543784209','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'517'),(3214,10,0,NULL,0,2,1,1,'2021-05-27','2021-05-28','2021-05-27 11:55:13','21006254','691346786867',1,3214,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'mane3 el kholy','','0559190909','','','','',0,1,NULL,NULL,'CenterCard',0,0,NULL,NULL,NULL,NULL,'515'),(3215,10,0,NULL,0,0,1,1,'2021-05-27','2021-05-28','2021-05-27 11:56:13','21006255','905347008865',1,3215,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'SIDDIQUE BATHAKKA','','0564467234','','','','',0,2,NULL,NULL,'CustomerCard',553,553,NULL,NULL,NULL,NULL,'516'),(3216,10,0,NULL,0,0,1,1,'2021-05-27','2021-05-28','2021-05-27 11:57:11','21006254','337999933516',1,3216,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'mane3 el kholy','','0559190909','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,''),(3217,10,0,NULL,0,0,1,1,'2021-05-27','2021-05-28','2021-05-27 12:07:04','21006256','240632589487',1,3217,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'sayed','','0558898716','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'520'),(3218,10,0,NULL,0,0,1,1,'2021-05-27','2021-05-28','2021-05-27 12:16:21','21006257','651898061144',1,3218,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'ط§ط¨طھط³ط§ظ… ','','0503216217','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'522'),(3219,10,0,NULL,0,0,1,1,'2021-05-27','2021-05-28','2021-05-27 12:26:33','21006258','681163946653',1,3219,1819,0,0,0,0,1819,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',1819,1819,NULL,NULL,NULL,NULL,'518'),(3220,10,0,NULL,0,0,1,1,'2021-05-27','2021-05-28','2021-05-27 12:31:07','21006259','105813914385',1,3220,340,0,0,0,0,340,0,0,1,1,3,0,4,0,'natalia','','0528561338','','','','',0,2,NULL,NULL,'CustomerCard',340,340,NULL,NULL,NULL,NULL,'521'),(3221,10,0,NULL,0,0,1,1,'2021-05-27','2021-05-28','2021-05-27 12:51:51','21006260','524447976658',1,3221,513,0,0,0,0,513,0,0,1,1,3,0,4,0,'DEL SHAD','','0551136158','','','','',0,2,NULL,NULL,'CustomerCard',513,513,NULL,NULL,NULL,NULL,'524'),(3222,10,0,NULL,0,2,1,1,'2021-05-27','2021-05-28','2021-05-27 12:58:36','21006261','818910074822',1,3222,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',0,43,NULL,NULL,NULL,NULL,'502'),(3223,10,0,NULL,0,0,1,1,'2021-05-27','2021-05-28','2021-05-27 13:18:05','21006262','725965740492',1,3223,526,0,0,0,0,526,0,0,1,1,3,0,4,0,'jaseem','','0544668096','','','','',0,1,NULL,NULL,'CenterCard',526,0,NULL,NULL,NULL,NULL,'525'),(3224,10,0,NULL,0,0,1,1,'2021-05-27','2021-05-28','2021-05-27 13:24:39','21006261','274419477981',1,3224,43,0,0,0,0,86,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',43,0,NULL,NULL,NULL,NULL,''),(3225,10,0,NULL,0,0,1,1,'2021-05-27','2021-05-28','2021-05-27 13:39:28','21006263','833114049869',1,3225,333,0,0,0,0,333,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',333,333,NULL,NULL,NULL,NULL,'602'),(3226,10,0,NULL,0,0,1,1,'2021-05-27','2021-05-28','2021-05-27 13:54:22','21006264','936579753151',1,3226,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'hesa','','0505356139','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'528'),(3227,10,0,NULL,0,0,1,1,'2021-05-27','2021-05-28','2021-05-27 14:08:42','21006265','841408052190',1,3227,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'abelrahman','','0543006669','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'529'),(3228,10,0,NULL,0,0,1,1,'2021-05-27','2021-05-28','2021-05-27 14:55:13','21006266','677679968089',1,3228,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'abdul aziz','','0505454995','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'533'),(3229,10,0,NULL,0,2,1073,1073,'2021-05-27','2021-05-28','2021-05-27 15:03:29','21006267','453289965916',1,3229,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'kausar perveen','1','0558303992','','','','',0,1,NULL,NULL,'CenterCard',0,0,NULL,NULL,NULL,NULL,'534'),(3230,10,0,NULL,0,0,1,1,'2021-05-27','2021-05-28','2021-05-27 15:08:37','21006268','638293787701',1,3230,125,0,0,0,0,125,0,0,1,1,3,0,4,0,'MOHAMED','','0504225403','','','','',0,2,NULL,NULL,'CustomerCard',125,125,NULL,NULL,NULL,NULL,'530'),(3231,10,0,NULL,0,2,1073,1073,'2021-05-27','2021-05-28','2021-05-27 15:10:18','21006269','214871777385',1,3231,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'kausar perveen','1','0558303992','','','','',0,1,NULL,NULL,'CenterCard',0,0,NULL,NULL,NULL,NULL,'534'),(3232,10,0,NULL,0,0,1,1,'2021-05-27','2021-05-28','2021-05-27 15:14:07','21006270','179707521712',1,3232,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'MOHAMED','','0504225403','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'530'),(3233,10,0,NULL,0,2,1073,1073,'2021-05-27','2021-05-28','2021-05-27 15:25:48','21006271','478105312054',1,3233,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'kausar perveen','1','0558303992','','','','',0,1,NULL,NULL,'CenterCard',0,0,NULL,NULL,NULL,NULL,'534'),(3234,10,0,NULL,0,0,1072,1072,'2021-05-27','2021-05-28','2021-05-27 15:38:21','21006272','329476071144',1,3234,3428,0,0,0,0,3428,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,1,NULL,NULL,'CenterCard',3428,0,NULL,NULL,NULL,NULL,'540'),(3235,10,0,NULL,0,0,1,1,'2021-05-27','2021-05-28','2021-05-27 15:40:11','21006273','950789701298',1,3235,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'abdullah','','0504564778','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'535'),(3236,10,0,NULL,0,0,1073,1073,'2021-05-27','2021-05-28','2021-05-27 15:52:14','21006267','003384254677',1,3236,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'kausar perveen','1','0558303992','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,''),(3237,10,0,NULL,0,0,1073,1073,'2021-05-27','2021-05-28','2021-05-27 15:56:22','21006269','062207201636',1,3237,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'kausar perveen','1','0558303992','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,''),(3238,10,0,NULL,0,0,1073,1073,'2021-05-27','2021-05-28','2021-05-27 15:57:38','21006271','563129449825',1,3238,340,0,0,0,0,340,0,0,1,1,3,0,4,0,'kausar perveen','1','0558303992','','','','',0,2,NULL,NULL,'CustomerCard',340,340,NULL,NULL,NULL,NULL,''),(3239,10,0,NULL,0,0,1,1,'2021-05-27','2021-05-28','2021-05-27 15:58:36','21006274','008821799997',1,3239,2168,0,0,0,0,2168,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,2,NULL,NULL,'CustomerCard',2168,2168,NULL,NULL,NULL,NULL,'536'),(3240,10,0,NULL,0,0,1072,1072,'2021-05-27','2021-05-28','2021-05-27 16:16:29','21006275','320695672508',1,3240,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'540'),(3241,10,0,NULL,0,0,1,1,'2021-05-27','2021-05-28','2021-05-27 16:18:51','21006276','698841569506',1,3241,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'536'),(3242,10,0,NULL,0,0,1,1,'2021-05-27','2021-05-28','2021-05-27 16:29:27','21006277','386303381827',1,3242,513,0,0,0,0,513,0,0,1,1,3,0,4,0,'VASEEM','','0568448788','','','','',0,1,NULL,NULL,'CenterCard',513,0,NULL,NULL,NULL,NULL,'538'),(3243,10,0,NULL,0,0,1,1,'2021-05-27','2021-05-28','2021-05-27 18:27:49','21006278','158077182498',1,3243,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'Mohamed','','0505942490','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'540'),(3244,10,0,NULL,0,0,1,1,'2021-05-27','2021-05-28','2021-05-27 18:32:11','21006279','233555412044',1,3244,496,0,0,0,0,496,0,0,1,1,3,0,4,0,'khalifa','','0529944430','','','','',0,2,NULL,NULL,'CustomerCard',496,496,NULL,NULL,NULL,NULL,'541'),(3245,10,0,NULL,0,0,1,1,'2021-05-27','2021-05-28','2021-05-27 18:39:12','21006280','799315117372',1,3245,992,0,0,0,0,992,0,0,1,1,3,0,4,0,'sayed','','0526830151','','','','',0,2,NULL,NULL,'CustomerCard',992,992,NULL,NULL,NULL,NULL,'539'),(3246,10,0,NULL,0,0,1,1,'2021-05-29','2021-05-30','2021-05-29 10:43:38','21006281','662384500841',1,3246,1105,0,0,0,0,1105,0,0,1,1,3,0,4,0,'abdul aziz','','0505454995','','','','',0,2,NULL,NULL,'CustomerCard',1105,1105,NULL,NULL,NULL,NULL,'502'),(3247,10,0,NULL,0,0,1,1,'2021-05-29','2021-05-30','2021-05-29 11:00:10','21006282','174046488207',1,3247,2483,0,0,0,0,2483,0,0,1,1,3,0,4,0,'jemsheer','','0504146713','','','','',0,1,NULL,NULL,'CenterCard',2483,0,NULL,NULL,NULL,NULL,'504'),(3248,10,0,NULL,0,0,1,1,'2021-05-29','2021-05-30','2021-05-29 11:14:14','21006283','938181773633',1,3248,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'rami','','0567173170','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'505'),(3249,10,0,NULL,0,0,1,1,'2021-05-29','2021-05-30','2021-05-29 13:17:13','21006284','278781232270',1,3249,1083,0,0,0,0,1083,0,0,1,1,3,0,4,0,'MAGMA ELECTRO MECHANICHEL WORKS LLC','','0509819699','','','','',0,1,NULL,NULL,'CenterCard',1083,0,NULL,NULL,NULL,NULL,'507'),(3250,10,0,NULL,0,0,1,1,'2021-05-29','2021-05-30','2021-05-29 14:03:21','21006285','929978290970',1,3250,523,0,0,0,0,523,0,0,1,1,3,0,4,0,'OMAR','','0558838383','','','','',0,2,NULL,NULL,'CustomerCard',523,523,NULL,NULL,NULL,NULL,'508'),(3251,10,0,NULL,0,0,1,1,'2021-05-29','2021-05-30','2021-05-29 14:29:15','21006286','850150977130',1,3251,187,0,0,0,0,187,0,0,1,1,3,0,4,0,'mohamed','','0545121267','','','','',0,2,NULL,NULL,'CustomerCard',187,187,NULL,NULL,NULL,NULL,'509'),(3252,10,0,NULL,0,2,1,1,'2021-05-29','2021-05-30','2021-05-29 14:35:43','21006287','441369504386',1,3252,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0545121267','','','','',0,2,NULL,NULL,'CustomerCard',0,83,NULL,NULL,NULL,NULL,'509'),(3253,10,0,NULL,0,0,1,1,'2021-05-29','2021-05-30','2021-05-29 15:10:02','21006288','272623879516',1,3253,860,0,0,0,0,860,0,0,1,1,3,0,4,0,'ADNAM','','0565252720','','','','',0,2,NULL,NULL,'CustomerCard',860,860,NULL,NULL,NULL,NULL,'510'),(3254,10,0,NULL,0,0,1,1,'2021-05-29','2021-05-30','2021-05-29 17:16:06','21006289','406462869575',1,3254,1572,0,0,0,0,1572,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',1572,0,NULL,NULL,NULL,NULL,'601'),(3255,10,0,NULL,0,0,1,1,'2021-05-29','2021-05-30','2021-05-29 17:47:33','21006290','670575522685',1,3255,1935,0,0,0,0,1935,0,0,1,1,3,0,4,0,'mohamed','','0509033559','','','','',0,1,NULL,NULL,'CenterCard',1935,0,NULL,NULL,NULL,NULL,'511'),(3256,10,0,NULL,0,0,1,1,'2021-05-29','2021-05-30','2021-05-29 17:58:37','21006291','102413873693',1,3256,1309,0,0,0,0,1309,0,0,1,1,3,0,4,0,'mohammed','','0547351004','','','','',0,2,NULL,NULL,'CustomerCard',1309,1309,NULL,NULL,NULL,NULL,'512'),(3257,10,0,NULL,0,0,1,1,'2021-05-29','2021-05-30','2021-05-29 18:00:56','21006287','008983170033',1,3257,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0545121267','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,''),(3258,10,0,NULL,0,0,1,1,'2021-05-29','2021-05-30','2021-05-29 18:37:03','21006292','523804873765',1,3258,425,0,0,0,0,425,0,0,1,1,3,0,4,0,'mohammed','','0547351004','','','','',0,2,NULL,NULL,'CustomerCard',425,425,NULL,NULL,NULL,NULL,'512'),(3259,10,0,NULL,0,0,1,1,'2021-05-29','2021-05-30','2021-05-29 19:03:28','21006293','132367860107',1,3259,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'514'),(3260,10,0,NULL,0,0,1,1,'2021-05-29','2021-05-30','2021-05-29 19:14:40','21006294','838975281643',1,3260,67.32,0,0,0,0,67.32,0,0,1,1,3,0,4,0,'AHAMED ','','0507062630','','','','',0,2,NULL,NULL,'CustomerCard',67.32,67.32,NULL,NULL,NULL,NULL,'517'),(3261,10,0,NULL,0,0,1,1,'2021-05-29','2021-05-30','2021-05-29 19:25:49','21006295','662569923070',1,3261,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'ANVAR','','0504946733','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'516'),(3262,10,0,NULL,0,0,1,1,'2021-05-30','2021-05-31','2021-05-30 09:39:09','21006296','338720315515',1,3262,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'muhammed','','0522527410','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'501'),(3263,10,0,NULL,0,0,1,1,'2021-05-30','2021-05-31','2021-05-30 10:49:03','21006297','936084865634',1,3263,170,0,0,0,0,170,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',170,170,NULL,NULL,NULL,NULL,'503'),(3264,10,0,NULL,0,0,1,1,'2021-05-30','2021-05-31','2021-05-30 11:33:43','21006298','647109250558',1,3264,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'raj','','0547139748','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'505'),(3265,10,0,NULL,0,0,1,1,'2021-05-30','2021-05-31','2021-05-30 11:53:51','21006299','247426085005',1,3265,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'raj','','0547139748','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,'505'),(3266,10,0,NULL,0,0,1,1,'2021-05-30','2021-05-31','2021-05-30 11:54:53','21006300','281341029442',1,3266,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mahmood','','0552313178','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'504'),(3267,10,0,NULL,0,0,1,1,'2021-05-30','2021-05-31','2021-05-30 12:15:45','21006301','364684084795',1,3267,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'Al Bassam','','0505096571','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'508'),(3268,10,0,NULL,0,0,1,1,'2021-05-30','2021-05-31','2021-05-30 12:19:46','21006302','264800999180',1,3268,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'MUMEN ','','0529787855','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'507'),(3269,10,0,NULL,0,0,1,1,'2021-05-30','2021-05-31','2021-05-30 12:28:38','21006303','170351381126',1,3269,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'TILAHUN','','0588929542','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'509'),(3270,10,0,NULL,0,0,1,1,'2021-05-30','2021-05-31','2021-05-30 12:33:46','21006304','582487760910',1,3270,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'fatma','','0522399983','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'510'),(3271,10,0,NULL,0,0,1,1,'2021-05-30','2021-05-31','2021-05-30 12:48:29','21006305','471519024988',1,3271,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'TILAHUN','','0588929542','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,'509'),(3272,10,0,NULL,0,0,1,1,'2021-05-30','2021-05-31','2021-05-30 12:54:57','21006306','498485333183',1,3272,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'jojy','','0582893004','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'511'),(3273,10,0,NULL,0,0,1,1,'2021-05-30','2021-05-31','2021-05-30 13:25:13','21006307','697281633975',1,3273,2486,0,0,0,0,2486,0,0,1,1,3,0,4,0,'AHAMED ','','0505944717','','','','',0,2,NULL,NULL,'CustomerCard',2486,2486,NULL,NULL,NULL,NULL,'515'),(3274,10,0,NULL,0,0,1,1,'2021-05-30','2021-05-31','2021-05-30 13:53:42','21006308','787497684972',1,3274,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'raj','','0547547535','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'516'),(3275,10,0,NULL,0,0,1,1,'2021-05-30','2021-05-31','2021-05-30 14:29:18','21006309','322224606551',1,3275,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'rangeed','','0555506071','','','','',0,2,NULL,NULL,'CustomerCard',553,553,NULL,NULL,NULL,NULL,'513'),(3276,10,0,NULL,0,0,1,1,'2021-05-30','2021-05-31','2021-05-30 14:40:53','21006310','080116064690',1,3276,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'517'),(3277,10,0,NULL,0,0,1,1,'2021-05-30','2021-05-31','2021-05-30 15:22:29','21006311','422468221581',1,3277,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'labeeb','','0549936644','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'519'),(3278,10,0,NULL,0,0,1,1,'2021-05-30','2021-05-31','2021-05-30 15:45:26','21006312','364533406022',1,3278,850,0,0,0,0,850,0,0,1,1,3,0,4,0,'ahmed','','0566822390','','','','',0,2,NULL,NULL,'CustomerCard',850,850,NULL,NULL,NULL,NULL,'520'),(3279,10,0,NULL,0,0,1,1,'2021-05-30','2021-05-31','2021-05-30 15:48:13','21006313','466995223386',1,3279,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'ALI','','0523163335','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'522'),(3280,10,0,NULL,0,0,1,1,'2021-05-30','2021-05-31','2021-05-30 15:51:18','21006314','041392264712',1,3280,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'mohammed','','0547351004','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'523'),(3281,10,0,NULL,0,0,1,1,'2021-05-30','2021-05-31','2021-05-30 16:01:44','21006315','861320545068',1,3281,170,0,0,0,0,170,0,0,1,1,3,0,4,0,'MAZI CONTRACTING','','0554997494','','','','',0,2,NULL,NULL,'CustomerCard',170,170,NULL,NULL,NULL,NULL,'521'),(3282,10,0,NULL,0,0,1,1,'2021-05-30','2021-05-31','2021-05-30 16:18:16','21006316','571508393846',1,3282,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0522516722','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'524'),(3283,10,0,NULL,0,0,1,1,'2021-05-30','2021-05-31','2021-05-30 17:10:54','21006317','200846588982',1,3283,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'SIDDIQUE BATHAKKA','','0564467234','','','','',0,2,NULL,NULL,'CustomerCard',243,243,NULL,NULL,NULL,NULL,'526'),(3284,10,0,NULL,0,0,1,1,'2021-05-30','2021-05-31','2021-05-30 17:18:40','21006318','017291226619',1,3284,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'mohamed','','0564685396','','','','',0,2,NULL,NULL,'CustomerCard',553,553,NULL,NULL,NULL,NULL,'525'),(3285,10,0,NULL,0,0,1,1,'2021-05-30','2021-05-31','2021-05-30 17:20:07','21006319','561835946109',1,3285,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'mohamed','','0564685396','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'525'),(3286,10,0,NULL,0,0,1,1,'2021-05-30','2021-05-31','2021-05-30 17:37:15','21006320','590452599563',1,3286,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohemmed','','0545711704','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'527'),(3287,10,0,NULL,0,0,1,1,'2021-05-30','2021-05-31','2021-05-30 17:45:21','21006321','271479626483',1,3287,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'MAZI CONTRACTING','','0554997494','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'521'),(3288,10,0,NULL,0,0,1,1,'2021-05-30','2021-05-31','2021-05-30 17:54:42','21006322','869651665840',1,3288,170,0,0,0,0,170,0,0,1,1,3,0,4,0,'MOHAMED','','0504225403','','','','',0,2,NULL,NULL,'CustomerCard',170,170,NULL,NULL,NULL,NULL,'528'),(3289,10,0,NULL,0,0,1,1,'2021-05-30','2021-05-31','2021-05-30 18:09:23','21006323','414937837207',1,3289,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'muhammed fadel','','0507099964','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'529'),(3290,10,0,NULL,0,0,1,1,'2021-05-30','2021-05-31','2021-05-30 18:13:03','21006324','858782813978',1,3290,1105,0,0,0,0,1105,0,0,1,1,3,0,4,0,'mahesh','','0506253518','','','','',0,2,NULL,NULL,'CustomerCard',1105,1105,NULL,NULL,NULL,NULL,'530'),(3291,10,0,NULL,0,0,1,1,'2021-05-30','2021-05-31','2021-05-30 18:15:29','21006325','852937548980',1,3291,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'noor','','0528284278','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'531'),(3292,10,0,NULL,0,0,1,1,'2021-05-30','2021-05-31','2021-05-30 18:56:39','21006326','103735357482',1,3292,44,0,0,0,0,44,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,2,NULL,NULL,'CustomerCard',44,44,NULL,NULL,NULL,NULL,'532'),(3293,10,0,NULL,0,0,1,1,'2021-05-30','2021-05-31','2021-05-30 19:40:30','21006327','471141849163',1,3293,210,0,0,0,0,210,0,0,1,1,3,0,4,0,'pravo al miyah','','0544955944','','','','',0,2,NULL,NULL,'CustomerCard',210,210,NULL,NULL,NULL,NULL,'533'),(3294,10,0,NULL,0,0,1,1,'2021-05-30','2021-05-31','2021-05-30 19:58:15','21006328','959361988700',1,3294,44,0,0,0,0,44,0,0,1,1,3,0,4,0,'MAZI CONTRACTING','','0554997494','','','','',0,2,NULL,NULL,'CustomerCard',44,44,NULL,NULL,NULL,NULL,'521'),(3295,10,0,NULL,0,0,1,1,'2021-05-31','2021-06-01','2021-05-31 09:29:48','21006329','744217524270',1,3295,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'ahmed','','0521203075','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'502'),(3296,10,0,NULL,0,0,1,1,'2021-05-31','2021-06-01','2021-05-31 09:41:18','21006330','612404372631',1,3296,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0558242276','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'501'),(3297,10,0,NULL,0,0,1,1,'2021-05-31','2021-06-01','2021-05-31 10:10:35','21006331','165290296698',1,3297,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'MUHAMMAD ','','0586572714','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'503'),(3298,10,0,NULL,0,0,1,1,'2021-05-31','2021-06-01','2021-05-31 10:22:05','21006332','641668842849',1,3298,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'AHMED','','0555082562','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'504'),(3299,10,0,NULL,0,0,1,1,'2021-05-31','2021-06-01','2021-05-31 10:28:50','21006333','714842318241',1,3299,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',43,0,NULL,NULL,NULL,NULL,'601'),(3300,10,0,NULL,0,0,1,1,'2021-05-31','2021-06-01','2021-05-31 10:31:58','21006334','465895978333',1,3300,1556,0,0,0,0,1556,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',1556,1556,NULL,NULL,NULL,NULL,'601'),(3301,10,0,NULL,0,0,1,1,'2021-05-31','2021-06-01','2021-05-31 10:44:45','21006335','347242093357',1,3301,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'muhammed','','0559081973','','','','',0,2,NULL,NULL,'CustomerCard',553,553,NULL,NULL,NULL,NULL,'505'),(3302,10,0,NULL,0,0,1,1,'2021-05-31','2021-06-01','2021-05-31 11:20:10','21006336','616062082383',1,3302,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'FARRUKH ','','0543142534','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'507'),(3303,10,0,NULL,0,0,1,1,'2021-05-31','2021-06-01','2021-05-31 11:33:49','21006337','168259505902',1,3303,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'Ahmed ','','0504561145','','','','',0,1,NULL,NULL,'CenterCard',43,0,NULL,NULL,NULL,NULL,'506'),(3304,10,0,NULL,0,0,1,1,'2021-05-31','2021-06-01','2021-05-31 11:37:05','21006338','437675563577',1,3304,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'shaikh','','0501438233','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'510'),(3305,10,0,NULL,0,0,1,1,'2021-05-31','2021-06-01','2021-05-31 11:38:26','21006339','057370105028',1,3305,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'yasser','','0552185636','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'509'),(3306,10,0,NULL,0,0,1070,1070,'2021-05-31','2021-06-01','2021-05-31 11:55:33','21006340','887877717072',1,3306,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'SIRAJUDEEN KATTOOKKARAN UMMER','','0558117883','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'508'),(3307,10,0,NULL,0,0,1,1,'2021-05-31','2021-06-01','2021-05-31 12:14:32','21006341','283787440354',1,3307,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mohamed','','0567780076','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'511'),(3308,10,0,NULL,0,0,1,1,'2021-05-31','2021-06-01','2021-05-31 12:15:31','21006342','528784693525',1,3308,5099,0,0,0,0,5099,0,0,1,1,3,0,4,0,'BLOMSTER JEWELLERY','','0557414205','','','','',0,1,NULL,NULL,'CenterCard',5099,0,NULL,NULL,NULL,NULL,'513'),(3309,10,0,NULL,0,0,1,1,'2021-05-31','2021-06-01','2021-05-31 12:16:12','21006343','806207056531',1,3309,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'602'),(3310,10,0,NULL,0,0,1,1,'2021-05-31','2021-06-01','2021-05-31 12:17:53','21006344','001893242188',1,3310,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'602'),(3311,10,0,NULL,0,0,1,1,'2021-05-31','2021-06-01','2021-05-31 12:24:12','21006345','050492970151',1,3311,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'nabil','','0508784489','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'512'),(3312,10,0,NULL,0,0,1,1,'2021-05-31','2021-06-01','2021-05-31 12:33:55','21006346','900027421825',1,3312,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'PRAKASH ','','0543373459','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'516'),(3313,10,0,NULL,0,0,1055,1055,'2021-05-31','2021-06-01','2021-05-31 12:46:31','21006347','365087359112',1,3313,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'AYMAN SHAWKY ABDELLATIF IBRAHIM HAGAG                  ','1','0567755768','','','','',0,2,NULL,NULL,'CustomerCard',243,243,NULL,NULL,NULL,NULL,'515'),(3314,10,0,NULL,0,0,1055,1055,'2021-05-31','2021-06-01','2021-05-31 12:49:07','21006348','707859970439',1,3314,1783,0,0,0,0,1783,0,0,1,1,3,0,4,0,'AYMAN SHAWKY ABDELLATIF IBRAHIM HAGAG                  ','1','0567755768','','','','',0,1,NULL,NULL,'CenterCard',1783,0,NULL,NULL,NULL,NULL,'515'),(3315,10,0,NULL,0,0,1,1,'2021-05-31','2021-06-01','2021-05-31 12:51:38','21006349','633046832164',1,3315,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'MUHAMMAD','','0564212492','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'517'),(3316,10,0,NULL,0,0,1059,1059,'2021-05-31','2021-06-01','2021-05-31 12:57:28','21006350','600517562919',1,3316,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','1','0501560240','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'514'),(3317,10,0,NULL,0,0,1055,1055,'2021-05-31','2021-06-01','2021-05-31 13:01:07','21006351','545081723630',1,3317,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'AYMAN SHAWKY ABDELLATIF IBRAHIM HAGAG                  ','1','0567755768','','','','',0,2,NULL,NULL,'CustomerCard',243,243,NULL,NULL,NULL,NULL,'515'),(3318,10,0,NULL,0,0,1055,1055,'2021-05-31','2021-06-01','2021-05-31 13:16:14','21006352','555439133662',1,3318,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'AYMAN SHAWKY ABDELLATIF IBRAHIM HAGAG                  ','1','0567755768','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'515'),(3319,10,0,NULL,0,0,1,1,'2021-05-31','2021-06-01','2021-05-31 13:35:12','21006353','721522421989',1,3319,44,0,0,0,0,44,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',44,44,NULL,NULL,NULL,NULL,'520'),(3320,10,0,NULL,0,0,1,1,'2021-05-31','2021-06-01','2021-05-31 13:36:33','21006354','664536110324',1,3320,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'eslam','','0503630573','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'522'),(3321,10,0,NULL,0,0,1,1,'2021-05-31','2021-06-01','2021-05-31 13:38:48','21006355','949872506869',1,3321,166,0,0,0,0,166,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,2,NULL,NULL,'CustomerCard',166,166,NULL,NULL,NULL,NULL,'519'),(3322,10,0,NULL,0,0,1,1,'2021-05-31','2021-06-01','2021-05-31 13:43:57','21006356','421345429940',1,3322,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'NASER','','0507575130','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'524'),(3323,10,0,NULL,0,0,1,1,'2021-05-31','2021-06-01','2021-05-31 14:20:01','21006357','365515879195',1,3323,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'abinav','','0564603370','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'525'),(3324,10,0,NULL,0,0,1,1,'2021-05-31','2021-06-01','2021-05-31 14:33:32','21006358','790352883245',1,3324,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'hari','','0509511698','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'526'),(3325,10,0,NULL,0,0,1,1,'2021-05-31','2021-06-01','2021-05-31 14:39:32','21006359','274492622974',1,3325,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'ramesh','','0504635959','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'527'),(3326,10,0,NULL,0,0,1,1,'2021-05-31','2021-06-01','2021-05-31 14:59:10','21006360','236481341418',1,3326,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'ibrahim ','','0506556689','','','','',0,2,NULL,NULL,'CustomerCard',553,553,NULL,NULL,NULL,NULL,'521'),(3327,10,0,NULL,0,0,1,1,'2021-05-31','2021-06-01','2021-05-31 14:59:40','21006361','925248921684',1,3327,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'ibrahim ','','0506556689','','','','',0,2,NULL,NULL,'CustomerCard',553,553,NULL,NULL,NULL,NULL,'521'),(3328,10,0,NULL,0,0,1,1,'2021-05-31','2021-06-01','2021-05-31 15:02:14','21006362','228109647527',1,3328,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'sundaram','','0528062178','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'529'),(3329,10,0,NULL,0,0,1,1,'2021-05-31','2021-06-01','2021-05-31 15:10:16','21006363','423232831667',1,3329,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'NASER','','0506907226','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'528'),(3330,10,0,NULL,0,0,1,1,'2021-05-31','2021-06-01','2021-05-31 15:39:43','21006364','486819833460',1,3330,105,0,0,0,0,105,0,0,1,1,3,0,4,0,'mohammed','','0562547254','','','','',0,1,NULL,NULL,'CenterCard',105,0,NULL,NULL,NULL,NULL,'531'),(3331,10,0,NULL,0,0,1,1,'2021-05-31','2021-06-01','2021-05-31 15:42:06','21006365','086412928925',1,3331,2084,0,0,0,0,2084,0,0,1,1,3,0,4,0,'mohammed','','0502809292','','','','',0,2,NULL,NULL,'CustomerCard',2084,2084,NULL,NULL,NULL,NULL,'530'),(3332,10,0,NULL,0,0,1,1,'2021-05-31','2021-06-01','2021-05-31 15:53:34','21006366','953579489086',1,3332,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'khalid','','0505383058','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'532'),(3333,10,0,NULL,0,0,1,1,'2021-05-31','2021-06-01','2021-05-31 16:12:25','21006367','661433267466',1,3333,799,0,0,0,0,799,0,0,1,1,3,0,4,0,'zhiwei','','0508662068','','','','',0,2,NULL,NULL,'CustomerCard',799,799,NULL,NULL,NULL,NULL,'534'),(3334,10,0,NULL,0,0,1,1,'2021-05-31','2021-06-01','2021-05-31 16:12:34','21006368','783959768892',1,3334,409,0,0,0,0,409,0,0,1,1,3,0,4,0,'younus','','0558808441','','','','',0,1,NULL,NULL,'CenterCard',409,0,NULL,NULL,NULL,NULL,'533'),(3335,10,0,NULL,0,0,1,1,'2021-05-31','2021-06-01','2021-05-31 16:33:27','21006369','517470230003',1,3335,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'536'),(3336,10,0,NULL,0,0,1,1,'2021-05-31','2021-06-01','2021-05-31 16:37:06','21006370','261168018066',1,3336,4250,0,0,0,0,4250,0,0,1,1,3,0,4,0,'RHEY','','0558188691','','','','',0,2,NULL,NULL,'CustomerCard',4250,4250,NULL,NULL,NULL,NULL,'535'),(3337,10,0,NULL,0,0,1,1,'2021-05-31','2021-06-01','2021-05-31 16:51:07','21006371','471855640660',1,3337,733,0,0,0,0,733,0,0,1,1,3,0,4,0,'younus','','0558808441','','','','',0,1,NULL,NULL,'CenterCard',733,0,NULL,NULL,NULL,NULL,'533'),(3338,10,0,NULL,0,0,1,1,'2021-05-31','2021-06-01','2021-05-31 16:54:14','21006372','800355499876',1,3338,22.44,0,0,0,0,22.44,0,0,1,1,3,0,4,0,'malathi','','0547605939','','','','',0,2,NULL,NULL,'CustomerCard',22.44,22.44,NULL,NULL,NULL,NULL,'537'),(3339,10,0,NULL,0,0,1,1,'2021-05-31','2021-06-01','2021-05-31 17:28:39','21006373','339102707795',1,3339,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'MURTAZA','','0557867221','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'539'),(3340,10,0,NULL,0,0,1,1,'2021-05-31','2021-06-01','2021-05-31 17:41:59','21006374','999083420114',1,3340,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'mohemmed','','0545711704','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'540'),(3341,10,0,NULL,0,0,1072,1072,'2021-05-31','2021-06-01','2021-05-31 18:13:56','21006375','677381016995',1,3341,1721,0,0,0,0,1721,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,1,NULL,NULL,'CenterCard',1721,0,NULL,NULL,NULL,NULL,'539'),(3342,10,0,NULL,0,0,1,1,'2021-05-31','2021-06-01','2021-05-31 19:26:41','21006376','088642553915',1,3342,333,0,0,0,0,333,0,0,1,1,3,0,4,0,'mohamed','','0502274856','','','','',0,2,NULL,NULL,'CustomerCard',333,333,NULL,NULL,NULL,NULL,'541'),(3343,10,0,NULL,0,0,1,1,'2021-05-31','2021-06-01','2021-05-31 19:27:00','21006377','569134119150',1,3343,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'NADIR','','0504407066','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'542'),(3344,10,0,NULL,0,0,1,1,'2021-05-31','2021-06-01','2021-05-31 19:42:15','21006378','067040894550',1,3344,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'MISBAH','','0508512041','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'543'),(3345,10,0,NULL,0,0,1,1,'2021-05-31','2021-06-01','2021-05-31 19:49:48','21006379','827995386114',1,3345,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'500'),(3346,10,0,NULL,0,0,1,1,'2021-05-31','2021-06-01','2021-05-31 19:58:07','21006380','756480920358',1,3346,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'544'),(3347,10,0,NULL,0,0,1,1,'2021-06-01','2021-06-02','2021-06-01 09:31:55','21006381','058436672975',1,3347,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'abdul ghali','','0566880200','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'502'),(3348,10,0,NULL,0,0,1,1,'2021-06-01','2021-06-02','2021-06-01 10:34:32','21006382','916156901183',1,3348,125,0,0,0,0,125,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',125,125,NULL,NULL,NULL,NULL,'601'),(3349,10,0,NULL,0,0,1,1,'2021-06-01','2021-06-02','2021-06-01 10:55:45','21006383','560957433095',1,3349,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'ALI ','','0551219669','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'506'),(3350,10,0,NULL,0,2,1,1,'2021-06-01','2021-06-02','2021-06-01 11:14:34','21006384','075511508019',1,3350,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',0,83,NULL,NULL,NULL,NULL,'509'),(3351,10,0,NULL,0,0,1,1,'2021-06-01','2021-06-02','2021-06-01 11:16:05','21006384','601727992076',1,3351,83,0,0,0,0,166,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,''),(3352,10,0,NULL,0,0,1,1,'2021-06-01','2021-06-02','2021-06-01 11:20:15','21006385','329855295822',1,3352,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohammed','','0545491947','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'510'),(3353,10,0,NULL,0,0,1,1,'2021-06-01','2021-06-02','2021-06-01 11:25:40','21006386','137651923233',1,3353,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'sayed','','0553204742','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'507'),(3354,10,0,NULL,0,0,1,1,'2021-06-01','2021-06-02','2021-06-01 11:36:27','21006387','057394505052',1,3354,826,0,0,0,0,826,0,0,1,1,3,0,4,0,'mohamed','','0509033559','','','','',0,1,NULL,NULL,'CenterCard',826,0,NULL,NULL,NULL,NULL,'511'),(3355,10,0,NULL,0,0,1,1,'2021-06-01','2021-06-02','2021-06-01 11:44:44','21006388','148135670898',1,3355,107,0,0,0,0,107,0,0,1,1,3,0,4,0,'JAFAR','','0508865875','','','','',0,2,NULL,NULL,'CustomerCard',107,107,NULL,NULL,NULL,NULL,'512'),(3356,10,0,NULL,0,0,1,1,'2021-06-01','2021-06-02','2021-06-01 11:51:35','21006389','033433791649',1,3356,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'509'),(3357,10,0,NULL,0,0,1,1,'2021-06-01','2021-06-02','2021-06-01 11:59:44','21006390','259357222881',1,3357,107,0,0,0,0,107,0,0,1,1,3,0,4,0,'mohamed','','0505859991','','','','',0,2,NULL,NULL,'CustomerCard',107,107,NULL,NULL,NULL,NULL,'514'),(3358,10,0,NULL,0,0,1,1,'2021-06-01','2021-06-02','2021-06-01 12:18:35','21006391','101877687980',1,3358,221,0,0,0,0,221,0,0,1,1,3,0,4,0,'mohamed','','0502001977','','','','',0,2,NULL,NULL,'CustomerCard',221,221,NULL,NULL,NULL,NULL,'513'),(3359,10,0,NULL,0,0,1,1,'2021-06-01','2021-06-02','2021-06-01 12:32:48','21006392','452850251222',1,3359,574,0,0,0,0,574,0,0,1,1,3,0,4,0,'MOHAMED','','0504225403','','','','',0,2,NULL,NULL,'CustomerCard',574,574,NULL,NULL,NULL,NULL,'517'),(3360,10,0,NULL,0,0,1,1,'2021-06-01','2021-06-02','2021-06-01 12:51:13','21006393','905379155127',1,3360,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'mohamed naeem ','','0506980667','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,'515'),(3361,10,0,NULL,0,0,1,1,'2021-06-01','2021-06-02','2021-06-01 13:19:47','21006394','270698289619',1,3361,105,0,0,0,0,105,0,0,1,1,3,0,4,0,'ط¶ظٹط§ط،','','0508545900','','','','',0,1,NULL,NULL,'CenterCard',105,0,NULL,NULL,NULL,NULL,'518'),(3362,10,0,NULL,0,0,1,1,'2021-06-01','2021-06-02','2021-06-01 13:21:05','21006395','449721602565',1,3362,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'Mohamed Sayed','','0559129499','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'521'),(3363,10,0,NULL,0,2,1,1,'2021-06-01','2021-06-02','2021-06-01 13:55:17','21006396','043458755118',1,3363,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',0,83,NULL,NULL,NULL,NULL,'522'),(3364,10,0,NULL,0,0,1,1,'2021-06-01','2021-06-02','2021-06-01 14:04:38','21006397','882586569493',1,3364,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'shunaij','','0555624567','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'523'),(3365,10,0,NULL,0,0,1,1,'2021-06-01','2021-06-02','2021-06-01 14:15:45','21006398','523126353807',1,3365,544,0,0,0,0,544,0,0,1,1,3,0,4,0,'mohamed','','0567780076','','','','',0,2,NULL,NULL,'CustomerCard',544,544,NULL,NULL,NULL,NULL,'524'),(3366,10,0,NULL,0,0,1,1,'2021-06-01','2021-06-02','2021-06-01 14:28:32','21006399','055493374067',1,3366,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed naeem ','','0506980667','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'515'),(3367,10,0,NULL,0,0,1,1,'2021-06-01','2021-06-02','2021-06-01 14:41:21','21006400','095206063092',1,3367,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'ahmed','','0566822390','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'525'),(3368,10,0,NULL,0,0,1,1,'2021-06-01','2021-06-02','2021-06-01 14:48:22','21006401','953278835540',1,3368,2483,0,0,0,0,2483,0,0,1,1,3,0,4,0,'george','','0503957559','','','','',0,1,NULL,NULL,'CenterCard',2483,0,NULL,NULL,NULL,NULL,'526'),(3369,10,0,NULL,0,0,1,1,'2021-06-01','2021-06-02','2021-06-01 14:59:01','21006402','775386355545',1,3369,326,0,0,0,0,326,0,0,1,1,3,0,4,0,'ramesh','','0504635959','','','','',0,1,NULL,NULL,'CenterCard',326,0,NULL,NULL,NULL,NULL,'527'),(3370,10,0,NULL,0,0,1,1,'2021-06-01','2021-06-02','2021-06-01 15:02:31','21006403','673498749864',1,3370,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'603'),(3371,10,0,NULL,0,0,1,1,'2021-06-01','2021-06-02','2021-06-01 15:09:30','21006404','922881357535',1,3371,449,0,0,0,0,449,0,0,1,1,3,0,4,0,'labeeb','','0549936644','','','','',0,2,NULL,NULL,'CustomerCard',449,449,NULL,NULL,NULL,NULL,'501'),(3372,10,0,NULL,0,0,1,1,'2021-06-01','2021-06-02','2021-06-01 15:47:44','21006405','736832181980',1,3372,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0559303462','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'529'),(3373,10,0,NULL,0,0,1,1,'2021-06-01','2021-06-02','2021-06-01 16:03:23','21006406','801745434709',1,3373,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'mohammed','','0505851202','','','','',0,2,NULL,NULL,'CustomerCard',553,553,NULL,NULL,NULL,NULL,'528'),(3374,10,0,NULL,0,0,1,1,'2021-06-01','2021-06-02','2021-06-01 16:13:44','21006407','845916213854',1,3374,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'waheed','','0501365112','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'531'),(3375,10,0,NULL,0,0,1,1,'2021-06-01','2021-06-02','2021-06-01 16:22:26','21006408','030885401611',1,3375,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'FRANCIS ','','0522816445','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'532'),(3376,10,0,NULL,0,0,1,1,'2021-06-01','2021-06-02','2021-06-01 16:24:47','21006409','008441886587',1,3376,1106,0,0,0,0,1106,0,0,1,1,3,0,4,0,'rangeed','','0555506071','','','','',0,2,NULL,NULL,'CustomerCard',1106,1106,NULL,NULL,NULL,NULL,'530'),(3377,10,0,NULL,0,0,1,1,'2021-06-01','2021-06-02','2021-06-01 16:43:30','21006410','804662006843',1,3377,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'waheed','','0501365112','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'531'),(3378,10,0,NULL,0,0,1059,1059,'2021-06-01','2021-06-02','2021-06-01 16:46:32','21006411','098031965349',1,3378,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','1','0501560240','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'601'),(3379,10,0,NULL,0,0,1,1,'2021-06-01','2021-06-02','2021-06-01 17:05:51','21006412','714007965926',1,3379,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'mohammed','','0547351004','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'535'),(3380,10,0,NULL,0,0,1,1,'2021-06-01','2021-06-02','2021-06-01 17:44:36','21006413','335808942797',1,3380,826,0,0,0,0,826,0,0,1,1,3,0,4,0,'khalid','','0505383058','','','','',0,2,NULL,NULL,'CustomerCard',826,826,NULL,NULL,NULL,NULL,'536'),(3381,10,0,NULL,0,0,1,1,'2021-06-01','2021-06-02','2021-06-01 17:51:28','21006414','936646623941',1,3381,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'602'),(3382,10,0,NULL,0,0,1,1,'2021-06-01','2021-06-02','2021-06-01 17:59:35','21006415','414870886604',1,3382,1083,0,0,0,0,1083,0,0,1,1,3,0,4,0,'ramesh','','0504635959','','','','',0,1,NULL,NULL,'CenterCard',1083,0,NULL,NULL,NULL,NULL,'538'),(3383,10,0,NULL,0,0,1,1,'2021-06-01','2021-06-02','2021-06-01 18:02:05','21006416','501667069349',1,3383,916,0,0,0,0,916,0,0,1,1,3,0,4,0,'MUBARAK','','0506282454','','','','',0,2,NULL,NULL,'CustomerCard',916,916,NULL,NULL,NULL,NULL,'537'),(3384,10,0,NULL,0,0,1,1,'2021-06-01','2021-06-02','2021-06-01 18:21:54','21006417','128199765069',1,3384,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0543224467','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'540'),(3385,10,0,NULL,0,0,1,1,'2021-06-01','2021-06-02','2021-06-01 18:25:31','21006418','284353515812',1,3385,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'muhammed fadel','','0507099964','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'539'),(3386,10,0,NULL,0,0,1,1,'2021-06-01','2021-06-02','2021-06-01 18:55:27','21006396','336791898999',1,3386,83,0,0,0,0,166,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,''),(3387,10,0,NULL,0,0,1,1,'2021-06-01','2021-06-02','2021-06-01 19:07:25','21006419','966155341424',1,3387,513,0,0,0,0,513,0,0,1,1,3,0,4,0,'amal','','0504401402','','','','',0,1,NULL,NULL,'CenterCard',513,0,NULL,NULL,NULL,NULL,'533'),(3388,10,0,NULL,0,0,1,1,'2021-06-01','2021-06-02','2021-06-01 19:09:36','21006420','466669236151',1,3388,2678,0,0,0,0,2678,0,0,1,1,3,0,4,0,'Sajjad','','0556648700','','','','',0,1,NULL,NULL,'CenterCard',2678,0,NULL,NULL,NULL,NULL,'542'),(3389,10,0,NULL,0,0,1,1,'2021-06-01','2021-06-02','2021-06-01 19:14:32','21006421','126493175331',1,3389,1083,0,0,0,0,1083,0,0,1,1,3,0,4,0,'ramesh','','0504635959','','','','',0,1,NULL,NULL,'CenterCard',1083,0,NULL,NULL,NULL,NULL,'543'),(3390,10,0,NULL,0,0,1,1,'2021-06-01','2021-06-02','2021-06-01 19:26:33','21006422','365862423553',1,3390,1178,0,0,0,0,1178,0,0,1,1,3,0,4,0,'KAREEM THALANKARA','','0554545906','','','','',0,1,NULL,NULL,'CenterCard',1178,0,NULL,NULL,NULL,NULL,'546'),(3391,10,0,NULL,0,0,1,1,'2021-06-01','2021-06-02','2021-06-01 19:31:21','21006423','978005229379',1,3391,105,0,0,0,0,105,0,0,1,1,3,0,4,0,'anwar','','0569243642','','','','',0,1,NULL,NULL,'CenterCard',105,0,NULL,NULL,NULL,NULL,'544'),(3392,10,0,NULL,0,0,1,1,'2021-06-01','2021-06-02','2021-06-01 19:55:56','21006424','490485922001',1,3392,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'zhiwei','','0508662068','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'545'),(3393,10,0,NULL,0,0,1,1,'2021-06-01','2021-06-02','2021-06-01 20:01:07','21006425','480516459192',1,3393,530,0,0,0,0,530,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',530,530,NULL,NULL,NULL,NULL,'548'),(3394,10,0,NULL,0,0,1,1,'2021-06-02','2021-06-03','2021-06-02 08:51:53','21006426','214752746335',1,3394,486,0,0,0,0,486,0,0,1,1,3,0,4,0,'sathaar','','0561362095','','','','',0,2,NULL,NULL,'CustomerCard',486,486,NULL,NULL,NULL,NULL,'501'),(3395,10,0,NULL,0,0,1,1,'2021-06-02','2021-06-03','2021-06-02 09:25:55','21006427','941033560231',1,3395,333,0,0,0,0,333,0,0,1,1,3,0,4,0,'gamal ','','0507542104','','','','',0,1,NULL,NULL,'CenterCard',333,0,NULL,NULL,NULL,NULL,'502'),(3396,10,0,NULL,0,0,1,1,'2021-06-02','2021-06-03','2021-06-02 09:40:58','21006428','249083688284',1,3396,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'ARTAZA ','','0556062675','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'503'),(3397,10,0,NULL,0,0,1,1,'2021-06-02','2021-06-03','2021-06-02 09:42:43','21006429','574100452821',1,3397,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'ط­ظ…ظٹط¯ط©','','0503965965','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'504'),(3398,10,0,NULL,0,0,1,1,'2021-06-02','2021-06-03','2021-06-02 10:22:33','21006430','154177432834',1,3398,442,0,0,0,0,442,0,0,1,1,3,0,4,0,'mohammed','','0547351004','','','','',0,2,NULL,NULL,'CustomerCard',442,442,NULL,NULL,NULL,NULL,'507'),(3399,10,0,NULL,0,0,1,1,'2021-06-02','2021-06-03','2021-06-02 10:31:16','21006431','223478075437',1,3399,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'hanem','','0568196694','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'505'),(3400,10,0,NULL,0,0,1,1,'2021-06-02','2021-06-03','2021-06-02 10:48:48','21006432','349183824424',1,3400,733,0,0,0,0,733,0,0,1,1,3,0,4,0,'ALI ','','0551219669','','','','',0,1,NULL,NULL,'CenterCard',733,0,NULL,NULL,NULL,NULL,'506'),(3401,10,0,NULL,0,0,1,1,'2021-06-02','2021-06-03','2021-06-02 10:59:06','21006433','992441200393',1,3401,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'ramesh','','0504635959','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'508'),(3402,10,0,NULL,0,0,1,1,'2021-06-02','2021-06-03','2021-06-02 11:18:06','21006434','421526758728',1,3402,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'601'),(3403,10,0,NULL,0,0,1,1,'2021-06-02','2021-06-03','2021-06-02 11:29:26','21006435','041237634517',1,3403,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'BLOMSTER JEWELLERY','','0557414205','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'514'),(3404,10,0,NULL,0,0,1,1,'2021-06-02','2021-06-03','2021-06-02 11:31:35','21006436','013202749529',1,3404,710,0,0,0,0,710,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',710,710,NULL,NULL,NULL,NULL,'603'),(3405,10,0,NULL,0,0,1,1,'2021-06-02','2021-06-03','2021-06-02 11:34:24','21006437','849032480603',1,3405,1353,0,0,0,0,1353,0,0,1,1,3,0,4,0,'mohamed','','0544045770','','','','',0,2,NULL,NULL,'CustomerCard',1353,1353,NULL,NULL,NULL,NULL,'511'),(3406,10,0,NULL,0,0,1,1,'2021-06-02','2021-06-03','2021-06-02 11:35:12','21006438','355561899622',1,3406,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mohamed','','0562129339','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'513'),(3407,10,0,NULL,0,0,1,1,'2021-06-02','2021-06-03','2021-06-02 12:03:41','21006439','139706227432',1,3407,136,0,0,0,0,136,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',136,136,NULL,NULL,NULL,NULL,'603'),(3408,10,0,NULL,0,0,1,1,'2021-06-02','2021-06-03','2021-06-02 12:04:18','21006440','342166636673',1,3408,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'603'),(3409,10,0,NULL,0,0,1,1,'2021-06-02','2021-06-03','2021-06-02 12:06:45','21006441','271967050202',1,3409,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'MUBARAK','','0506282454','','','','',0,2,NULL,NULL,'CustomerCard',243,243,NULL,NULL,NULL,NULL,'520'),(3410,10,0,NULL,0,0,1,1,'2021-06-02','2021-06-03','2021-06-02 12:07:34','21006442','925602426149',1,3410,648,0,0,0,0,648,0,0,1,1,3,0,4,0,'farouk','','0508012836','','','','',0,2,NULL,NULL,'CustomerCard',648,648,NULL,NULL,NULL,NULL,'510'),(3411,10,0,NULL,0,0,1,1,'2021-06-02','2021-06-03','2021-06-02 12:08:02','21006443','125275295501',1,3411,746,0,0,0,0,746,0,0,1,1,3,0,4,0,'hassan','','0509120203','','','','',0,2,NULL,NULL,'CustomerCard',746,746,NULL,NULL,NULL,NULL,'516'),(3412,10,0,NULL,0,0,1,1,'2021-06-02','2021-06-03','2021-06-02 12:15:28','21006444','340045227294',1,3412,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'haq','','0555885206','','','','',0,1,NULL,NULL,'CenterCard',43,0,NULL,NULL,NULL,NULL,'519'),(3413,10,0,NULL,0,0,1,1,'2021-06-02','2021-06-03','2021-06-02 12:17:15','21006445','449038563948',1,3413,238,0,0,0,0,238,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',238,238,NULL,NULL,NULL,NULL,'604'),(3414,10,0,NULL,0,0,1,1,'2021-06-02','2021-06-03','2021-06-02 12:28:56','21006446','639653514530',1,3414,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'mohamed','','0547459285','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'521'),(3415,10,0,NULL,0,0,1,1,'2021-06-02','2021-06-03','2021-06-02 12:33:07','21006447','119667872032',1,3415,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'mahmood','','0552313178','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'518'),(3416,10,0,NULL,0,0,1,1,'2021-06-02','2021-06-03','2021-06-02 12:42:01','21006448','114711253481',1,3416,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'MUBARAK','','0506282454','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'520'),(3417,10,0,NULL,0,0,1,1,'2021-06-02','2021-06-03','2021-06-02 13:53:27','21006449','548755984497',1,3417,266,0,0,0,0,266,0,0,1,1,3,0,4,0,'SAJAD','','0566243491','','','','',0,2,NULL,NULL,'CustomerCard',266,266,NULL,NULL,NULL,NULL,'524'),(3418,10,0,NULL,0,0,1,1,'2021-06-02','2021-06-03','2021-06-02 14:58:19','21006450','957362341289',1,3418,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'danish','','0551087719','','','','',0,1,NULL,NULL,'CenterCard',43,0,NULL,NULL,NULL,NULL,'526'),(3419,10,0,NULL,0,0,1,1,'2021-06-02','2021-06-03','2021-06-02 15:17:10','21006451','985683769644',1,3419,1105,0,0,0,0,1105,0,0,1,1,3,0,4,0,'ramesh','','0504635959','','','','',0,2,NULL,NULL,'CustomerCard',1105,1105,NULL,NULL,NULL,NULL,'529'),(3420,10,0,NULL,0,0,1,1,'2021-06-02','2021-06-03','2021-06-02 15:22:13','21006452','130918871882',1,3420,333,0,0,0,0,333,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,1,NULL,NULL,'CenterCard',333,0,NULL,NULL,NULL,NULL,'531'),(3421,10,0,NULL,0,0,1,1,'2021-06-02','2021-06-03','2021-06-02 15:25:45','21006453','459483152294',1,3421,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'sadaqat','','0507769215','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'527'),(3422,10,0,NULL,0,0,1,1,'2021-06-02','2021-06-03','2021-06-02 15:30:46','21006454','936751914850',1,3422,1105,0,0,0,0,1105,0,0,1,1,3,0,4,0,'shafeeq','','0559978916','','','','',0,2,NULL,NULL,'CustomerCard',1105,1105,NULL,NULL,NULL,NULL,'532'),(3423,10,0,NULL,0,0,1,1,'2021-06-02','2021-06-03','2021-06-02 15:43:57','21006455','197337675942',1,3423,652,0,0,0,0,652,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',652,0,NULL,NULL,NULL,NULL,'528'),(3424,10,0,NULL,0,0,1,1,'2021-06-02','2021-06-03','2021-06-02 15:44:45','21006456','613458551423',1,3424,510,0,0,0,0,510,0,0,1,1,3,0,4,0,'mohamed','','0502001977','','','','',0,2,NULL,NULL,'CustomerCard',510,510,NULL,NULL,NULL,NULL,'530'),(3425,10,0,NULL,0,0,1,1,'2021-06-02','2021-06-03','2021-06-02 15:50:11','21006457','332258645713',1,3425,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'mohamed','','0569404895','','','','',0,1,NULL,NULL,'CenterCard',43,0,NULL,NULL,NULL,NULL,'534'),(3426,10,0,NULL,0,0,1,1,'2021-06-02','2021-06-03','2021-06-02 15:55:08','21006458','175316200428',1,3426,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'531'),(3427,10,0,NULL,0,0,1,1,'2021-06-02','2021-06-03','2021-06-02 16:07:10','21006459','182402927175',1,3427,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'ARUN','','0561309309','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'535'),(3428,10,0,NULL,0,0,1,1,'2021-06-02','2021-06-03','2021-06-02 16:24:12','21006460','836771121515',1,3428,2043,0,0,0,0,2043,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',2043,0,NULL,NULL,NULL,NULL,'555'),(3429,10,0,NULL,0,0,1,1,'2021-06-02','2021-06-03','2021-06-02 16:33:02','21006461','181508887879',1,3429,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'zhiwei','','0508662068','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'537'),(3430,10,0,NULL,0,2,1,1,'2021-06-02','2021-06-03','2021-06-02 16:48:27','21006462','597488952346',1,3430,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',0,83,NULL,NULL,NULL,NULL,'555'),(3431,10,0,NULL,0,0,1,1,'2021-06-02','2021-06-03','2021-06-02 16:53:40','21006462','498052478671',1,3431,83,0,0,0,0,166,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,''),(3432,10,0,NULL,0,0,1,1,'2021-06-02','2021-06-03','2021-06-02 16:57:05','21006463','241545502625',1,3432,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'DEL SHAD','','0551136158','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'538'),(3433,10,0,NULL,0,0,1,1,'2021-06-02','2021-06-03','2021-06-02 17:24:49','21006464','376001705476',1,3433,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'KAREEM THALANKARA','','0554545906','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'539'),(3434,10,0,NULL,0,0,1,1,'2021-06-02','2021-06-03','2021-06-02 17:44:42','21006465','007375193963',1,3434,166,0,0,0,0,166,0,0,1,1,3,0,4,0,'mohamed','','0509033559','','','','',0,1,NULL,NULL,'CenterCard',166,0,NULL,NULL,NULL,NULL,'540'),(3435,10,0,NULL,0,0,1,1,'2021-06-02','2021-06-03','2021-06-02 17:52:49','21006466','875788349521',1,3435,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'KAREEM THALANKARA','','0554545906','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'539'),(3436,10,0,NULL,0,0,1,1,'2021-06-02','2021-06-03','2021-06-02 18:08:20','21006467','029324973892',1,3436,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'SAMEER','','0521438764','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'541'),(3437,10,0,NULL,0,0,1,1,'2021-06-02','2021-06-03','2021-06-02 18:29:02','21006468','953292275713',1,3437,86,0,0,0,0,86,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',86,86,NULL,NULL,NULL,NULL,'550'),(3438,10,0,NULL,0,0,1072,1072,'2021-06-02','2021-06-03','2021-06-02 18:58:08','21006469','940498931710',1,3438,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'543'),(3439,10,0,NULL,0,0,1,1,'2021-06-02','2021-06-03','2021-06-02 19:29:59','21006470','229599968789',1,3439,1083,0,0,0,0,1083,0,0,1,1,3,0,4,0,'sayed','','0526830151','','','','',0,1,NULL,NULL,'CenterCard',1083,0,NULL,NULL,NULL,NULL,'542'),(3440,10,0,NULL,0,0,1072,1072,'2021-06-02','2021-06-03','2021-06-02 19:30:26','21006471','289240187268',1,3440,2055,0,0,0,0,2055,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,2,NULL,NULL,'CustomerCard',2055,2055,NULL,NULL,NULL,NULL,'543'),(3441,10,0,NULL,0,0,1,1,'2021-06-02','2021-06-03','2021-06-02 19:40:51','21006472','869145180264',1,3441,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'601'),(3442,10,0,NULL,0,0,1,1,'2021-06-02','2021-06-03','2021-06-02 19:44:47','21006473','254247189235',1,3442,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'550'),(3443,10,0,NULL,0,0,1,1,'2021-06-03','2021-06-04','2021-06-03 08:35:37','21006474','120792185866',1,3443,510,0,0,0,0,510,0,0,1,1,3,0,4,0,'mohamed','','0502001977','','','','',0,2,NULL,NULL,'CustomerCard',510,510,NULL,NULL,NULL,NULL,'501'),(3444,10,0,NULL,0,0,1,1,'2021-06-03','2021-06-04','2021-06-03 09:33:06','21006475','915701920246',1,3444,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'hessin','','0501883813','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'502'),(3445,10,0,NULL,0,0,1,1,'2021-06-03','2021-06-04','2021-06-03 09:48:26','21006476','717841082501',1,3445,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'tazeem','','0589208106','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'503'),(3446,10,0,NULL,0,0,1,1,'2021-06-03','2021-06-04','2021-06-03 10:00:27','21006477','197633334126',1,3446,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mayra','','0567817872','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'504'),(3447,10,0,NULL,0,0,1,1,'2021-06-03','2021-06-04','2021-06-03 11:27:02','21006478','338188690339',1,3447,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'mohamed','','0507912775','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'506'),(3448,10,0,NULL,0,0,1,1,'2021-06-03','2021-06-04','2021-06-03 11:33:39','21006479','810756904898',1,3448,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'507'),(3449,10,0,NULL,0,0,1,1,'2021-06-03','2021-06-04','2021-06-03 11:33:47','21006480','954402203321',1,3449,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0509033559','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'509'),(3450,10,0,NULL,0,0,1,1,'2021-06-03','0000-00-00','2021-06-03 11:39:10','21006481','216071367455',1,3450,3908,0,0,0,0,3908,0,0,1,0,3,0,4,0,'salma','','0507017979','','','','',0,1,NULL,NULL,'CenterCard',3908,0,NULL,NULL,NULL,NULL,''),(3451,10,0,NULL,0,0,1,1,'2021-06-03','2021-06-04','2021-06-03 11:43:50','21006482','060039930475',1,3451,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'mohamed','','0507912775','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'506'),(3452,10,0,NULL,0,0,1079,1079,'2021-06-03','2021-06-04','2021-06-03 12:01:33','21006483','189577124886',1,3452,170,0,0,0,0,170,0,0,1,1,3,0,4,0,'SHAREEF','1','0504503306','RQZAHPR@GMAIL.COM','','','',0,2,NULL,NULL,'CustomerCard',170,170,NULL,NULL,NULL,NULL,'510'),(3453,10,0,NULL,0,0,1,1,'2021-06-03','2021-06-04','2021-06-03 12:07:22','21006484','208996958836',1,3453,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'fareed','','0507293508','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'511'),(3454,10,0,NULL,0,0,1,1,'2021-06-03','2021-06-04','2021-06-03 12:20:24','21006485','901997228165',1,3454,125,0,0,0,0,125,0,0,1,1,3,0,4,0,'sanel','','0566444034','','','','',0,2,NULL,NULL,'CustomerCard',125,125,NULL,NULL,NULL,NULL,'512'),(3455,10,0,NULL,0,0,1,1,'2021-06-03','2021-06-04','2021-06-03 12:32:51','21006486','562116275354',1,3455,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mohamed','','0503090903','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'514'),(3456,10,0,NULL,0,0,1,1,'2021-06-03','2021-06-04','2021-06-03 12:33:23','21006487','389440072764',1,3456,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'abdul ghali','','0566880200','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'513'),(3457,10,0,NULL,0,0,1,1,'2021-06-03','2021-06-04','2021-06-03 12:34:34','21006488','756010608245',1,3457,166,0,0,0,0,166,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,2,NULL,NULL,'CustomerCard',166,166,NULL,NULL,NULL,NULL,'515'),(3458,10,0,NULL,0,0,1,1,'2021-06-03','2021-06-04','2021-06-03 13:13:45','21006489','951789793189',1,3458,415,0,0,0,0,415,0,0,1,1,3,0,4,0,'riyas','','0525252670','','','','',0,1,NULL,NULL,'CenterCard',415,0,NULL,NULL,NULL,NULL,'516'),(3459,10,0,NULL,0,0,1,1,'2021-06-03','2021-06-04','2021-06-03 13:30:55','21006490','927160003499',1,3459,4809,0,0,0,0,4809,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',4809,4809,NULL,NULL,NULL,NULL,'604'),(3460,10,0,NULL,0,0,1,1,'2021-06-03','2021-06-04','2021-06-03 13:33:59','21006491','077158929647',1,3460,44,0,0,0,0,44,0,0,1,1,3,0,4,0,'juma','','0556251243','','','','',0,1,NULL,NULL,'CenterCard',44,0,NULL,NULL,NULL,NULL,'518'),(3461,10,0,NULL,0,0,1,1,'2021-06-03','2021-06-04','2021-06-03 14:18:11','21006492','104878443362',1,3461,125,0,0,0,0,125,0,0,1,1,3,0,4,0,'JAYAWARDENA','','0562856750','','','','',0,2,NULL,NULL,'CustomerCard',125,125,NULL,NULL,NULL,NULL,'523'),(3462,10,0,NULL,0,0,1,1,'2021-06-03','2021-06-04','2021-06-03 14:27:57','21006493','426210082229',1,3462,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0506396867','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'520'),(3463,10,0,NULL,0,0,1,1,'2021-06-03','2021-06-04','2021-06-03 14:35:23','21006494','462157691707',1,3463,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mohammed','','0506566475','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'521'),(3464,10,0,NULL,0,0,1,1,'2021-06-03','2021-06-04','2021-06-03 14:45:26','21006495','344515809735',1,3464,166,0,0,0,0,166,0,0,1,1,3,0,4,0,'KAREEM THALANKARA','','0554545906','','','','',0,1,NULL,NULL,'CenterCard',166,0,NULL,NULL,NULL,NULL,'524'),(3465,10,0,NULL,0,0,1,1,'2021-06-03','2021-06-04','2021-06-03 14:48:27','21006496','294235908525',1,3465,1819,0,0,0,0,1819,0,0,1,1,3,0,4,0,'mohammed','','0506566475','','','','',0,2,NULL,NULL,'CustomerCard',1819,1819,NULL,NULL,NULL,NULL,'521'),(3466,10,0,NULL,0,0,1,1,'2021-06-03','2021-06-04','2021-06-03 14:53:58','21006497','446290629579',1,3466,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mohammed','','0506566475','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'521'),(3467,10,0,NULL,0,0,1,1,'2021-06-03','2021-06-04','2021-06-03 15:04:19','21006498','412574458851',1,3467,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'sangeeth','','0553439371','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'523'),(3468,10,0,NULL,0,0,1,1,'2021-06-03','2021-06-04','2021-06-03 15:18:33','21006499','265250944771',1,3468,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'ananthan','','0568009221','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'525'),(3469,10,0,NULL,0,0,1,1,'2021-06-03','2021-06-04','2021-06-03 15:37:56','21006500','710792603181',1,3469,86,0,0,0,0,86,0,0,1,1,3,0,4,0,'ALI','','0523163335','','','','',0,2,NULL,NULL,'CustomerCard',86,86,NULL,NULL,NULL,NULL,'528'),(3470,10,0,NULL,0,0,1,1,'2021-06-03','2021-06-04','2021-06-03 15:47:34','21006501','241808493430',1,3470,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'ALI','','0523163335','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'528'),(3471,10,0,NULL,0,0,1,1,'2021-06-03','2021-06-04','2021-06-03 16:05:37','21006502','600263770244',1,3471,340,0,0,0,0,340,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',340,340,NULL,NULL,NULL,NULL,'601'),(3472,10,0,NULL,0,0,1072,1072,'2021-06-03','2021-06-04','2021-06-03 17:31:53','21006503','365165344897',1,3472,775,0,0,0,0,775,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,2,NULL,NULL,'CustomerCard',775,775,NULL,NULL,NULL,NULL,'532'),(3473,10,0,NULL,0,0,1,1,'2021-06-03','2021-06-04','2021-06-03 18:01:54','21006504','203390963771',1,3473,1283,0,0,0,0,1283,0,0,1,1,3,0,4,0,'mohamed','','0522516722','','','','',0,1,NULL,NULL,'CenterCard',1283,0,NULL,NULL,NULL,NULL,'534'),(3474,10,0,NULL,0,0,1,1,'2021-06-03','2021-06-04','2021-06-03 18:06:56','21006505','658327949523',1,3474,850,0,0,0,0,850,0,0,1,1,3,0,4,0,'MOHAMMAD','','0547531004','','','','',0,2,NULL,NULL,'CustomerCard',850,850,NULL,NULL,NULL,NULL,'535'),(3475,10,0,NULL,0,0,1,1,'2021-06-03','2021-06-04','2021-06-03 18:26:09','21006506','425956295541',1,3475,636,0,0,0,0,636,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',636,636,NULL,NULL,NULL,NULL,'605'),(3476,10,0,NULL,0,0,1,1,'2021-06-05','2021-06-06','2021-06-05 11:30:39','21006507','234693988824',1,3476,1081,0,0,0,0,1081,0,0,1,1,3,0,4,0,'aamir','','0555880072','','','','',0,2,NULL,NULL,'CustomerCard',1081,1081,NULL,NULL,NULL,NULL,'543'),(3477,10,0,NULL,0,0,1,1,'2021-06-05','2021-06-06','2021-06-05 11:31:55','21006508','093117349251',1,3477,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'haseeb','','0557498455','','','','',0,2,NULL,NULL,'CustomerCard',553,553,NULL,NULL,NULL,NULL,'546'),(3478,10,0,NULL,0,0,1,1,'2021-06-05','2021-06-06','2021-06-05 11:32:48','21006509','447748260087',1,3478,166,0,0,0,0,166,0,0,1,1,3,0,4,0,'mohamed','','0522516722','','','','',0,1,NULL,NULL,'CenterCard',166,0,NULL,NULL,NULL,NULL,'548'),(3479,10,0,NULL,0,0,1,1,'2021-06-05','0000-00-00','2021-06-05 11:39:41','21006510','298455775533',1,3479,44,0,0,0,0,44,0,0,1,0,3,0,4,0,'mohamed','','0582934308','','','','',0,1,NULL,NULL,'CenterCard',44,0,NULL,NULL,NULL,NULL,''),(3480,10,0,NULL,0,0,1,1,'2021-06-05','2021-06-06','2021-06-05 12:11:34','21006511','481658079438',1,3480,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'sobhy','','0566555800','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'550'),(3481,10,0,NULL,0,0,1,1,'2021-06-05','2021-06-06','2021-06-05 12:18:06','21006512','972482339947',1,3481,333,0,0,0,0,333,0,0,1,1,3,0,4,0,'b ja ','','0544006554','','','','',0,2,NULL,NULL,'CustomerCard',333,333,NULL,NULL,NULL,NULL,'551'),(3482,10,0,NULL,0,0,1,1,'2021-06-05','0000-00-00','2021-06-05 12:20:50','21006513','911732209174',1,3482,22,0,0,0,0,22,0,0,1,0,3,0,4,0,'MUHAMMED','','0506599010','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,''),(3483,10,0,NULL,0,0,1,1,'2021-06-05','0000-00-00','2021-06-05 12:22:21','21006514','165882560665',1,3483,22,0,0,0,0,22,0,0,1,0,3,0,4,0,'MUHAMMED','','0506599010','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,''),(3484,10,0,NULL,0,0,1,1,'2021-06-05','2021-06-06','2021-06-05 12:32:51','21006515','793273485906',1,3484,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'553'),(3485,10,0,NULL,0,0,1,1,'2021-06-05','2021-06-06','2021-06-05 12:37:30','21006516','736954424015',1,3485,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0522516722','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'554'),(3486,10,0,NULL,0,0,1,1,'2021-06-05','2021-06-06','2021-06-05 12:48:29','21006517','533628128135',1,3486,587,0,0,0,0,587,0,0,1,1,3,0,4,0,'ibrahim ','','0522855212','','','','',0,2,NULL,NULL,'CustomerCard',587,587,NULL,NULL,NULL,NULL,'555'),(3487,10,0,NULL,0,0,1,1,'2021-06-05','2021-06-06','2021-06-05 13:20:23','21006518','289078190263',1,3487,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'mohamed','','0522516722','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'554'),(3488,10,0,NULL,0,0,1,1,'2021-06-05','2021-06-06','2021-06-05 13:32:13','21006519','768155452333',1,3488,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'sobhy','','0566555800','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'558'),(3489,10,0,NULL,0,0,1,1,'2021-06-05','2021-06-06','2021-06-05 13:36:23','21006520','809599324252',1,3489,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'pravo al miyah','','0544955944','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'559'),(3490,10,0,NULL,0,0,1,1,'2021-06-05','2021-06-06','2021-06-05 13:53:35','21006521','987849060465',1,3490,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'JAYAWARDENA','','0562856750','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'540'),(3491,10,0,NULL,0,0,1,1,'2021-06-05','2021-06-06','2021-06-05 14:03:34','21006522','767178662719',1,3491,1047,0,0,0,0,1047,0,0,1,1,3,0,4,0,'Sajjad','','0556648700','','','','',0,2,NULL,NULL,'CustomerCard',1047,1047,NULL,NULL,NULL,NULL,'560'),(3492,10,0,NULL,0,0,1,1,'2021-06-05','2021-06-06','2021-06-05 14:13:08','21006523','660543724534',1,3492,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'MOHAMMAD','','0547531004','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'561'),(3493,10,0,NULL,0,0,1,1,'2021-06-05','2021-06-06','2021-06-05 14:29:49','21006524','847464356106',1,3493,1309,0,0,0,0,1309,0,0,1,1,3,0,4,0,'ANEES','','0508846820','','','','',0,2,NULL,NULL,'CustomerCard',1309,1309,NULL,NULL,NULL,NULL,'562'),(3494,10,0,NULL,0,0,1,1,'2021-06-05','2021-06-06','2021-06-05 16:44:01','21006525','178800548168',1,3494,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0528430405','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'566'),(3495,10,0,NULL,0,0,1,1,'2021-06-05','2021-06-06','2021-06-05 16:46:54','21006526','768546440704',1,3495,625,0,0,0,0,625,0,0,1,1,3,0,4,0,'krashna','','0564133588','','','','',0,2,NULL,NULL,'CustomerCard',625,625,NULL,NULL,NULL,NULL,'564'),(3496,10,0,NULL,0,0,1,1,'2021-06-05','2021-06-06','2021-06-05 18:01:51','21006527','958864720551',1,3496,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'mohammed','','0563511521','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'569'),(3497,10,0,NULL,0,0,1,1,'2021-06-05','2021-06-06','2021-06-05 18:14:38','21006528','185594855307',1,3497,170,0,0,0,0,170,0,0,1,1,3,0,4,0,'NADIR','','0504407066','','','','',0,2,NULL,NULL,'CustomerCard',170,170,NULL,NULL,NULL,NULL,'570'),(3498,10,0,NULL,0,0,1,1,'2021-06-05','2021-06-06','2021-06-05 18:36:59','21006529','365549213112',1,3498,866,0,0,0,0,866,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',866,866,NULL,NULL,NULL,NULL,'571'),(3499,10,0,NULL,0,0,1,1,'2021-06-06','2021-06-07','2021-06-06 08:50:51','21006530','160289084348',1,3499,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'madhab','','0589572381','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'502'),(3500,10,0,NULL,0,0,1,1,'2021-06-06','2021-06-07','2021-06-06 09:16:01','21006531','165169010096',1,3500,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'ashraf','','0556874701','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'504'),(3501,10,0,NULL,0,0,1,1,'2021-06-06','2021-06-07','2021-06-06 10:10:11','21006532','234894362632',1,3501,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'rizwan','','0562924973','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'506'),(3502,10,0,NULL,0,0,1,1,'2021-06-06','2021-06-07','2021-06-06 10:11:19','21006533','461142306452',1,3502,523,0,0,0,0,523,0,0,1,1,3,0,4,0,'mohamed','','0554472696','','','','',0,2,NULL,NULL,'CustomerCard',523,523,NULL,NULL,NULL,NULL,'505'),(3503,10,0,NULL,0,0,1,1,'2021-06-06','2021-06-07','2021-06-06 10:17:46','21006534','353486191516',1,3503,105,0,0,0,0,105,0,0,1,1,3,0,4,0,'muhammed','','0525389372','','','','',0,1,NULL,NULL,'CenterCard',105,0,NULL,NULL,NULL,NULL,'507'),(3504,10,0,NULL,0,0,1,1,'2021-06-06','2021-06-07','2021-06-06 10:29:43','21006535','764487011072',1,3504,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'noor','','0551351983','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'509'),(3505,10,0,NULL,0,0,1,1,'2021-06-06','2021-06-07','2021-06-06 10:35:15','21006536','133011267886',1,3505,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'ashraf','','0556874701','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'511'),(3506,10,0,NULL,0,0,1,1,'2021-06-06','2021-06-07','2021-06-06 10:36:40','21006537','761889011665',1,3506,513,0,0,0,0,513,0,0,1,1,3,0,4,0,'mohammed','','0505851202','','','','',0,1,NULL,NULL,'CenterCard',513,0,NULL,NULL,NULL,NULL,'508'),(3507,10,0,NULL,0,0,1,1,'2021-06-06','2021-06-07','2021-06-06 11:02:06','21006538','752885592893',1,3507,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'deya','','0504533925','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'510'),(3508,10,0,NULL,0,0,1,1,'2021-06-06','2021-06-07','2021-06-06 11:14:55','21006539','008361435852',1,3508,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'mohammed','','0547351004','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'513'),(3509,10,0,NULL,0,0,1,1,'2021-06-06','2021-06-07','2021-06-06 12:08:32','21006540','229898501785',1,3509,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'ibrahim ','','0507690689','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'515'),(3510,10,0,NULL,0,0,1,1,'2021-06-06','2021-06-07','2021-06-06 12:19:59','21006541','866563193954',1,3510,2533,0,0,0,0,2533,0,0,1,1,3,0,4,0,'b ja ','','0544006554','','','','',0,2,NULL,NULL,'CustomerCard',2533,2533,NULL,NULL,NULL,NULL,'517'),(3511,10,0,NULL,0,0,1,1,'2021-06-06','2021-06-07','2021-06-06 12:53:31','21006542','567261621159',1,3511,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'hesham','','0551932855','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'519'),(3512,10,0,NULL,0,0,1,1,'2021-06-06','2021-06-07','2021-06-06 12:54:45','21006543','372932622610',1,3512,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'ADNAN','','0553373012','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'518'),(3513,10,0,NULL,0,0,1,1,'2021-06-06','2021-06-07','2021-06-06 13:02:45','21006544','178399634951',1,3513,136,0,0,0,0,136,0,0,1,1,3,0,4,0,'hesham','','0551932855','','','','',0,2,NULL,NULL,'CustomerCard',136,136,NULL,NULL,NULL,NULL,'519'),(3514,10,0,NULL,0,0,1,1,'2021-06-06','2021-06-07','2021-06-06 13:05:33','21006545','167725715075',1,3514,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'SAJAD','','0566243491','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'521'),(3515,10,0,NULL,0,0,1,1,'2021-06-06','2021-06-07','2021-06-06 13:06:40','21006546','228496750144',1,3515,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'hussin','','0568179593','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'522'),(3516,10,0,NULL,0,0,1,1,'2021-06-06','2021-06-07','2021-06-06 13:23:25','21006547','383051619609',1,3516,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'ADNAN','','0553373012','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'518'),(3517,10,0,NULL,0,0,1,1,'2021-06-06','2021-06-07','2021-06-06 13:43:28','21006548','564772022160',1,3517,133,0,0,0,0,133,0,0,1,1,3,0,4,0,'ADNAN','','0553373012','','','','',0,1,NULL,NULL,'CenterCard',133,0,NULL,NULL,NULL,NULL,'518'),(3518,10,0,NULL,0,0,1,1,'2021-06-06','2021-06-07','2021-06-06 14:00:56','21006549','746012021155',1,3518,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mohammed','','0547351004','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'525'),(3519,10,0,NULL,0,0,1,1,'2021-06-06','2021-06-07','2021-06-06 14:50:54','21006550','485473102216',1,3519,526,0,0,0,0,526,0,0,1,1,3,0,4,0,'NASAR','','0556310362','','','','',0,1,NULL,NULL,'CenterCard',526,0,NULL,NULL,NULL,NULL,'527'),(3520,10,0,NULL,0,0,1,1,'2021-06-06','2021-06-07','2021-06-06 14:52:07','21006551','113043044877',1,3520,1726,0,0,0,0,1726,0,0,1,1,3,0,4,0,'sobhy','','0566555800','','','','',0,1,NULL,NULL,'CenterCard',1726,0,NULL,NULL,NULL,NULL,'526'),(3521,10,0,NULL,0,0,1,1,'2021-06-06','2021-06-07','2021-06-06 15:10:00','21006552','838771017991',1,3521,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'NASAR','','0556310362','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'527'),(3522,10,0,NULL,0,0,1,1,'2021-06-06','2021-06-07','2021-06-06 15:12:03','21006553','698591441605',1,3522,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'NASAR','','0556310362','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'527'),(3523,10,0,NULL,0,0,1,1,'2021-06-06','2021-06-07','2021-06-06 15:19:28','21006554','498891879483',1,3523,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'530'),(3524,10,0,NULL,0,0,1,1,'2021-06-06','2021-06-07','2021-06-06 15:44:52','21006555','290350487479',1,3524,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'529'),(3525,10,0,NULL,0,0,1,1,'2021-06-06','2021-06-07','2021-06-06 15:49:25','21006556','087400513072',1,3525,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'ALI','','0523163335','','','','',0,2,NULL,NULL,'CustomerCard',553,553,NULL,NULL,NULL,NULL,'528'),(3526,10,0,NULL,0,0,1,1,'2021-06-06','2021-06-07','2021-06-06 15:53:57','21006557','868267328846',1,3526,326,0,0,0,0,326,0,0,1,1,3,0,4,0,'ALI','','0523163335','','','','',0,1,NULL,NULL,'CenterCard',326,0,NULL,NULL,NULL,NULL,'528'),(3527,10,0,NULL,0,2,1,1,'2021-06-06','2021-06-07','2021-06-06 15:54:37','21006558','476881476632',1,3527,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',0,22,NULL,NULL,NULL,NULL,'529'),(3528,10,0,NULL,0,0,1,1,'2021-06-06','2021-06-07','2021-06-06 15:57:43','21006558','931654297766',1,3528,22,0,0,0,0,44,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,''),(3529,10,0,NULL,0,0,1,1,'2021-06-06','2021-06-07','2021-06-06 16:12:39','21006559','288968756909',1,3529,492,0,0,0,0,492,0,0,1,1,3,0,4,0,'ahmed','','0524797188','','','','',0,1,NULL,NULL,'CenterCard',492,0,NULL,NULL,NULL,NULL,'533'),(3530,10,0,NULL,0,0,1,1,'2021-06-06','2021-06-07','2021-06-06 16:22:21','21006560','873548729901',1,3530,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'ZHAMILIA','','0524228660','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'535'),(3531,10,0,NULL,0,0,1,1,'2021-06-06','2021-06-07','2021-06-06 16:55:38','21006561','071231753694',1,3531,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'ahmed','','0524797188','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'533'),(3532,10,0,NULL,0,0,1,1,'2021-06-06','2021-06-07','2021-06-06 17:04:02','21006562','349596260180',1,3532,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'rangeed','','0555506071','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'536'),(3533,10,0,NULL,0,0,1,1,'2021-06-06','2021-06-07','2021-06-06 17:21:00','21006563','307248651103',1,3533,333,0,0,0,0,333,0,0,1,1,3,0,4,0,'mohammed','','0547351004','','','','',0,2,NULL,NULL,'CustomerCard',333,333,NULL,NULL,NULL,NULL,'532'),(3534,10,0,NULL,0,0,1,1,'2021-06-06','2021-06-07','2021-06-06 18:13:32','21006564','292032195010',1,3534,674,0,0,0,0,674,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,2,NULL,NULL,'CustomerCard',674,674,NULL,NULL,NULL,NULL,'537'),(3535,10,0,NULL,0,0,1,1,'2021-06-06','2021-06-07','2021-06-06 18:21:10','21006565','259575238296',1,3535,1479,0,0,0,0,1479,0,0,1,1,3,0,4,0,'mohammed','','0547351004','','','','',0,2,NULL,NULL,'CustomerCard',1479,1479,NULL,NULL,NULL,NULL,'538'),(3536,10,0,NULL,0,0,1,1,'2021-06-07','2021-06-08','2021-06-07 09:11:14','21006566','803477338243',1,3536,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'SHAMEEM ','','0526253054','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'502'),(3537,10,0,NULL,0,0,1,1,'2021-06-07','2021-06-08','2021-06-07 09:46:33','21006567','155529454076',1,3537,523,0,0,0,0,523,0,0,1,1,3,0,4,0,'ط·ط§ظ„ط¨','','0506110186','','','','',0,2,NULL,NULL,'CustomerCard',523,523,NULL,NULL,NULL,NULL,'501'),(3538,10,0,NULL,0,0,1,1,'2021-06-07','2021-06-08','2021-06-07 10:24:32','21006568','692882670876',1,3538,309,0,0,0,0,309,0,0,1,1,3,0,4,0,'MATHEW','','0552608260','','','','',0,1,NULL,NULL,'CenterCard',309,0,NULL,NULL,NULL,NULL,'504'),(3539,10,0,NULL,0,0,1,1,'2021-06-07','2021-06-08','2021-06-07 11:40:26','21006569','044399660158',1,3539,249,0,0,0,0,249,0,0,1,1,3,0,4,0,'AHAMED ','','0505944717','','','','',0,2,NULL,NULL,'CustomerCard',249,249,NULL,NULL,NULL,NULL,'506'),(3540,10,0,NULL,0,0,1,1,'2021-06-07','2021-06-08','2021-06-07 11:49:30','21006570','471781021419',1,3540,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'mohamed','','0522516722','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'509'),(3541,10,0,NULL,0,0,1,1,'2021-06-07','2021-06-08','2021-06-07 12:02:22','21006571','597974516015',1,3541,126,0,0,0,0,126,0,0,1,1,3,0,4,0,'omashankar','','0522418187','','','','',0,2,NULL,NULL,'CustomerCard',126,126,NULL,NULL,NULL,NULL,'510'),(3542,10,0,NULL,0,0,1,1,'2021-06-07','2021-06-08','2021-06-07 12:25:10','21006572','912460777393',1,3542,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'ismaiel','','0544076551','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'514'),(3543,10,0,NULL,0,0,1,1,'2021-06-07','2021-06-08','2021-06-07 13:32:24','21006573','767736767876',1,3543,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'mohamed','','0503458855','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'518'),(3544,10,0,NULL,0,0,1,1,'2021-06-07','2021-06-08','2021-06-07 13:41:13','21006574','162344440363',1,3544,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'biony','','0556364952','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'519'),(3545,10,0,NULL,0,0,1,1,'2021-06-07','2021-06-08','2021-06-07 13:56:45','21006575','083337409147',1,3545,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'saif','','0502108009','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'522'),(3546,10,0,NULL,0,0,1,1,'2021-06-07','2021-06-08','2021-06-07 14:02:47','21006576','550958016096',1,3546,3778,0,0,0,0,3778,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',3778,3778,NULL,NULL,NULL,NULL,'600'),(3547,10,0,NULL,0,0,1,1,'2021-06-07','2021-06-08','2021-06-07 14:06:30','21006577','642650837863',1,3547,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'danil','','0526093254','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'521'),(3548,10,0,NULL,0,0,1,1,'2021-06-07','2021-06-08','2021-06-07 14:18:10','21006578','875876615852',1,3548,850,0,0,0,0,850,0,0,1,1,3,0,4,0,'ahmed','','0566822390','','','','',0,2,NULL,NULL,'CustomerCard',850,850,NULL,NULL,NULL,NULL,'524'),(3549,10,0,NULL,0,0,1,1,'2021-06-07','2021-06-08','2021-06-07 14:46:43','21006579','708608937016',1,3549,2533,0,0,0,0,2533,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,2,NULL,NULL,'CustomerCard',2533,2533,NULL,NULL,NULL,NULL,'526'),(3550,10,0,NULL,0,0,1,1,'2021-06-07','2021-06-08','2021-06-07 14:49:57','21006580','398187397088',1,3550,166,0,0,0,0,166,0,0,1,1,3,0,4,0,'mohammed','','0545491947','','','','',0,1,NULL,NULL,'CenterCard',166,0,NULL,NULL,NULL,NULL,'527'),(3551,10,0,NULL,0,0,1,1,'2021-06-07','2021-06-08','2021-06-07 14:52:51','21006581','085395215780',1,3551,1819,0,0,0,0,1819,0,0,1,1,3,0,4,0,'NADIR','','0504407066','','','','',0,2,NULL,NULL,'CustomerCard',1819,1819,NULL,NULL,NULL,NULL,'528'),(3552,10,0,NULL,0,0,1,1,'2021-06-07','2021-06-08','2021-06-07 15:01:39','21006582','481259153823',1,3552,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'abdul aziz','','0505454995','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'530'),(3553,10,0,NULL,0,0,1,1,'2021-06-07','2021-06-08','2021-06-07 15:11:55','21006583','579907710571',1,3553,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'AHAMED ','','0588901313','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'531'),(3554,10,0,NULL,0,0,1,1,'2021-06-07','2021-06-08','2021-06-07 15:26:51','21006584','272533484442',1,3554,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'MOHAMED','','0552607043','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'529'),(3555,10,0,NULL,0,0,1,1,'2021-06-07','2021-06-08','2021-06-07 15:39:47','21006585','077779094562',1,3555,136,0,0,0,0,136,0,0,1,1,3,0,4,0,'ARUN','','0561309309','','','','',0,2,NULL,NULL,'CustomerCard',136,136,NULL,NULL,NULL,NULL,'532'),(3556,10,0,NULL,0,2,1,1,'2021-06-07','2021-06-08','2021-06-07 17:05:01','21006586','298776322868',1,3556,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0545014068','','','','',0,2,NULL,NULL,'CustomerCard',0,83,NULL,NULL,NULL,NULL,'535'),(3557,10,0,NULL,0,0,1,1,'2021-06-07','2021-06-08','2021-06-07 17:06:55','21006586','729959856677',1,3557,83,0,0,0,0,166,0,0,1,1,3,0,4,0,'mohamed','','0545014068','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,''),(3558,10,0,NULL,0,0,1,1,'2021-06-07','2021-06-08','2021-06-07 17:15:48','21006587','143196864614',1,3558,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'MOHAMMED','','0561183100','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'536'),(3559,10,0,NULL,0,2,1,1,'2021-06-07','2021-06-08','2021-06-07 17:17:23','21006588','114008540099',1,3559,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0545014068','','','','',0,2,NULL,NULL,'CustomerCard',0,22,NULL,NULL,NULL,NULL,'535'),(3560,10,0,NULL,0,2,1,1,'2021-06-07','2021-06-08','2021-06-07 17:20:03','21006588','151913020830',1,3560,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0545014068','','','','',0,1,NULL,NULL,'CenterCard',0,0,NULL,NULL,NULL,NULL,''),(3561,10,0,NULL,0,0,1,1,'2021-06-07','2021-06-08','2021-06-07 18:28:31','21006589','279875424710',1,3561,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'537'),(3562,10,0,NULL,0,0,1,1,'2021-06-07','2021-06-08','2021-06-07 18:36:11','21006590','031636010046',1,3562,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'MOHAMMED','','0561183100','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'536'),(3563,10,0,NULL,0,0,1,1,'2021-06-07','2021-06-08','2021-06-07 19:02:48','21006591','988223186893',1,3563,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'zhiwei','','0508662068','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'538'),(3564,10,0,NULL,0,0,1,1,'2021-06-07','2021-06-08','2021-06-07 19:27:05','21006592','176960050970',1,3564,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'mohammed','','0558422636','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'539'),(3565,10,0,NULL,0,0,1,1,'2021-06-07','2021-06-08','2021-06-07 19:34:48','21006588','420038601756',1,3565,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'mohamed','','0545014068','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,''),(3566,10,0,NULL,0,2,1,1,'2021-06-07','2021-06-08','2021-06-07 19:36:00','21006593','595807965063',1,3566,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',0,553,NULL,NULL,NULL,NULL,'540'),(3567,10,0,NULL,0,2,1,1,'2021-06-07','2021-06-08','2021-06-07 19:39:38','21006593','546071565687',1,3567,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',0,0,NULL,NULL,NULL,NULL,''),(3568,10,0,NULL,0,0,1,1,'2021-06-07','2021-06-08','2021-06-07 20:05:26','21006593','398936430084',1,3568,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,''),(3569,10,0,NULL,0,0,1,1,'2021-06-08','2021-06-09','2021-06-08 09:26:03','21006594','183617507602',1,3569,2040,0,0,0,0,2040,0,0,1,1,3,0,4,0,'ahmed','','0566822390','','','','',0,2,NULL,NULL,'CustomerCard',2040,2040,NULL,NULL,NULL,NULL,'501'),(3570,10,0,NULL,0,0,1,1,'2021-06-08','2021-06-09','2021-06-08 09:57:12','21006595','153127225376',1,3570,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'DEL SHAD','','0551136158','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'502'),(3571,10,0,NULL,0,0,1,1,'2021-06-08','2021-06-09','2021-06-08 10:55:16','21006596','776972776295',1,3571,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'haseeb','','0557498455','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'505'),(3572,10,0,NULL,0,0,1,1,'2021-06-08','2021-06-09','2021-06-08 10:58:21','21006597','169106511397',1,3572,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'haseeb','','0557498455','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'505'),(3573,10,0,NULL,0,0,1,1,'2021-06-08','2021-06-09','2021-06-08 11:20:10','21006598','474190148396',1,3573,255,0,0,0,0,255,0,0,1,1,3,0,4,0,'george','','0555999632','','','','',0,2,NULL,NULL,'CustomerCard',255,255,NULL,NULL,NULL,NULL,'503'),(3574,10,0,NULL,0,0,1,1,'2021-06-08','2021-06-09','2021-06-08 11:30:26','21006599','003534721286',1,3574,105,0,0,0,0,105,0,0,1,1,3,0,4,0,'natish','','0551508411','','','','',0,1,NULL,NULL,'CenterCard',105,0,NULL,NULL,NULL,NULL,'506'),(3575,10,0,NULL,0,0,1,1,'2021-06-08','2021-06-09','2021-06-08 12:13:38','21006600','676093402219',1,3575,503,0,0,0,0,503,0,0,1,1,3,0,4,0,'MURUGANANDAN','','0522676563','','','','',0,2,NULL,NULL,'CustomerCard',503,503,NULL,NULL,NULL,NULL,'509'),(3576,10,0,NULL,0,0,1,1,'2021-06-08','2021-06-09','2021-06-08 12:23:18','21006601','357448989811',1,3576,581,0,0,0,0,581,0,0,1,1,3,0,4,0,'ali','','0508718877','','','','',0,2,NULL,NULL,'CustomerCard',581,581,NULL,NULL,NULL,NULL,'507'),(3577,10,0,NULL,0,0,1,1,'2021-06-08','2021-06-09','2021-06-08 12:39:20','21006602','990442497275',1,3577,44,0,0,0,0,44,0,0,1,1,3,0,4,0,'mohammed','','0586398732','','','','',0,2,NULL,NULL,'CustomerCard',44,44,NULL,NULL,NULL,NULL,'513'),(3578,10,0,NULL,0,0,1,1,'2021-06-08','2021-06-09','2021-06-08 12:43:46','21006603','026241953244',1,3578,729,0,0,0,0,729,0,0,1,1,3,0,4,0,'natish','','0551508411','','','','',0,1,NULL,NULL,'CenterCard',729,0,NULL,NULL,NULL,NULL,'506'),(3579,10,0,NULL,0,0,1,1,'2021-06-08','2021-06-09','2021-06-08 13:06:05','21006604','833303564796',1,3579,1529,0,0,0,0,1529,0,0,1,1,3,0,4,0,'MUBARAK','','0506282454','','','','',0,2,NULL,NULL,'CustomerCard',1529,1529,NULL,NULL,NULL,NULL,'514'),(3580,10,0,NULL,0,0,1,1,'2021-06-08','2021-06-09','2021-06-08 13:23:43','21006605','554808118605',1,3580,496,0,0,0,0,496,0,0,1,1,3,0,4,0,'saif','','0502108009','','','','',0,2,NULL,NULL,'CustomerCard',496,496,NULL,NULL,NULL,NULL,'515'),(3581,10,0,NULL,0,0,1,1,'2021-06-08','2021-06-09','2021-06-08 13:33:44','21006606','306962259491',1,3581,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'mohamed','','0507080825','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,'517'),(3582,10,0,NULL,0,0,1,1,'2021-06-08','2021-06-09','2021-06-08 13:46:06','21006607','274850155629',1,3582,326,0,0,0,0,326,0,0,1,1,3,0,4,0,'lateef','','0504500719','','','','',0,1,NULL,NULL,'CenterCard',326,0,NULL,NULL,NULL,NULL,'516'),(3583,10,0,NULL,0,0,1,1,'2021-06-08','2021-06-09','2021-06-08 14:01:58','21006608','924500418031',1,3583,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'ibrahim ','','0507690689','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'518'),(3584,10,0,NULL,0,0,1,1,'2021-06-08','2021-06-09','2021-06-08 14:02:12','21006609','049537272763',1,3584,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'lateef','','0504500719','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'516'),(3585,10,0,NULL,0,0,1,1,'2021-06-08','2021-06-09','2021-06-08 14:36:28','21006610','001908385757',1,3585,170,0,0,0,0,170,0,0,1,1,3,0,4,0,'ahmed','','0566822390','','','','',0,2,NULL,NULL,'CustomerCard',170,170,NULL,NULL,NULL,NULL,'519'),(3586,10,0,NULL,0,0,1,1,'2021-06-08','2021-06-09','2021-06-08 15:03:17','21006611','515262690275',1,3586,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'nizar','','0526500755','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'522'),(3587,10,0,NULL,0,0,1,1,'2021-06-08','2021-06-09','2021-06-08 15:07:23','21006612','554735387360',1,3587,166,0,0,0,0,166,0,0,1,1,3,0,4,0,'ahmed','','0524797188','','','','',0,1,NULL,NULL,'CenterCard',166,0,NULL,NULL,NULL,NULL,'521'),(3588,10,0,NULL,0,0,1,1,'2021-06-08','2021-06-09','2021-06-08 15:13:36','21006613','246204729349',1,3588,2483,0,0,0,0,2483,0,0,1,1,3,0,4,0,'mohamed','','0522516722','','','','',0,1,NULL,NULL,'CenterCard',2483,0,NULL,NULL,NULL,NULL,'523'),(3589,10,0,NULL,0,0,1036,1036,'2021-06-08','2021-06-09','2021-06-08 16:03:30','21006614','753119969518',1,3589,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'ADEL RAZAK','','0545318843','','','','',0,2,NULL,NULL,'CustomerCard',553,553,NULL,NULL,NULL,NULL,'524'),(3590,10,0,NULL,0,0,1072,1072,'2021-06-08','2021-06-09','2021-06-08 16:05:32','21006615','407453584176',1,3590,1039,0,0,0,0,1039,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,2,NULL,NULL,'CustomerCard',1039,1039,NULL,NULL,NULL,NULL,'526'),(3591,10,0,NULL,0,0,1,1,'2021-06-08','2021-06-09','2021-06-08 16:13:11','21006616','162562830315',1,3591,1105,0,0,0,0,1105,0,0,1,1,3,0,4,0,'MATHEW','','0552608260','','','','',0,2,NULL,NULL,'CustomerCard',1105,1105,NULL,NULL,NULL,NULL,'525'),(3592,10,0,NULL,0,0,1,1,'2021-06-08','2021-06-09','2021-06-08 16:30:33','21006617','020250820738',1,3592,23,0,0,0,0,23,0,0,1,1,3,0,4,0,'MOHAMMAD','','0547531004','','','','',0,2,NULL,NULL,'CustomerCard',23,23,NULL,NULL,NULL,NULL,'527'),(3593,10,0,NULL,0,0,1,1,'2021-06-08','2021-06-09','2021-06-08 16:31:51','21006618','785724558446',1,3593,416,0,0,0,0,416,0,0,1,1,3,0,4,0,'SHawkat','','0507884379','','','','',0,1,NULL,NULL,'CenterCard',416,0,NULL,NULL,NULL,NULL,'529'),(3594,10,0,NULL,0,0,1,1,'2021-06-08','2021-06-09','2021-06-08 16:34:15','21006619','145588053329',1,3594,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0502893421','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'528'),(3595,10,0,NULL,0,0,1036,1036,'2021-06-08','2021-06-09','2021-06-08 17:14:57','21006620','771098768982',1,3595,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'ADEL RAZAK','','0545318843','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'531'),(3596,10,0,NULL,0,0,1,1,'2021-06-08','2021-06-09','2021-06-08 17:51:48','21006621','523807709109',1,3596,1033,0,0,0,0,1033,0,0,1,1,3,0,4,0,'Sajjad','','0556648700','','','','',0,2,NULL,NULL,'CustomerCard',1033,1033,NULL,NULL,NULL,NULL,'530'),(3597,10,0,NULL,0,0,1,1,'2021-06-08','2021-06-09','2021-06-08 18:18:48','21006622','894022878073',1,3597,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'KHALIFA','','0505443888','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'533'),(3598,10,0,NULL,0,0,1,1,'2021-06-08','2021-06-09','2021-06-08 19:42:07','21006623','425605520753',1,3598,523,0,0,0,0,523,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',523,523,NULL,NULL,NULL,NULL,'601'),(3599,10,0,NULL,0,0,1,1,'2021-06-08','2021-06-09','2021-06-08 19:51:53','21006624','254630574166',1,3599,1083,0,0,0,0,1083,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',1083,0,NULL,NULL,NULL,NULL,'602'),(3600,10,0,NULL,0,0,1,1,'2021-06-08','2021-06-09','2021-06-08 19:53:27','21006625','181840564058',1,3600,340,0,0,0,0,340,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',340,340,NULL,NULL,NULL,NULL,'603'),(3601,10,0,NULL,0,0,1,1,'2021-06-09','2021-06-10','2021-06-09 09:10:51','21006626','845115722831',1,3601,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'MAZI CONTRACTING','','0554997494','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'501'),(3602,10,0,NULL,0,0,1,1,'2021-06-09','2021-06-10','2021-06-09 09:49:41','21006627','762111673038',1,3602,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'abelhay','','0566898986','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'502'),(3603,10,0,NULL,0,0,1,1,'2021-06-09','2021-06-10','2021-06-09 10:50:12','21006628','411513062038',1,3603,2043,0,0,0,0,2043,0,0,1,1,3,0,4,0,'DEL SHAD','','0551136158','','','','',0,2,NULL,NULL,'CustomerCard',2043,2043,NULL,NULL,NULL,NULL,'504'),(3604,10,0,NULL,0,0,1,1,'2021-06-09','2021-06-10','2021-06-09 11:07:25','21006629','610286525779',1,3604,216,0,0,0,0,216,0,0,1,1,3,0,4,0,'Al Bassam','','0505096571','','','','',0,1,NULL,NULL,'CenterCard',216,0,NULL,NULL,NULL,NULL,'505'),(3605,10,0,NULL,0,0,1,1,'2021-06-09','2021-06-10','2021-06-09 11:32:44','21006630','225347597834',1,3605,2087,0,0,0,0,2087,0,0,1,1,3,0,4,0,'george','','0555999632','','','','',0,2,NULL,NULL,'CustomerCard',2087,2087,NULL,NULL,NULL,NULL,'506'),(3606,10,0,NULL,0,0,1,1,'2021-06-09','2021-06-10','2021-06-09 11:45:09','21006631','827830278109',1,3606,574,0,0,0,0,574,0,0,1,1,3,0,4,0,'muhammed fadel','','0507099964','','','','',0,2,NULL,NULL,'CustomerCard',574,574,NULL,NULL,NULL,NULL,'510'),(3607,10,0,NULL,0,0,1,1,'2021-06-09','2021-06-10','2021-06-09 11:52:14','21006632','393811326318',1,3607,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',243,243,NULL,NULL,NULL,NULL,'507'),(3608,10,0,NULL,0,0,1,1,'2021-06-09','2021-06-10','2021-06-09 12:18:02','21006633','998254115432',1,3608,498,0,0,0,0,498,0,0,1,1,3,0,4,0,'DANISH','','0509603769','','','','',0,1,NULL,NULL,'CenterCard',498,0,NULL,NULL,NULL,NULL,'509'),(3609,10,0,NULL,0,0,1,1,'2021-06-09','2021-06-10','2021-06-09 12:24:51','21006634','491627781967',1,3609,105,0,0,0,0,105,0,0,1,1,3,0,4,0,'VIKRAM','','0529093731','','','','',0,1,NULL,NULL,'CenterCard',105,0,NULL,NULL,NULL,NULL,'514'),(3610,10,0,NULL,0,0,1,1,'2021-06-09','2021-06-10','2021-06-09 12:31:48','21006635','447729631066',1,3610,105,0,0,0,0,105,0,0,1,1,3,0,4,0,'ali','','0508718877','','','','',0,1,NULL,NULL,'CenterCard',105,0,NULL,NULL,NULL,NULL,'511'),(3611,10,0,NULL,0,0,1,1,'2021-06-09','2021-06-10','2021-06-09 12:40:08','21006636','987775375871',1,3611,383,0,0,0,0,383,0,0,1,1,3,0,4,0,'mohemmed','','0545711704','','','','',0,1,NULL,NULL,'CenterCard',383,0,NULL,NULL,NULL,NULL,'516'),(3612,10,0,NULL,0,0,1,1,'2021-06-09','2021-06-10','2021-06-09 12:45:52','21006637','961853919429',1,3612,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'nusrath','','0564562148','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'515'),(3613,10,0,NULL,0,0,1,1,'2021-06-09','2021-06-10','2021-06-09 12:51:37','21006638','407235326928',1,3613,170,0,0,0,0,170,0,0,1,1,3,0,4,0,'mohammed','','0504959095','','','','',0,2,NULL,NULL,'CustomerCard',170,170,NULL,NULL,NULL,NULL,'517'),(3614,10,0,NULL,0,0,1,1,'2021-06-09','2021-06-10','2021-06-09 12:59:58','21006639','685175548877',1,3614,44,0,0,0,0,44,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',44,44,NULL,NULL,NULL,NULL,'600'),(3615,10,0,NULL,0,0,1,1,'2021-06-09','2021-06-10','2021-06-09 13:07:49','21006640','369126757469',1,3615,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'jaseem','','0544668096','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'520'),(3616,10,0,NULL,0,0,1,1,'2021-06-09','2021-06-10','2021-06-09 13:23:56','21006641','061166873045',1,3616,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'FAREED AHMED AHMED JAN','','0504950192','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'518'),(3617,10,0,NULL,0,2,1,1,'2021-06-09','2021-06-10','2021-06-09 13:24:49','21006642','814116881220',1,3617,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0565411201','','','','',0,2,NULL,NULL,'CustomerCard',0,83,NULL,NULL,NULL,NULL,'521'),(3618,10,0,NULL,0,0,1,1,'2021-06-09','2021-06-10','2021-06-09 13:25:27','21006643','912102650130',1,3618,166,0,0,0,0,166,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,2,NULL,NULL,'CustomerCard',166,166,NULL,NULL,NULL,NULL,'519'),(3619,10,0,NULL,0,0,1,1,'2021-06-09','2021-06-10','2021-06-09 13:26:20','21006642','750273573657',1,3619,83,0,0,0,0,166,0,0,1,1,3,0,4,0,'mohamed','','0565411201','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,''),(3620,10,0,NULL,0,0,1,1,'2021-06-09','2021-06-10','2021-06-09 13:27:54','21006644','334937507806',1,3620,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'khadi','','0526125533','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'522'),(3621,10,0,NULL,0,0,1,1,'2021-06-09','2021-06-10','2021-06-09 13:33:15','21006645','624735988933',1,3621,880,0,0,0,0,880,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',880,880,NULL,NULL,NULL,NULL,'600'),(3622,10,0,NULL,0,0,1,1,'2021-06-09','2021-06-10','2021-06-09 13:40:02','21006646','820602292440',1,3622,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',43,0,NULL,NULL,NULL,NULL,'600'),(3623,10,0,NULL,0,0,1,1,'2021-06-09','2021-06-10','2021-06-09 13:51:56','21006647','520992103632',1,3623,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'wasim','','0559548201','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'523'),(3624,10,0,NULL,0,0,1,1,'2021-06-09','2021-06-10','2021-06-09 14:49:08','21006648','987439664473',1,3624,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0551910641','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'525'),(3625,10,0,NULL,0,0,1,1,'2021-06-09','2021-06-10','2021-06-09 14:49:39','21006649','924712467103',1,3625,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'hassan ','','0523011923','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'527'),(3626,10,0,NULL,0,0,1,1,'2021-06-09','2021-06-10','2021-06-09 14:53:40','21006650','584954548191',1,3626,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'aba','','0501751778','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'524'),(3627,10,0,NULL,0,0,1,1,'2021-06-09','2021-06-10','2021-06-09 14:55:01','21006651','813331276436',1,3627,166,0,0,0,0,166,0,0,1,1,3,0,4,0,'SAJAD','','0566243491','','','','',0,2,NULL,NULL,'CustomerCard',166,166,NULL,NULL,NULL,NULL,'526'),(3628,10,0,NULL,0,0,1,1,'2021-06-09','2021-06-10','2021-06-09 15:02:04','21006652','004918347888',1,3628,333,0,0,0,0,333,0,0,1,1,3,0,4,0,'hassan ','','0523011923','','','','',0,1,NULL,NULL,'CenterCard',333,0,NULL,NULL,NULL,NULL,'527'),(3629,10,0,NULL,0,0,1,1,'2021-06-09','2021-06-10','2021-06-09 15:12:05','21006653','911093396449',1,3629,2618,0,0,0,0,2618,0,0,1,1,3,0,4,0,'MURUGANANDAN','','0522676563','','','','',0,2,NULL,NULL,'CustomerCard',2618,2618,NULL,NULL,NULL,NULL,'528'),(3630,10,0,NULL,0,0,1,1,'2021-06-09','2021-06-10','2021-06-09 15:32:41','21006654','248052476004',1,3630,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'jamal','','0527720466','','','','',0,1,NULL,NULL,'CenterCard',43,0,NULL,NULL,NULL,NULL,'530'),(3631,10,0,NULL,0,0,1,1,'2021-06-09','2021-06-10','2021-06-09 15:43:41','21006655','529692113680',1,3631,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'500'),(3632,10,0,NULL,0,0,1,1,'2021-06-09','2021-06-10','2021-06-09 15:48:14','21006656','337001157793',1,3632,574,0,0,0,0,574,0,0,1,1,3,0,4,0,'MAZI CONTRACTING','','0554997494','','','','',0,2,NULL,NULL,'CustomerCard',574,574,NULL,NULL,NULL,NULL,'531'),(3633,10,0,NULL,0,0,1,1,'2021-06-09','2021-06-10','2021-06-09 15:48:18','21006657','671729730290',1,3633,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'mohamed naeem ','','0506980667','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'529'),(3634,10,0,NULL,0,0,1,1,'2021-06-09','2021-06-10','2021-06-09 15:48:34','21006658','965910668702',1,3634,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed naeem ','','0506980667','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'529'),(3635,10,0,NULL,0,0,1,1,'2021-06-09','2021-06-10','2021-06-09 16:15:37','21006659','381496668252',1,3635,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'joy','','0506465159','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'533'),(3636,10,0,NULL,0,0,1,1,'2021-06-09','2021-06-10','2021-06-09 16:17:52','21006660','692959680391',1,3636,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'jamal','','0527720466','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'530'),(3637,10,0,NULL,0,0,1,1,'2021-06-09','2021-06-10','2021-06-09 16:35:49','21006661','930582908763',1,3637,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'NADIR','','0504407066','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'534'),(3638,10,0,NULL,0,0,1,1,'2021-06-09','2021-06-10','2021-06-09 16:44:44','21006662','698206756793',1,3638,136,0,0,0,0,136,0,0,1,1,3,0,4,0,'JAFAR','','0508865875','','','','',0,2,NULL,NULL,'CustomerCard',136,136,NULL,NULL,NULL,NULL,'532'),(3639,10,0,NULL,0,0,1,1,'2021-06-09','2021-06-10','2021-06-09 16:45:52','21006663','203002592999',1,3639,1105,0,0,0,0,1105,0,0,1,1,3,0,4,0,'FAREED AHMED AHMED JAN','','0504950192','','','','',0,2,NULL,NULL,'CustomerCard',1105,1105,NULL,NULL,NULL,NULL,'535'),(3640,10,0,NULL,0,0,1072,1072,'2021-06-09','2021-06-10','2021-06-09 16:58:34','21006664','293510203823',1,3640,2498,0,0,0,0,2498,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,2,NULL,NULL,'CustomerCard',2498,2498,NULL,NULL,NULL,NULL,'536'),(3641,10,0,NULL,0,0,1,1,'2021-06-09','2021-06-10','2021-06-09 17:08:48','21006665','215339946383',1,3641,136,0,0,0,0,136,0,0,1,1,3,0,4,0,'NADIR','','0504407066','','','','',0,2,NULL,NULL,'CustomerCard',136,136,NULL,NULL,NULL,NULL,'534'),(3642,10,0,NULL,0,0,1,1,'2021-06-09','2021-06-10','2021-06-09 17:54:22','21006666','102048320673',1,3642,513,0,0,0,0,513,0,0,1,1,3,0,4,0,'pravo al miyah','','0544955944','','','','',0,1,NULL,NULL,'CenterCard',513,0,NULL,NULL,NULL,NULL,'538'),(3643,10,0,NULL,0,0,1,1,'2021-06-09','2021-06-10','2021-06-09 18:03:25','21006667','195123698832',1,3643,166,0,0,0,0,166,0,0,1,1,3,0,4,0,'MOHAMMED','','0561183100','','','','',0,2,NULL,NULL,'CustomerCard',166,166,NULL,NULL,NULL,NULL,'537'),(3644,10,0,NULL,0,0,1,1,'2021-06-09','2021-06-10','2021-06-09 18:39:29','21006668','840899478315',1,3644,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'Amany','','0552928241','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'539'),(3645,10,0,NULL,0,0,1,1,'2021-06-09','2021-06-10','2021-06-09 19:20:40','21006669','724524412386',1,3645,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'essam','','0555560733','','','','',0,2,NULL,NULL,'CustomerCard',553,553,NULL,NULL,NULL,NULL,'541'),(3646,10,0,NULL,0,0,1,1,'2021-06-09','2021-06-10','2021-06-09 19:21:54','21006670','589916196842',1,3646,44,0,0,0,0,44,0,0,1,1,3,0,4,0,'NADIR','','0504407066','','','','',0,2,NULL,NULL,'CustomerCard',44,44,NULL,NULL,NULL,NULL,'542'),(3647,10,0,NULL,0,0,1,1,'2021-06-10','2021-06-11','2021-06-10 06:58:29','21006671','143399965200',1,3647,1934,0,0,0,0,1934,0,0,1,1,3,0,4,0,'AZEEZ','','0508868684','','','','',0,2,NULL,NULL,'CustomerCard',1934,1934,NULL,NULL,NULL,NULL,'501'),(3648,10,0,NULL,0,0,1,1,'2021-06-10','2021-06-11','2021-06-10 07:00:57','21006672','822052858098',1,3648,733,0,0,0,0,733,0,0,1,1,3,0,4,0,'ali','','0508718877','','','','',0,1,NULL,NULL,'CenterCard',733,0,NULL,NULL,NULL,NULL,'502'),(3649,10,0,NULL,0,0,1,1,'2021-06-10','2021-06-11','2021-06-10 07:01:18','21006673','563667282245',1,3649,899,0,0,0,0,899,0,0,1,1,3,0,4,0,'ali','','0508718877','','','','',0,2,NULL,NULL,'CustomerCard',899,899,NULL,NULL,NULL,NULL,'502'),(3650,10,0,NULL,0,0,1,1,'2021-06-10','2021-06-11','2021-06-10 07:16:22','21006674','664510733467',1,3650,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'KAAKA','','0504510953','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'503'),(3651,10,0,NULL,0,0,1,1,'2021-06-10','2021-06-11','2021-06-10 07:48:31','21006675','713007163092',1,3651,183,0,0,0,0,183,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',183,0,NULL,NULL,NULL,NULL,'600'),(3652,10,0,NULL,0,0,1,1,'2021-06-10','2021-06-11','2021-06-10 07:55:02','21006676','159495210222',1,3652,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'KHALIFA','','0559951999','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'507'),(3653,10,0,NULL,0,0,1,1,'2021-06-10','2021-06-11','2021-06-10 07:56:28','21006677','723128840012',1,3653,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'600'),(3654,10,0,NULL,0,0,1,1,'2021-06-10','2021-06-11','2021-06-10 08:07:35','21006678','914068928729',1,3654,44,0,0,0,0,44,0,0,1,1,3,0,4,0,'JAFAR','','0508865875','','','','',0,2,NULL,NULL,'CustomerCard',44,44,NULL,NULL,NULL,NULL,'506'),(3655,10,0,NULL,0,0,1,1,'2021-06-10','2021-06-11','2021-06-10 08:15:12','21006679','313239458498',1,3655,105,0,0,0,0,105,0,0,1,1,3,0,4,0,'brencil','','0543696593','','','','',0,1,NULL,NULL,'CenterCard',105,0,NULL,NULL,NULL,NULL,'505'),(3656,10,0,NULL,0,0,1,1,'2021-06-10','2021-06-11','2021-06-10 08:38:45','21006680','183607858296',1,3656,802,0,0,0,0,802,0,0,1,1,3,0,4,0,'KAAKA','','0504510953','','','','',0,2,NULL,NULL,'CustomerCard',802,802,NULL,NULL,NULL,NULL,'503'),(3657,10,0,NULL,0,0,1,1,'2021-06-10','2021-06-11','2021-06-10 08:46:58','21006681','525838930862',1,3657,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0509184202','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'509'),(3658,10,0,NULL,0,0,1,1,'2021-06-10','2021-06-11','2021-06-10 08:53:27','21006682','170648317247',1,3658,812,0,0,0,0,812,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',812,812,NULL,NULL,NULL,NULL,'600'),(3659,10,0,NULL,0,0,1,1,'2021-06-10','2021-06-11','2021-06-10 08:59:22','21006683','242971629259',1,3659,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'ALI','','0506442955','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'511'),(3660,10,0,NULL,0,0,1,1,'2021-06-10','2021-06-11','2021-06-10 09:48:18','21006684','352757633265',1,3660,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'ALI','','0506442955','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'511'),(3661,10,0,NULL,0,0,1,1,'2021-06-10','2021-06-11','2021-06-10 09:49:06','21006685','899697534925',1,3661,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'saeed','','0509119123','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'515'),(3662,10,0,NULL,0,0,1,1,'2021-06-10','2021-06-11','2021-06-10 10:08:42','21006686','894501451451',1,3662,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'rajith','','0528425294','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'513'),(3663,10,0,NULL,0,0,1,1,'2021-06-10','2021-06-11','2021-06-10 10:27:59','21006687','743226712073',1,3663,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'516'),(3664,10,0,NULL,0,2,1,1,'2021-06-10','2021-06-11','2021-06-10 10:31:23','21006688','819239320910',1,3664,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',0,83,NULL,NULL,NULL,NULL,'519'),(3665,10,0,NULL,0,0,1,1,'2021-06-10','2021-06-11','2021-06-10 10:31:33','21006689','749009404607',1,3665,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'YASEEN','','0555384097','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'520'),(3666,10,0,NULL,0,0,1,1,'2021-06-10','2021-06-11','2021-06-10 10:33:09','21006688','883318320249',1,3666,83,0,0,0,0,166,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,''),(3667,10,0,NULL,0,0,1,1,'2021-06-10','2021-06-11','2021-06-10 10:38:33','21006690','498130098145',1,3667,931,0,0,0,0,931,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,2,NULL,NULL,'CustomerCard',931,931,NULL,NULL,NULL,NULL,'521'),(3668,10,0,NULL,0,0,1,1,'2021-06-10','2021-06-11','2021-06-10 10:45:04','21006691','860144075043',1,3668,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'521'),(3669,10,0,NULL,0,0,1,1,'2021-06-10','2021-06-11','2021-06-10 11:02:43','21006692','556387394694',1,3669,133,0,0,0,0,133,0,0,1,1,3,0,4,0,'kuoshar','','0508750115','','','','',0,1,NULL,NULL,'CenterCard',133,0,NULL,NULL,NULL,NULL,'514'),(3670,10,0,NULL,0,0,1,1,'2021-06-10','2021-06-11','2021-06-10 11:11:12','21006693','703189184279',1,3670,2483,0,0,0,0,2483,0,0,1,1,3,0,4,0,'SHawkat','','0507884379','','','','',0,1,NULL,NULL,'CenterCard',2483,0,NULL,NULL,NULL,NULL,'523'),(3671,10,0,NULL,0,0,1,1,'2021-06-10','2021-06-11','2021-06-10 11:14:09','21006694','103262063614',1,3671,486,0,0,0,0,486,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,1,NULL,NULL,'CenterCard',486,0,NULL,NULL,NULL,NULL,'521'),(3672,10,0,NULL,0,0,1,1,'2021-06-10','2021-06-11','2021-06-10 11:17:11','21006695','536243034298',1,3672,886,0,0,0,0,886,0,0,1,1,3,0,4,0,'SHawkat','','0507884379','','','','',0,1,NULL,NULL,'CenterCard',886,0,NULL,NULL,NULL,NULL,'524'),(3673,10,0,NULL,0,0,1,1,'2021-06-10','2021-06-11','2021-06-10 11:31:23','21006696','715407697359',1,3673,2132,0,0,0,0,2132,0,0,1,1,3,0,4,0,'ANZARI','','0588000366','','','','',0,2,NULL,NULL,'CustomerCard',2132,2132,NULL,NULL,NULL,NULL,'526'),(3674,10,0,NULL,0,0,1072,1072,'2021-06-10','2021-06-11','2021-06-10 11:41:10','21006697','652135507596',1,3674,879,0,0,0,0,879,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,2,NULL,NULL,'CustomerCard',879,879,NULL,NULL,NULL,NULL,'529'),(3675,10,0,NULL,0,0,1,1,'2021-06-10','2021-06-11','2021-06-10 11:51:01','21006698','737471080079',1,3675,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'taha','','0559796253','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'527'),(3676,10,0,NULL,0,0,1,1,'2021-06-10','2021-06-11','2021-06-10 12:10:42','21006699','117532230123',1,3676,796,0,0,0,0,796,0,0,1,1,3,0,4,0,'MUZAMMIL','','0501060603','','','','',0,2,NULL,NULL,'CustomerCard',796,796,NULL,NULL,NULL,NULL,'525'),(3677,10,0,NULL,0,0,1,1,'2021-06-10','2021-06-11','2021-06-10 12:21:55','21006700','847152903898',1,3677,170,0,0,0,0,170,0,0,1,1,3,0,4,0,'mohammed','','0547351004','','','','',0,2,NULL,NULL,'CustomerCard',170,170,NULL,NULL,NULL,NULL,'528'),(3678,10,0,NULL,0,0,1,1,'2021-06-10','2021-06-11','2021-06-10 13:04:42','21006701','543936237682',1,3678,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'MUZAMMIL','','0501060603','','','','',0,2,NULL,NULL,'CustomerCard',553,553,NULL,NULL,NULL,NULL,'530'),(3679,10,0,NULL,0,0,1,1,'2021-06-10','2021-06-11','2021-06-10 13:07:54','21006702','168317965406',1,3679,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mohamed','','0565240263','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'531'),(3680,10,0,NULL,0,0,1,1,'2021-06-10','2021-06-11','2021-06-10 14:14:45','21006703','054425146316',1,3680,249,0,0,0,0,249,0,0,1,1,3,0,4,0,'mohammed','','0547351004','','','','',0,2,NULL,NULL,'CustomerCard',249,249,NULL,NULL,NULL,NULL,'533'),(3681,10,0,NULL,0,0,1072,1072,'2021-06-10','2021-06-11','2021-06-10 15:49:07','21006704','352455988627',1,3681,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,2,NULL,NULL,'CustomerCard',553,553,NULL,NULL,NULL,NULL,'534'),(3682,10,0,NULL,0,0,1,1,'2021-06-12','2021-06-13','2021-06-12 05:38:48','21006705','059458823298',1,3682,170,0,0,0,0,170,0,0,1,1,3,0,4,0,'MUHAMMED','','0506599010','','','','',0,2,NULL,NULL,'CustomerCard',170,170,NULL,NULL,NULL,NULL,'501'),(3683,10,0,NULL,0,0,1,1,'2021-06-12','2021-06-13','2021-06-12 08:10:37','21006706','610802245279',1,3683,513,0,0,0,0,513,0,0,1,1,3,0,4,0,'MUZAMMIL','','0501060603','','','','',0,2,NULL,NULL,'CustomerCard',513,513,NULL,NULL,NULL,NULL,'502'),(3684,10,0,NULL,0,0,1,1,'2021-06-12','2021-06-13','2021-06-12 08:23:45','21006707','606747010361',1,3684,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'MUZAMMIL','','0501060603','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'502'),(3685,10,0,NULL,0,0,1,1,'2021-06-12','2021-06-13','2021-06-12 08:45:24','21006708','399345464272',1,3685,166,0,0,0,0,166,0,0,1,1,3,0,4,0,'sobhy','','0566555800','','','','',0,1,NULL,NULL,'CenterCard',166,0,NULL,NULL,NULL,NULL,'503'),(3686,10,0,NULL,0,0,1,1,'2021-06-12','2021-06-13','2021-06-12 08:47:04','21006709','289355063000',1,3686,2166,0,0,0,0,2166,0,0,1,1,3,0,4,0,'sobhy','','0566555800','','','','',0,1,NULL,NULL,'CenterCard',2166,0,NULL,NULL,NULL,NULL,'503'),(3687,10,0,NULL,0,0,1,1,'2021-06-12','2021-06-13','2021-06-12 09:28:55','21006710','880458283126',1,3687,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'b ja ','','0544006554','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,'506'),(3688,10,0,NULL,0,0,1,1,'2021-06-12','2021-06-13','2021-06-12 09:40:23','21006711','098339316807',1,3688,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'abdul ghali','','0566880200','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'505'),(3689,10,0,NULL,0,0,1,1,'2021-06-12','2021-06-13','2021-06-12 10:09:44','21006712','745092229768',1,3689,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'SURYA','','0502793531','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'508'),(3690,10,0,NULL,0,0,1,1,'2021-06-12','2021-06-13','2021-06-12 10:26:28','21006713','608471343291',1,3690,829,0,0,0,0,829,0,0,1,1,3,0,4,0,'ARSHAD','','0522417178','','','','',0,2,NULL,NULL,'CustomerCard',829,829,NULL,NULL,NULL,NULL,'507'),(3691,10,0,NULL,0,0,1,1,'2021-06-12','2021-06-13','2021-06-12 10:37:54','21006714','027585502740',1,3691,613,0,0,0,0,613,0,0,1,1,3,0,4,0,'mohamed','','0522516722','','','','',0,1,NULL,NULL,'CenterCard',613,0,NULL,NULL,NULL,NULL,'509'),(3692,10,0,NULL,0,0,1,1,'2021-06-12','2021-06-13','2021-06-12 12:01:19','21006715','263830984080',1,3692,486,0,0,0,0,486,0,0,1,1,3,0,4,0,'MUZAMMIL','','0501060603','','','','',0,2,NULL,NULL,'CustomerCard',486,486,NULL,NULL,NULL,NULL,'510'),(3693,10,0,NULL,0,0,1,1,'2021-06-12','2021-06-13','2021-06-12 13:05:43','21006716','182832580662',1,3693,433,0,0,0,0,433,0,0,1,1,3,0,4,0,'maria','','0505761083','','','','',0,1,NULL,NULL,'CenterCard',433,0,NULL,NULL,NULL,NULL,'511'),(3694,10,0,NULL,0,0,1,1,'2021-06-12','2021-06-13','2021-06-12 13:56:50','21006717','125182942311',1,3694,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'abelmageed','','0509223697','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'512'),(3695,10,0,NULL,0,0,1,1,'2021-06-12','2021-06-13','2021-06-12 14:08:47','21006718','057311275080',1,3695,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'abelmageed','','0509223697','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'512'),(3696,10,0,NULL,0,0,1,1,'2021-06-12','2021-06-13','2021-06-12 15:30:18','21006719','021026325992',1,3696,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mohammed','','0547351004','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'515'),(3697,10,0,NULL,0,0,1,1,'2021-06-13','2021-06-14','2021-06-13 04:35:46','21006720','559279130361',1,3697,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'MOHAMMED','','0568222089','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'501'),(3698,10,0,NULL,0,0,1,1,'2021-06-13','2021-06-14','2021-06-13 05:27:55','21006721','339724670194',1,3698,166,0,0,0,0,166,0,0,1,1,3,0,4,0,'haseeb','','0557498455','','','','',0,2,NULL,NULL,'CustomerCard',166,166,NULL,NULL,NULL,NULL,'502'),(3699,10,0,NULL,0,0,1,1,'2021-06-13','2021-06-14','2021-06-13 06:26:57','21006722','509327829164',1,3699,212,0,0,0,0,212,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',212,212,NULL,NULL,NULL,NULL,'503'),(3700,10,0,NULL,0,0,1,1,'2021-06-13','2021-06-14','2021-06-13 06:42:58','21006723','284894822186',1,3700,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,'503'),(3701,10,0,NULL,0,0,1,1,'2021-06-13','2021-06-14','2021-06-13 06:53:29','21006724','574780717701',1,3701,2126,0,0,0,0,2126,0,0,1,1,3,0,4,0,'sharaf','','0552245331','','','','',0,1,NULL,NULL,'CenterCard',2126,0,NULL,NULL,NULL,NULL,'504'),(3702,10,0,NULL,0,0,1,1,'2021-06-13','2021-06-14','2021-06-13 07:02:31','21006725','824906736065',1,3702,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'sharaf','','0552245331','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'504'),(3703,10,0,NULL,0,2,1,1,'2021-06-13','2021-06-14','2021-06-13 07:02:40','21006726','730113991787',1,3703,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'jamsheer','','0567217217','','','','',0,2,NULL,NULL,'CustomerCard',0,2483,NULL,NULL,NULL,NULL,'506'),(3704,10,0,NULL,0,0,1,1,'2021-06-13','2021-06-14','2021-06-13 07:03:53','21006727','576600624665',1,3704,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'ali','','0567181851','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'505'),(3705,10,0,NULL,0,0,1,1,'2021-06-13','2021-06-14','2021-06-13 07:06:50','21006726','399022075733',1,3705,2483,0,0,0,0,4966,0,0,1,1,3,0,4,0,'jamsheer','','0567217217','','','','',0,1,NULL,NULL,'CenterCard',2483,0,NULL,NULL,NULL,NULL,''),(3706,10,0,NULL,0,0,1,1,'2021-06-13','2021-06-14','2021-06-13 07:16:58','21006728','252884766154',1,3706,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'MOHAMED','','0555365215','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'508'),(3707,10,0,NULL,0,0,1,1,'2021-06-13','2021-06-14','2021-06-13 07:38:23','21006729','385861927370',1,3707,771,0,0,0,0,771,0,0,1,1,3,0,4,0,'ahammed','','0553034401','','','','',0,2,NULL,NULL,'CustomerCard',771,771,NULL,NULL,NULL,NULL,'510'),(3708,10,0,NULL,0,0,1,1,'2021-06-13','2021-06-14','2021-06-13 07:57:48','21006730','966689979784',1,3708,12913,0,0,0,0,12913,0,0,1,1,3,0,4,0,'omashankar','','0522418187','','','','',0,2,NULL,NULL,'CustomerCard',12913,12913,NULL,NULL,NULL,NULL,'509'),(3709,10,0,NULL,0,0,1,1,'2021-06-13','2021-06-14','2021-06-13 08:13:46','21006731','494355462804',1,3709,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'abdelfatah','','0559011337','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'511'),(3710,10,0,NULL,0,0,1,1,'2021-06-13','2021-06-14','2021-06-13 08:19:53','21006732','194612780947',1,3710,125,0,0,0,0,125,0,0,1,1,3,0,4,0,'omashankar','','0522418187','','','','',0,2,NULL,NULL,'CustomerCard',125,125,NULL,NULL,NULL,NULL,'509'),(3711,10,0,NULL,0,0,1,1,'2021-06-13','2021-06-14','2021-06-13 08:40:17','21006733','253092460261',1,3711,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'MOHAMED','','0504225403','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'512'),(3712,10,0,NULL,0,0,1,1,'2021-06-13','2021-06-14','2021-06-13 09:05:08','21006734','422507080519',1,3712,136,0,0,0,0,136,0,0,1,1,3,0,4,0,'MOHAMED','','0504225403','','','','',0,2,NULL,NULL,'CustomerCard',136,136,NULL,NULL,NULL,NULL,'512'),(3713,10,0,NULL,0,0,1,1,'2021-06-13','2021-06-14','2021-06-13 09:51:11','21006735','307729106995',1,3713,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'karin','','0585864469','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'516'),(3714,10,0,NULL,0,0,1,1,'2021-06-13','2021-06-14','2021-06-13 10:06:18','21006736','483762161478',1,3714,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'zubir','','0559501192','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,'517'),(3715,10,0,NULL,0,0,1,1,'2021-06-13','2021-06-14','2021-06-13 10:12:28','21006737','224682769708',1,3715,608,0,0,0,0,608,0,0,1,1,3,0,4,0,'farouk','','0508012836','','','','',0,2,NULL,NULL,'CustomerCard',608,608,NULL,NULL,NULL,NULL,'514'),(3716,10,0,NULL,0,0,1,1,'2021-06-13','2021-06-14','2021-06-13 10:17:14','21006738','109865095419',1,3716,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'yasser','','0552277020','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'515'),(3717,10,0,NULL,0,0,1,1,'2021-06-13','2021-06-14','2021-06-13 10:55:10','21006739','773902748030',1,3717,332,0,0,0,0,332,0,0,1,1,3,0,4,0,'DANISH','','0509603769','','','','',0,1,NULL,NULL,'CenterCard',332,0,NULL,NULL,NULL,NULL,'519'),(3718,10,0,NULL,0,0,1,1,'2021-06-13','2021-06-14','2021-06-13 11:01:25','21006740','152413218158',1,3718,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'efat','','0504655326','','','','',0,1,NULL,NULL,'CenterCard',43,0,NULL,NULL,NULL,NULL,'518'),(3719,10,0,NULL,0,0,1,1,'2021-06-13','2021-06-14','2021-06-13 12:04:18','21006741','604627703262',1,3719,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'500'),(3720,10,0,NULL,0,0,1059,1059,'2021-06-13','2021-06-14','2021-06-13 12:12:48','21006742','587255756248',1,3720,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','1','0501560240','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'521'),(3721,10,0,NULL,0,0,1,1,'2021-06-13','2021-06-14','2021-06-13 12:18:21','21006743','639405196709',1,3721,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'500'),(3722,10,0,NULL,0,0,1,1,'2021-06-13','2021-06-14','2021-06-13 12:22:07','21006744','725092577293',1,3722,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0564099580','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'520'),(3723,10,0,NULL,0,0,1,1,'2021-06-13','2021-06-14','2021-06-13 12:26:49','21006745','041966396054',1,3723,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'mahmood','','0528454056','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'522'),(3724,10,0,NULL,0,0,1,1,'2021-06-13','2021-06-14','2021-06-13 12:45:32','21006746','803813744493',1,3724,486,0,0,0,0,486,0,0,1,1,3,0,4,0,'mohamed','','0564099580','','','','',0,1,NULL,NULL,'CenterCard',486,0,NULL,NULL,NULL,NULL,'520'),(3725,10,0,NULL,0,0,1,1,'2021-06-13','2021-06-14','2021-06-13 13:46:28','21006747','727687925711',1,3725,2414,0,0,0,0,2414,0,0,1,1,3,0,4,0,'mohamed shafi','','0509033559','','','','',0,2,NULL,NULL,'CustomerCard',2414,2414,NULL,NULL,NULL,NULL,'525'),(3726,10,0,NULL,0,0,1059,1059,'2021-06-13','2021-06-14','2021-06-13 13:52:43','21006748','661010678824',1,3726,523,0,0,0,0,523,0,0,1,1,3,0,4,0,'MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','1','0501560240','','','','',0,2,NULL,NULL,'CustomerCard',523,523,NULL,NULL,NULL,NULL,'526'),(3727,10,0,NULL,0,0,1,1,'2021-06-13','2021-06-14','2021-06-13 14:07:57','21006749','563245541219',1,3727,1009,0,0,0,0,1009,0,0,1,1,3,0,4,0,'mohamed shafi','','0509033559','','','','',0,1,NULL,NULL,'CenterCard',1009,0,NULL,NULL,NULL,NULL,'525'),(3728,10,0,NULL,0,0,1,1,'2021-06-13','2021-06-14','2021-06-13 14:23:12','21006750','648504966900',1,3728,105,0,0,0,0,105,0,0,1,1,3,0,4,0,'haseeb','','0557498455','','','','',0,2,NULL,NULL,'CustomerCard',105,105,NULL,NULL,NULL,NULL,'528'),(3729,10,0,NULL,0,0,1059,1059,'2021-06-13','2021-06-14','2021-06-13 14:23:15','21006751','571740890492',1,3729,945,0,0,0,0,945,0,0,1,1,3,0,4,0,'MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','1','0501560240','','','','',0,2,NULL,NULL,'CustomerCard',945,945,NULL,NULL,NULL,NULL,'527'),(3730,10,0,NULL,0,0,1,1,'2021-06-13','2021-06-14','2021-06-13 14:35:40','21006752','722939919035',1,3730,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'haseeb','','0557498455','','','','',0,2,NULL,NULL,'CustomerCard',553,553,NULL,NULL,NULL,NULL,'528'),(3731,10,0,NULL,0,0,1072,1072,'2021-06-13','2021-06-14','2021-06-13 14:47:46','21006753','305717133531',1,3731,289,0,0,0,0,289,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,2,NULL,NULL,'CustomerCard',289,289,NULL,NULL,NULL,NULL,'528'),(3732,10,0,NULL,0,0,1,1,'2021-06-13','2021-06-14','2021-06-13 15:19:04','21006754','369781035340',1,3732,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'mohammed','','0564858522','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'529'),(3733,10,0,NULL,0,0,1,1,'2021-06-14','2021-06-15','2021-06-14 04:28:59','21006755','126772040982',1,3733,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'ratnesh','','0564723640','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'501'),(3734,10,0,NULL,0,0,1,1,'2021-06-14','2021-06-15','2021-06-14 05:52:21','21006756','235214949648',1,3734,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'vijayaraghavan','','0508293652','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'503'),(3735,10,0,NULL,0,0,1,1,'2021-06-14','2021-06-15','2021-06-14 06:07:25','21006757','005049784139',1,3735,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'anthony','','0509294017','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'504'),(3736,10,0,NULL,0,0,1,1,'2021-06-14','2021-06-15','2021-06-14 06:11:28','21006758','756125902776',1,3736,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'ala','','0503539146','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,'505'),(3737,10,0,NULL,0,0,1,1,'2021-06-14','2021-06-15','2021-06-14 06:14:54','21006759','456984147455',1,3737,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'Mohamed Sayed','','0559129499','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'506'),(3738,10,0,NULL,0,0,1,1,'2021-06-14','2021-06-15','2021-06-14 06:38:21','21006760','953324977154',1,3738,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0568793203','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'507'),(3739,10,0,NULL,0,0,1,1,'2021-06-14','2021-06-15','2021-06-14 06:51:20','21006761','095722548208',1,3739,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'Mohamed Sayed','','0559129499','','','','',0,1,NULL,NULL,'CenterCard',43,0,NULL,NULL,NULL,NULL,'506'),(3740,10,0,NULL,0,0,1,1,'2021-06-14','2021-06-15','2021-06-14 06:52:48','21006762','243735698197',1,3740,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'rajeshwar','','0528890274','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'508'),(3741,10,0,NULL,0,0,1,1,'2021-06-14','2021-06-15','2021-06-14 06:59:36','21006763','872610604506',1,3741,1783,0,0,0,0,1783,0,0,1,1,3,0,4,0,'ahmed','','0524797188','','','','',0,1,NULL,NULL,'CenterCard',1783,0,NULL,NULL,NULL,NULL,'509'),(3742,10,0,NULL,0,0,1,1,'2021-06-14','2021-06-15','2021-06-14 07:43:13','21006764','550677140096',1,3742,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'zaid','','0503479040','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'511'),(3743,10,0,NULL,0,0,1,1,'2021-06-14','2021-06-15','2021-06-14 07:59:06','21006765','655067614349',1,3743,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'mohamed','','0586505545','','','','',0,1,NULL,NULL,'CenterCard',43,0,NULL,NULL,NULL,NULL,'513'),(3744,10,0,NULL,0,2,1,1,'2021-06-14','2021-06-15','2021-06-14 08:06:03','21006766','538428270546',1,3744,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'imran','','0553290433','','','','',0,2,NULL,NULL,'CustomerCard',0,564.06,NULL,NULL,NULL,NULL,'510'),(3745,10,0,NULL,0,0,1,1,'2021-06-14','2021-06-15','2021-06-14 08:07:34','21006767','782600633776',1,3745,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'remont','','0506366129','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'514'),(3746,10,0,NULL,0,0,1,1,'2021-06-14','2021-06-15','2021-06-14 09:00:27','21006768','801851648795',1,3746,2483,0,0,0,0,2483,0,0,1,1,3,0,4,0,'ANEES','','0508846820','','','','',0,1,NULL,NULL,'CenterCard',2483,0,NULL,NULL,NULL,NULL,'517'),(3747,10,0,NULL,0,0,1,1,'2021-06-14','2021-06-15','2021-06-14 09:24:25','21006769','531868250089',1,3747,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'waheed','','0501365112','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'518'),(3748,10,0,NULL,0,0,1,1,'2021-06-14','2021-06-15','2021-06-14 09:33:38','21006770','779906149661',1,3748,2533,0,0,0,0,2533,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',2533,2533,NULL,NULL,NULL,NULL,'521'),(3749,10,0,NULL,0,0,1,1,'2021-06-14','2021-06-15','2021-06-14 09:50:29','21006771','089120086135',1,3749,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'601'),(3750,10,0,NULL,0,0,1,1,'2021-06-14','2021-06-15','2021-06-14 10:00:12','21006772','675592399973',1,3750,2706,0,0,0,0,2706,0,0,1,1,3,0,4,0,'mohamed','','0502001977','','','','',0,2,NULL,NULL,'CustomerCard',2706,2706,NULL,NULL,NULL,NULL,'520'),(3751,10,0,NULL,0,0,1,1,'2021-06-14','2021-06-15','2021-06-14 10:11:35','21006773','875282569983',1,3751,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'SURYA','','0502793531','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'522'),(3752,10,0,NULL,0,0,1,1,'2021-06-14','2021-06-15','2021-06-14 10:56:41','21006774','744551713213',1,3752,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0502775609','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'525'),(3753,10,0,NULL,0,0,1,1,'2021-06-14','2021-06-15','2021-06-14 10:58:06','21006775','273076739388',1,3753,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'523'),(3754,10,0,NULL,0,0,1,1,'2021-06-14','2021-06-15','2021-06-14 11:01:56','21006776','152390053201',1,3754,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'JUZER','','0502538750','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'524'),(3755,10,0,NULL,0,0,1,1,'2021-06-14','2021-06-15','2021-06-14 11:29:08','21006777','341329414490',1,3755,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'527'),(3756,10,0,NULL,0,0,1,1,'2021-06-14','2021-06-15','2021-06-14 11:32:30','21006778','408577623220',1,3756,1288,0,0,0,0,1288,0,0,1,1,3,0,4,0,'imran','','0553290433','','','','',0,2,NULL,NULL,'CustomerCard',1288,1288,NULL,NULL,NULL,NULL,'529'),(3757,10,0,NULL,0,0,1,1,'2021-06-14','2021-06-15','2021-06-14 11:37:16','21006779','697239385002',1,3757,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'528'),(3758,10,0,NULL,0,0,1,1,'2021-06-14','2021-06-15','2021-06-14 12:31:09','21006780','760377192211',1,3758,1783,0,0,0,0,1783,0,0,1,1,3,0,4,0,'mohammed','','0586398732','','','','',0,1,NULL,NULL,'CenterCard',1783,0,NULL,NULL,NULL,NULL,'530'),(3759,10,0,NULL,0,0,1,1,'2021-06-14','2021-06-15','2021-06-14 12:43:47','21006781','088621544259',1,3759,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'mohammed','','0586398732','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'530'),(3760,10,0,NULL,0,0,1065,1065,'2021-06-14','2021-06-15','2021-06-14 12:52:33','21006782','092201877419',1,3760,2483,0,0,0,0,2483,0,0,1,1,3,0,4,0,'SURESAN VATAKKE VEETIL','','0559546907','','','','',0,1,NULL,NULL,'CenterCard',2483,0,NULL,NULL,NULL,NULL,'532'),(3761,10,0,NULL,0,0,1,1,'2021-06-14','2021-06-15','2021-06-14 13:00:10','21006783','152028913623',1,3761,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'500'),(3762,10,0,NULL,0,0,1,1,'2021-06-14','2021-06-15','2021-06-14 13:03:20','21006784','238742343508',1,3762,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'SIDDIQUE BATHAKKA','','0564467234','','','','',0,2,NULL,NULL,'CustomerCard',243,243,NULL,NULL,NULL,NULL,'531'),(3763,10,0,NULL,0,0,1059,1059,'2021-06-14','2021-06-15','2021-06-14 13:10:24','21006785','112471632719',1,3763,636,0,0,0,0,636,0,0,1,1,3,0,4,0,'MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','1','0501560240','','','','',0,2,NULL,NULL,'CustomerCard',636,636,NULL,NULL,NULL,NULL,'534'),(3764,10,0,NULL,0,0,1,1,'2021-06-14','2021-06-15','2021-06-14 13:44:14','21006786','463140115694',1,3764,513,0,0,0,0,513,0,0,1,1,3,0,4,0,'muhammed fadel','','0507099964','','','','',0,1,NULL,NULL,'CenterCard',513,0,NULL,NULL,NULL,NULL,'533'),(3765,10,0,NULL,0,0,1,1,'2021-06-14','2021-06-15','2021-06-14 14:08:44','21006787','827236943043',1,3765,10,0,0,0,0,10,0,0,1,1,11,0,4,0,'Walk-in Customer','','','','Walk-in Customer','','',0,0,NULL,NULL,'Cash',10,0,NULL,NULL,NULL,NULL,NULL),(3766,10,0,NULL,0,0,1,1,'2021-06-14','2021-06-15','2021-06-14 14:20:16','21006788','035925532276',1,3766,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'MAHBOOB KHAN','','0504941129','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'536'),(3767,10,0,NULL,0,0,1,1,'2021-06-14','2021-06-15','2021-06-14 14:31:40','21006766','209402400191',1,3767,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'imran','','0553290433','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,''),(3768,10,0,NULL,0,2,1,1,'2021-06-14','2021-06-15','2021-06-14 14:47:49','21006789','473046215111',1,3768,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0586398732','','','','',0,1,NULL,NULL,'CenterCard',0,0,NULL,NULL,NULL,NULL,'530'),(3769,10,0,NULL,0,0,1,1,'2021-06-14','2021-06-15','2021-06-14 14:48:53','21006789','856184867736',1,3769,418,0,0,0,0,418,0,0,1,1,3,0,4,0,'mohammed','','0586398732','','','','',0,2,NULL,NULL,'CustomerCard',418,418,NULL,NULL,NULL,NULL,''),(3770,10,0,NULL,0,0,1,1,'2021-06-14','2021-06-15','2021-06-14 15:07:57','21006790','154732790770',1,3770,850,0,0,0,0,850,0,0,1,1,3,0,4,0,'NADIR','','0504407066','','','','',0,2,NULL,NULL,'CustomerCard',850,850,NULL,NULL,NULL,NULL,'538'),(3771,10,0,NULL,0,0,1059,1059,'2021-06-14','2021-06-15','2021-06-14 15:12:39','21006791','306829109800',1,3771,513,0,0,0,0,513,0,0,1,1,3,0,4,0,'MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','1','0501560240','','','','',0,1,NULL,NULL,'CenterCard',513,0,NULL,NULL,NULL,NULL,'539'),(3772,10,0,NULL,0,0,1070,1070,'2021-06-14','2021-06-15','2021-06-14 15:57:03','21006792','421622171552',1,3772,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'SIRAJUDEEN KATTOOKKARAN UMMER','','0558117883','','','','',0,2,NULL,NULL,'CustomerCard',553,553,NULL,NULL,NULL,NULL,'540'),(3773,10,0,NULL,0,0,1,1,'2021-06-15','2021-06-16','2021-06-15 04:40:57','21006793','507223951762',1,3773,1083,0,0,0,0,1083,0,0,1,1,3,0,4,0,'JUZER','','0502538750','','','','',0,1,NULL,NULL,'CenterCard',1083,0,NULL,NULL,NULL,NULL,'501'),(3774,10,0,NULL,0,0,1,1,'2021-06-15','2021-06-16','2021-06-15 05:05:10','21006794','743608820559',1,3774,133,0,0,0,0,133,0,0,1,1,3,0,4,0,'abdul aziz','','0505454995','','','','',0,1,NULL,NULL,'CenterCard',133,0,NULL,NULL,NULL,NULL,'502'),(3775,10,0,NULL,0,0,1,1,'2021-06-15','2021-06-16','2021-06-15 05:41:14','21006795','168701091923',1,3775,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'shahid','','0544624495','','','','',0,2,NULL,NULL,'CustomerCard',553,553,NULL,NULL,NULL,NULL,'503'),(3776,10,0,NULL,0,0,1,1,'2021-06-15','2021-06-16','2021-06-15 06:26:10','21006796','517679014648',1,3776,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'507'),(3777,10,0,NULL,0,0,1,1,'2021-06-15','2021-06-16','2021-06-15 06:33:10','21006797','384361053844',1,3777,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'sathiyan','','0505074950','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'504'),(3778,10,0,NULL,0,0,1,1,'2021-06-15','2021-06-16','2021-06-15 06:35:57','21006798','744240049076',1,3778,433,0,0,0,0,433,0,0,1,1,3,0,4,0,'SIDDIQUE BATHAKKA','','0564467234','','','','',0,2,NULL,NULL,'CustomerCard',433,433,NULL,NULL,NULL,NULL,'507'),(3779,10,0,NULL,0,0,1,1,'2021-06-15','2021-06-16','2021-06-15 06:36:25','21006799','625548496021',1,3779,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'vijayaraghavan','','0508293652','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'506'),(3780,10,0,NULL,0,0,1,1,'2021-06-15','2021-06-16','2021-06-15 07:04:45','21006800','224202527185',1,3780,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'MOHAMMED','','0568222089','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'509'),(3781,10,0,NULL,0,0,1,1,'2021-06-15','2021-06-16','2021-06-15 07:15:32','21006801','019319987157',1,3781,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'sajad ','','0555055859','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'510'),(3782,10,0,NULL,0,0,1,1,'2021-06-15','2021-06-16','2021-06-15 07:44:14','21006802','535799007243',1,3782,1659,0,0,0,0,1659,0,0,1,1,3,0,4,0,'DEL SHAD','','0551136158','','','','',0,2,NULL,NULL,'CustomerCard',1659,1659,NULL,NULL,NULL,NULL,'508'),(3783,10,0,NULL,0,0,1,1,'2021-06-15','2021-06-16','2021-06-15 07:50:26','21006803','348556546213',1,3783,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'MAJID AHAMMED','','0501511115','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'511'),(3784,10,0,NULL,0,2,1,1,'2021-06-15','2021-06-16','2021-06-15 07:59:11','21006804','381433698189',1,3784,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'ARUN','','0561309309','','','','',0,2,NULL,NULL,'CustomerCard',0,893,NULL,NULL,NULL,NULL,'513'),(3785,10,0,NULL,0,0,1,1,'2021-06-15','2021-06-16','2021-06-15 08:08:47','21006804','481278086045',1,3785,339.66,0,0,0,0,339.66,0,0,1,1,3,0,4,0,'ARUN','','0561309309','','','','',0,2,NULL,NULL,'CustomerCard',339.66,339.66,NULL,NULL,NULL,NULL,''),(3786,10,0,NULL,0,0,1,1,'2021-06-15','2021-06-16','2021-06-15 08:14:40','21006805','327702589557',1,3786,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'efat','','0504655326','','','','',0,1,NULL,NULL,'CenterCard',43,0,NULL,NULL,NULL,NULL,'514'),(3787,10,0,NULL,0,0,1,1,'2021-06-15','2021-06-16','2021-06-15 08:33:41','21006806','721131030680',1,3787,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'efat','','0504655326','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'514'),(3788,10,0,NULL,0,0,1079,1079,'2021-06-15','2021-06-16','2021-06-15 08:42:47','21006807','722945349871',1,3788,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'SHAREEF','1','0504503306','RQZAHPR@GMAIL.COM','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'518'),(3789,10,0,NULL,0,0,1,1,'2021-06-15','2021-06-16','2021-06-15 08:58:17','21006808','106540821076',1,3789,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'efat','','0504655326','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'514'),(3790,10,0,NULL,0,0,1,1,'2021-06-15','2021-06-16','2021-06-15 09:08:53','21006809','771115480068',1,3790,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'601'),(3791,10,0,NULL,0,0,1,1,'2021-06-15','2021-06-16','2021-06-15 09:17:04','21006810','825847797574',1,3791,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'AZEEZ','','0553247051','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'516'),(3792,10,0,NULL,0,0,1,1,'2021-06-15','2021-06-16','2021-06-15 09:21:41','21006811','518238351558',1,3792,333,0,0,0,0,333,0,0,1,1,3,0,4,0,'mohamed','','0505050530','','','','',0,2,NULL,NULL,'CustomerCard',333,333,NULL,NULL,NULL,NULL,'515'),(3793,10,0,NULL,0,0,1,1,'2021-06-15','2021-06-16','2021-06-15 10:03:20','21006812','993717945657',1,3793,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'HANEEF','','0501567932','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'521'),(3794,10,0,NULL,0,0,1,1,'2021-06-15','2021-06-16','2021-06-15 10:22:40','21006813','144770424936',1,3794,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'CHAACHU','','0527479002','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'512'),(3795,10,0,NULL,0,0,1,1,'2021-06-15','2021-06-16','2021-06-15 10:45:12','21006814','270094407596',1,3795,2533,0,0,0,0,2533,0,0,1,1,3,0,4,0,'delwar','','0509698035','','','','',0,2,NULL,NULL,'CustomerCard',2533,2533,NULL,NULL,NULL,NULL,'522'),(3796,10,0,NULL,0,0,1,1,'2021-06-15','2021-06-16','2021-06-15 11:15:38','21006815','328391461144',1,3796,1558,0,0,0,0,1558,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',1558,1558,NULL,NULL,NULL,NULL,'604'),(3797,10,0,NULL,0,0,1,1,'2021-06-15','2021-06-16','2021-06-15 11:17:27','21006816','937410356044',1,3797,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'609'),(3798,10,0,NULL,0,0,1065,1065,'2021-06-15','2021-06-16','2021-06-15 11:30:55','21006817','915941718602',1,3798,133,0,0,0,0,133,0,0,1,1,3,0,4,0,'SURESAN VATAKKE VEETIL','','0559546907','','','','',0,1,NULL,NULL,'CenterCard',133,0,NULL,NULL,NULL,NULL,'524'),(3799,10,0,NULL,0,0,1,1,'2021-06-15','2021-06-16','2021-06-15 11:58:25','21006818','794817025867',1,3799,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'IRFAN','','0555508401','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'526'),(3800,10,0,NULL,0,0,1,1,'2021-06-15','2021-06-16','2021-06-15 12:05:45','21006819','365458338526',1,3800,133,0,0,0,0,133,0,0,1,1,3,0,4,0,'rami','','0567173170','','','','',0,1,NULL,NULL,'CenterCard',133,0,NULL,NULL,NULL,NULL,'525'),(3801,10,0,NULL,0,0,1059,1059,'2021-06-15','2021-06-16','2021-06-15 12:22:47','21006820','256937679691',1,3801,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','1','0501560240','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'527'),(3802,10,0,NULL,0,0,1,1,'2021-06-15','2021-06-16','2021-06-15 12:36:16','21006821','641147774990',1,3802,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'MEDINA ','','0527355212','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'528'),(3803,10,0,NULL,0,0,1065,1065,'2021-06-15','2021-06-16','2021-06-15 12:40:20','21006822','371538342665',1,3803,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'SURESAN VATAKKE VEETIL','','0559546907','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'529'),(3804,10,0,NULL,0,0,1059,1059,'2021-06-15','2021-06-16','2021-06-15 12:41:26','21006823','960837105919',1,3804,513,0,0,0,0,513,0,0,1,1,3,0,4,0,'MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','1','0501560240','','','','',0,2,NULL,NULL,'CustomerCard',513,513,NULL,NULL,NULL,NULL,'530'),(3805,10,0,NULL,0,0,1,1,'2021-06-15','2021-06-16','2021-06-15 13:10:31','21006824','182731789352',1,3805,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'605'),(3806,10,0,NULL,0,0,1,1,'2021-06-15','2021-06-16','2021-06-15 13:10:44','21006825','533713161342',1,3806,44,0,0,0,0,44,0,0,1,1,3,0,4,0,'Sajjad','','0556648700','','','','',0,2,NULL,NULL,'CustomerCard',44,44,NULL,NULL,NULL,NULL,'531'),(3807,10,0,NULL,0,0,1,1,'2021-06-15','2021-06-16','2021-06-15 13:16:25','21006826','834100142231',1,3807,238,0,0,0,0,238,0,0,1,1,3,0,4,0,'sajad ','','0555055859','','','','',0,2,NULL,NULL,'CustomerCard',238,238,NULL,NULL,NULL,NULL,'510'),(3808,10,0,NULL,0,0,1,1,'2021-06-15','2021-06-16','2021-06-15 15:37:17','21006827','743263955435',1,3808,935,0,0,0,0,935,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',935,935,NULL,NULL,NULL,NULL,'609'),(3809,10,0,NULL,0,0,1,1,'2021-06-16','2021-06-17','2021-06-16 05:05:45','21006828','459157298020',1,3809,253,0,0,0,0,253,0,0,1,1,3,0,4,0,'ali','','0508410002','','','','',0,2,NULL,NULL,'CustomerCard',253,253,NULL,NULL,NULL,NULL,'501'),(3810,10,0,NULL,0,0,1,1,'2021-06-16','2021-06-17','2021-06-16 05:16:55','21006829','083042420842',1,3810,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'502'),(3811,10,0,NULL,0,0,1,1,'2021-06-16','2021-06-17','2021-06-16 05:37:12','21006830','853220119587',1,3811,129,0,0,0,0,129,0,0,1,1,3,0,4,0,'ibrahim ','','0522855212','','','','',0,2,NULL,NULL,'CustomerCard',129,129,NULL,NULL,NULL,NULL,'503'),(3812,10,0,NULL,0,0,1,1,'2021-06-16','2021-06-17','2021-06-16 05:52:45','21006831','115786787437',1,3812,86,0,0,0,0,86,0,0,1,1,3,0,4,0,'ibrahim ','','0522855212','','','','',0,1,NULL,NULL,'CenterCard',86,0,NULL,NULL,NULL,NULL,'503'),(3813,10,0,NULL,0,0,1,1,'2021-06-16','2021-06-17','2021-06-16 07:06:04','21006832','687259701046',1,3813,123,0,0,0,0,123,0,0,1,1,3,0,4,0,'ali','','0505743144','','','','',0,1,NULL,NULL,'CenterCard',123,0,NULL,NULL,NULL,NULL,'504'),(3814,10,0,NULL,0,0,1,1,'2021-06-16','2021-06-17','2021-06-16 07:14:37','21006833','980036086505',1,3814,133,0,0,0,0,133,0,0,1,1,3,0,4,0,'el taibe','','0569892214','','','','',0,1,NULL,NULL,'CenterCard',133,0,NULL,NULL,NULL,NULL,'505'),(3815,10,0,NULL,0,0,1,1,'2021-06-16','2021-06-17','2021-06-16 07:21:01','21006834','882263573228',1,3815,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'609'),(3816,10,0,NULL,0,0,1,1,'2021-06-16','2021-06-17','2021-06-16 07:29:42','21006835','138997934239',1,3816,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'JAFAR','','0508865875','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'506'),(3817,10,0,NULL,0,0,1,1,'2021-06-16','2021-06-17','2021-06-16 07:30:02','21006836','173322410055',1,3817,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'hamdi','','0504886041','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,'507'),(3818,10,0,NULL,0,0,1,1,'2021-06-16','2021-06-17','2021-06-16 07:52:29','21006837','725073804776',1,3818,170,0,0,0,0,170,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',170,170,NULL,NULL,NULL,NULL,'509'),(3819,10,0,NULL,0,0,1,1,'2021-06-16','2021-06-17','2021-06-16 08:00:18','21006838','723272867490',1,3819,326,0,0,0,0,326,0,0,1,1,3,0,4,0,'Al Bassam','','0505096571','','','','',0,1,NULL,NULL,'CenterCard',326,0,NULL,NULL,NULL,NULL,'508'),(3820,10,0,NULL,0,0,1,1,'2021-06-16','2021-06-17','2021-06-16 08:10:18','21006839','070334707953',1,3820,972,0,0,0,0,972,0,0,1,1,3,0,4,0,'saif','','0502108009','','','','',0,2,NULL,NULL,'CustomerCard',972,972,NULL,NULL,NULL,NULL,'511'),(3821,10,0,NULL,0,0,1,1,'2021-06-16','2021-06-17','2021-06-16 08:16:59','21006840','835121329828',1,3821,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'603'),(3822,10,0,NULL,0,0,1,1,'2021-06-16','2021-06-17','2021-06-16 08:53:21','21006841','631930032883',1,3822,569,0,0,0,0,569,0,0,1,1,3,0,4,0,'MOHAMMED','','0561183100','','','','',0,2,NULL,NULL,'CustomerCard',569,569,NULL,NULL,NULL,NULL,'510'),(3823,10,0,NULL,0,0,1,1,'2021-06-16','2021-06-17','2021-06-16 08:54:54','21006842','437734774561',1,3823,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'mohamed','','0502001977','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'512'),(3824,10,0,NULL,0,0,1,1,'2021-06-16','2021-06-17','2021-06-16 09:06:35','21006843','641547770719',1,3824,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'syed','','0524733009','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'513'),(3825,10,0,NULL,0,0,1,1,'2021-06-16','2021-06-17','2021-06-16 10:06:18','21006844','640821291375',1,3825,574,0,0,0,0,574,0,0,1,1,3,0,4,0,'mohammed','','0505253534','','','','',0,2,NULL,NULL,'CustomerCard',574,574,NULL,NULL,NULL,NULL,'516'),(3826,10,0,NULL,0,0,1,1,'2021-06-16','2021-06-17','2021-06-16 10:17:33','21006845','895166886482',1,3826,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'pinu','','0503015252','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'515'),(3827,10,0,NULL,0,0,1,1,'2021-06-16','2021-06-17','2021-06-16 10:20:24','21006846','585826369473',1,3827,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'608'),(3828,10,0,NULL,0,0,1,1,'2021-06-16','2021-06-17','2021-06-16 10:29:28','21006847','332577207311',1,3828,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'YASEEN','','0555384097','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'517'),(3829,10,0,NULL,0,0,1,1,'2021-06-16','2021-06-17','2021-06-16 10:36:05','21006848','986066510582',1,3829,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'609'),(3830,10,0,NULL,0,0,1,1,'2021-06-16','2021-06-17','2021-06-16 10:39:20','21006849','879727212844',1,3830,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'YASEEN','','0555384097','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'517'),(3831,10,0,NULL,0,0,1,1,'2021-06-16','2021-06-17','2021-06-16 11:14:13','21006850','251335046169',1,3831,812,0,0,0,0,812,0,0,1,1,3,0,4,0,'abdul ghali','','0566880200','','','','',0,2,NULL,NULL,'CustomerCard',812,812,NULL,NULL,NULL,NULL,'519'),(3832,10,0,NULL,0,0,1,1,'2021-06-16','2021-06-17','2021-06-16 11:33:05','21006851','106367261985',1,3832,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'KHAIRI','','0556483436','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'520'),(3833,10,0,NULL,0,0,1,1,'2021-06-16','2021-06-17','2021-06-16 11:43:05','21006852','364553701694',1,3833,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'521'),(3834,10,0,NULL,0,0,1,1,'2021-06-16','2021-06-17','2021-06-16 11:50:36','21006853','296817752865',1,3834,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'KHAIRI','','0556483436','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'520'),(3835,10,0,NULL,0,0,1,1,'2021-06-16','2021-06-17','2021-06-16 12:04:45','21006854','791040424933',1,3835,3513,0,0,0,0,3513,0,0,1,1,3,0,4,0,'SALMAN','','0521824245','','','','',0,1,NULL,NULL,'CenterCard',3513,0,NULL,NULL,NULL,NULL,'522'),(3836,10,0,NULL,0,0,1,1,'2021-06-16','2021-06-17','2021-06-16 12:15:49','21006855','464233987427',1,3836,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mahmood','','0552313178','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'524'),(3837,10,0,NULL,0,0,1,1,'2021-06-16','2021-06-17','2021-06-16 12:20:06','21006856','675108256619',1,3837,523,0,0,0,0,523,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',523,523,NULL,NULL,NULL,NULL,'611'),(3838,10,0,NULL,0,0,1,1,'2021-06-16','2021-06-17','2021-06-16 12:20:40','21006857','464926582985',1,3838,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mohamed','','0502001977','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'512'),(3839,10,0,NULL,0,0,1,1,'2021-06-16','2021-06-17','2021-06-16 12:39:05','21006858','473379763678',1,3839,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'SALEM','','0507888193','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'523'),(3840,10,0,NULL,0,0,1076,1076,'2021-06-16','2021-06-17','2021-06-16 13:06:11','21006859','787557068696',1,3840,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'MOHAMMED JAMIR UDDIN ABDUR ROUF','','0559468388','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'526'),(3841,10,0,NULL,0,0,1,1,'2021-06-16','2021-06-17','2021-06-16 13:06:31','21006860','345042683203',1,3841,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'abdul ghali','','0566880200','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'519'),(3842,10,0,NULL,0,0,1,1,'2021-06-16','2021-06-17','2021-06-16 13:08:52','21006861','177159324191',1,3842,266,0,0,0,0,266,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',266,0,NULL,NULL,NULL,NULL,'527'),(3843,10,0,NULL,0,0,1,1,'2021-06-16','2021-06-17','2021-06-16 13:58:14','21006862','067759114827',1,3843,5066,0,0,0,0,5066,0,0,1,1,3,0,4,0,'ANEES','','0508846820','','','','',0,2,NULL,NULL,'CustomerCard',5066,5066,NULL,NULL,NULL,NULL,'531'),(3844,10,0,NULL,0,0,1,1,'2021-06-16','2021-06-17','2021-06-16 14:01:58','21006863','235414939422',1,3844,333,0,0,0,0,333,0,0,1,1,3,0,4,0,'MOHAMED','','0504225403','','','','',0,2,NULL,NULL,'CustomerCard',333,333,NULL,NULL,NULL,NULL,'529'),(3845,10,0,NULL,0,0,1,1,'2021-06-16','2021-06-17','2021-06-16 14:25:59','21006864','724046172151',1,3845,133,0,0,0,0,133,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,2,NULL,NULL,'CustomerCard',133,133,NULL,NULL,NULL,NULL,'532'),(3846,10,0,NULL,0,0,1072,1072,'2021-06-16','2021-06-17','2021-06-16 14:42:14','21006865','499878584611',1,3846,1575,0,0,0,0,1575,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,1,NULL,NULL,'CenterCard',1575,0,NULL,NULL,NULL,NULL,'533'),(3847,10,0,NULL,0,0,1072,1072,'2021-06-16','2021-06-17','2021-06-16 14:42:57','21006866','953922103773',1,3847,3212,0,0,0,0,3212,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,2,NULL,NULL,'CustomerCard',3212,3212,NULL,NULL,NULL,NULL,'533'),(3848,10,0,NULL,0,0,1,1,'2021-06-16','2021-06-17','2021-06-16 15:24:46','21006867','560345958427',1,3848,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'MOHAMED','','0504225403','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'1201'),(3849,10,0,NULL,0,0,1,1,'2021-06-16','2021-06-17','2021-06-16 15:26:30','21006868','099113015978',1,3849,1083,0,0,0,0,1083,0,0,1,1,3,0,4,0,'YASEEN','','0555384097','','','','',0,1,NULL,NULL,'CenterCard',1083,0,NULL,NULL,NULL,NULL,'517'),(3850,10,0,NULL,0,0,1,1,'2021-06-16','2021-06-17','2021-06-16 15:56:59','21006869','125435266242',1,3850,1128,0,0,0,0,1128,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',1128,1128,NULL,NULL,NULL,NULL,'601'),(3851,10,0,NULL,0,0,1,1,'2021-06-16','2021-06-17','2021-06-16 16:03:37','21006870','439359512146',1,3851,9169,0,0,0,0,9169,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',9169,9169,NULL,NULL,NULL,NULL,'500'),(3852,10,0,NULL,0,0,1,1,'2021-06-17','2021-06-18','2021-06-17 04:47:18','21006871','755974760997',1,3852,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'اسلام','','0588965242','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'501'),(3853,10,0,NULL,0,0,1,1,'2021-06-17','2021-06-18','2021-06-17 06:23:08','21006872','833831676809',1,3853,340,0,0,0,0,340,0,0,1,1,3,0,4,0,'emad','','0507207735','','','','',0,2,NULL,NULL,'CustomerCard',340,340,NULL,NULL,NULL,NULL,'502'),(3854,10,0,NULL,0,0,1,1,'2021-06-17','2021-06-18','2021-06-17 06:32:39','21006873','922988765192',1,3854,1105,0,0,0,0,1105,0,0,1,1,3,0,4,0,'MUHAMMED','','0509006766','','','','',0,2,NULL,NULL,'CustomerCard',1105,1105,NULL,NULL,NULL,NULL,'504'),(3855,10,0,NULL,0,0,1,1,'2021-06-17','2021-06-18','2021-06-17 06:55:06','21006874','966943159793',1,3855,166,0,0,0,0,166,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,2,NULL,NULL,'CustomerCard',166,166,NULL,NULL,NULL,NULL,'505'),(3856,10,0,NULL,0,0,1,1,'2021-06-17','2021-06-18','2021-06-17 07:25:50','21006875','250036479196',1,3856,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'Aymen','','0545395979','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'506'),(3857,10,0,NULL,0,0,1,1,'2021-06-17','2021-06-18','2021-06-17 07:47:57','21006876','333020031092',1,3857,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'Mohamed','','0505942490','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'509'),(3858,10,0,NULL,0,0,1,1,'2021-06-17','2021-06-18','2021-06-17 08:17:39','21006877','824897803183',1,3858,1283,0,0,0,0,1283,0,0,1,1,3,0,4,0,'sobhy','','0566555800','','','','',0,1,NULL,NULL,'CenterCard',1283,0,NULL,NULL,NULL,NULL,'510'),(3859,10,0,NULL,0,0,1,1,'2021-06-17','2021-06-18','2021-06-17 08:37:19','21006878','385117653100',1,3859,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mohamed','','0502001977','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'507'),(3860,10,0,NULL,0,0,1,1,'2021-06-17','2021-06-18','2021-06-17 08:43:37','21006879','313732211758',1,3860,44,0,0,0,0,44,0,0,1,1,3,0,4,0,'ADNAN','','0565791403','','','','',0,2,NULL,NULL,'CustomerCard',44,44,NULL,NULL,NULL,NULL,'511'),(3861,10,0,NULL,0,0,1,1,'2021-06-17','2021-06-18','2021-06-17 08:44:24','21006880','417372452667',1,3861,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'609'),(3862,10,0,NULL,0,0,1,1,'2021-06-17','2021-06-18','2021-06-17 08:45:20','21006881','149412646714',1,3862,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'603'),(3863,10,0,NULL,0,0,1,1,'2021-06-17','2021-06-18','2021-06-17 08:47:44','21006882','945458121888',1,3863,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'603'),(3864,10,0,NULL,0,0,1,1,'2021-06-17','2021-06-18','2021-06-17 08:48:52','21006883','762100537711',1,3864,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'603'),(3865,10,0,NULL,0,0,1,1,'2021-06-17','2021-06-18','2021-06-17 08:53:27','21006884','202867930246',1,3865,676,0,0,0,0,676,0,0,1,1,3,0,4,0,'sobhy','','0566555800','','','','',0,2,NULL,NULL,'CustomerCard',676,676,NULL,NULL,NULL,NULL,'510'),(3866,10,0,NULL,0,0,1,1,'2021-06-17','2021-06-18','2021-06-17 08:55:58','21006885','645661371968',1,3866,586,0,0,0,0,586,0,0,1,1,3,0,4,0,'mohamed','','0502001977','','','','',0,2,NULL,NULL,'CustomerCard',586,586,NULL,NULL,NULL,NULL,'507'),(3867,10,0,NULL,0,0,1,1,'2021-06-17','2021-06-18','2021-06-17 09:05:04','21006886','805370016829',1,3867,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mohamed','','0502001977','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'507'),(3868,10,0,NULL,0,0,1,1,'2021-06-17','2021-06-18','2021-06-17 09:20:17','21006887','539944630024',1,3868,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'nofal','','0585600916','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'512'),(3869,10,0,NULL,0,0,1,1,'2021-06-17','2021-06-18','2021-06-17 09:23:51','21006888','124445098214',1,3869,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'nofal','','0585600916','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,'512'),(3870,10,0,NULL,0,0,1,1,'2021-06-17','2021-06-18','2021-06-17 09:41:57','21006889','891366818019',1,3870,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'sobhy','','0566555800','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'510'),(3871,10,0,NULL,0,0,1,1,'2021-06-17','2021-06-18','2021-06-17 10:24:18','21006890','269671388695',1,3871,2941,0,0,0,0,2941,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',2941,2941,NULL,NULL,NULL,NULL,'604'),(3872,10,0,NULL,0,0,1,1,'2021-06-17','2021-06-18','2021-06-17 10:36:37','21006891','431852844129',1,3872,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'اسلام','','0588965242','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,'501'),(3873,10,0,NULL,0,0,1,1,'2021-06-17','2021-06-18','2021-06-17 10:44:09','21006892','304136895066',1,3873,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'Aymen','','0545395979','','','','',0,2,NULL,NULL,'CustomerCard',243,243,NULL,NULL,NULL,NULL,'506'),(3874,10,0,NULL,0,0,1,1,'2021-06-17','2021-06-18','2021-06-17 11:15:47','21006893','243155063805',1,3874,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mahmood','','0501808404','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'515'),(3875,10,0,NULL,0,0,1,1,'2021-06-17','2021-06-18','2021-06-17 11:41:46','21006894','215765617370',1,3875,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'akilan','','0553842827','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'517'),(3876,10,0,NULL,0,2,1,1,'2021-06-17','2021-06-18','2021-06-17 11:51:46','21006895','054522845505',1,3876,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'hanem','','0568196694','','','','',0,1,NULL,NULL,'CenterCard',0,0,NULL,NULL,NULL,NULL,'518'),(3877,10,0,NULL,0,0,1,1,'2021-06-17','2021-06-18','2021-06-17 11:53:43','21006895','663438024594',1,3877,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'hanem','','0568196694','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,''),(3878,10,0,NULL,0,0,1,1,'2021-06-17','2021-06-18','2021-06-17 12:02:24','21006896','888745571387',1,3878,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'ARUMIGHAM','','0529131502','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'520'),(3879,10,0,NULL,0,0,1,1,'2021-06-17','2021-06-18','2021-06-17 12:04:17','21006897','102006565597',1,3879,333,0,0,0,0,333,0,0,1,1,3,0,4,0,'saif','','0502108009','','','','',0,1,NULL,NULL,'CenterCard',333,0,NULL,NULL,NULL,NULL,'521'),(3880,10,0,NULL,0,0,1,1,'2021-06-17','2021-06-18','2021-06-17 12:12:51','21006898','277697914027',1,3880,1083,0,0,0,0,1083,0,0,1,1,3,0,4,0,'KINGS BIRIYANI','','0565584222','','','','',0,1,NULL,NULL,'CenterCard',1083,0,NULL,NULL,NULL,NULL,'516'),(3881,10,0,NULL,0,0,1,1,'2021-06-17','2021-06-18','2021-06-17 12:58:54','21006899','978763436552',1,3881,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'mostafa','','0558277553','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'522'),(3882,10,0,NULL,0,0,1,1,'2021-06-17','2021-06-18','2021-06-17 13:12:31','21006900','497914569918',1,3882,513,0,0,0,0,513,0,0,1,1,3,0,4,0,'chickago emirates international llc','','0503571172','','','','',0,2,NULL,NULL,'CustomerCard',513,513,NULL,NULL,NULL,NULL,'523'),(3883,10,0,NULL,0,0,1059,1059,'2021-06-17','2021-06-18','2021-06-17 13:19:20','21006901','870024606835',1,3883,1077,0,0,0,0,1077,0,0,1,1,3,0,4,0,'MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','1','0501560240','','','','',0,2,NULL,NULL,'CustomerCard',1077,1077,NULL,NULL,NULL,NULL,'519'),(3884,10,0,NULL,0,0,1,1,'2021-06-17','2021-06-18','2021-06-17 13:24:38','21006902','587375318092',1,3884,166,0,0,0,0,166,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,1,NULL,NULL,'CenterCard',166,0,NULL,NULL,NULL,NULL,'524'),(3885,10,0,NULL,0,2,1,1,'2021-06-17','2021-06-18','2021-06-17 14:33:51','21006903','618992164239',1,3885,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'narayan','','0553735415','','','','',0,2,NULL,NULL,'CustomerCard',0,83,NULL,NULL,NULL,NULL,'525'),(3886,10,0,NULL,0,0,1,1,'2021-06-17','2021-06-18','2021-06-17 14:40:20','21006903','972298937059',1,3886,83,0,0,0,0,166,0,0,1,1,3,0,4,0,'narayan','','0553735415','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,''),(3887,10,0,NULL,0,0,1,1,'2021-06-17','2021-06-18','2021-06-17 14:47:27','21006904','038410863460',1,3887,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'kouser','','0561039660','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'526'),(3888,10,0,NULL,0,0,1,1,'2021-06-17','2021-06-18','2021-06-17 14:49:21','21006905','857369967250',1,3888,1105,0,0,0,0,1105,0,0,1,1,3,0,4,0,'abdul aziz','','0505454995','','','','',0,2,NULL,NULL,'CustomerCard',1105,1105,NULL,NULL,NULL,NULL,'527'),(3889,10,0,NULL,0,0,1059,1059,'2021-06-17','2021-06-18','2021-06-17 15:25:40','21006906','902143025458',1,3889,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','1','0501560240','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'529'),(3890,10,0,NULL,0,0,1,1,'2021-06-17','2021-06-18','2021-06-17 15:30:52','21006907','788757616577',1,3890,326,0,0,0,0,326,0,0,1,1,3,0,4,0,'mostafa','','0558277553','','','','',0,1,NULL,NULL,'CenterCard',326,0,NULL,NULL,NULL,NULL,'522'),(3891,10,0,NULL,0,0,1052,1052,'2021-06-19','2021-06-20','2021-06-19 04:59:23','21006908','484112317168',1,3891,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'MINA NAZMY ZAKI FARAG ELMAHLAWI','1','0555523285','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'501'),(3892,10,0,NULL,0,0,1,1,'2021-06-19','2021-06-20','2021-06-19 05:51:12','21006909','639844770885',1,3892,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'502'),(3893,10,0,NULL,0,0,1,1,'2021-06-19','2021-06-20','2021-06-19 07:10:29','21006910','296840646190',1,3893,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'hassan ','','0523011923','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'503'),(3894,10,0,NULL,0,0,1,1,'2021-06-19','2021-06-20','2021-06-19 07:15:03','21006911','495112038150',1,3894,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'hassan ','','0523011923','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'503'),(3895,10,0,NULL,0,0,1,1,'2021-06-19','2021-06-20','2021-06-19 07:19:31','21006912','165497157446',1,3895,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'hassan ','','0523011923','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'503'),(3896,10,0,NULL,0,0,1,1,'2021-06-19','2021-06-20','2021-06-19 07:32:06','21006913','260148085632',1,3896,2618,0,0,0,0,2618,0,0,1,1,3,0,4,0,'MOHAMED','','0504225403','','','','',0,2,NULL,NULL,'CustomerCard',2618,2618,NULL,NULL,NULL,NULL,'504'),(3897,10,0,NULL,0,0,1,1,'2021-06-19','2021-06-20','2021-06-19 07:38:57','21006914','834452029886',1,3897,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'505'),(3898,10,0,NULL,0,0,1,1,'2021-06-19','2021-06-20','2021-06-19 08:31:25','21006915','246764733850',1,3898,513,0,0,0,0,513,0,0,1,1,3,0,4,0,'MOHAMED','','0504225403','','','','',0,1,NULL,NULL,'CenterCard',513,0,NULL,NULL,NULL,NULL,'504'),(3899,10,0,NULL,0,0,1,1,'2021-06-19','2021-06-20','2021-06-19 09:27:07','21006916','392236416913',1,3899,975,0,0,0,0,975,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',975,975,NULL,NULL,NULL,NULL,'601'),(3900,10,0,NULL,0,0,1,1,'2021-06-19','2021-06-20','2021-06-19 10:13:33','21006917','836935143878',1,3900,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'MATHEW','','0504225286','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'507'),(3901,10,0,NULL,0,0,1,1,'2021-06-19','2021-06-20','2021-06-19 10:53:27','21006918','352534810736',1,3901,7574,0,0,0,0,7574,0,0,1,1,3,0,4,0,'MOHAMED','','0504225403','','','','',0,1,NULL,NULL,'CenterCard',7574,0,NULL,NULL,NULL,NULL,'504'),(3902,10,0,NULL,0,0,1,1,'2021-06-19','2021-06-20','2021-06-19 14:01:08','21006919','358190664636',1,3902,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'AHMAD','','0552753406','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'508'),(3903,10,0,NULL,0,0,1,1,'2021-06-19','2021-06-20','2021-06-19 14:39:32','21006920','234916531238',1,3903,1229,0,0,0,0,1229,0,0,1,1,3,0,4,0,'DEL SHAD','','0551136158','','','','',0,1,NULL,NULL,'CenterCard',1229,0,NULL,NULL,NULL,NULL,'509'),(3904,10,0,NULL,0,0,1,1,'2021-06-19','2021-06-20','2021-06-19 15:09:20','21006921','077270952893',1,3904,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'JOSHUA','','0581759527','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'510'),(3905,10,0,NULL,0,0,1,1,'2021-06-19','2021-06-20','2021-06-19 15:34:05','21006922','147072036488',1,3905,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'sajad ','','0555055859','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'511'),(3906,10,0,NULL,0,0,1,1,'2021-06-19','2021-06-20','2021-06-19 15:45:17','21006923','052619367467',1,3906,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'sajad ','','0555055859','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'511'),(3907,10,0,NULL,0,0,1,1,'2021-06-20','2021-06-21','2021-06-20 05:26:37','21006924','745656055167',1,3907,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'sheik  naeyem','','0567147456','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'501'),(3908,10,0,NULL,0,0,1,1,'2021-06-20','2021-06-21','2021-06-20 06:53:41','21006925','762038610053',1,3908,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'ايكيشوكو ','','0527680684','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'503'),(3909,10,0,NULL,0,0,1,1,'2021-06-20','2021-06-21','2021-06-20 07:20:07','21006926','989432474814',1,3909,998,0,0,0,0,998,0,0,1,1,3,0,4,0,'sheik  naeyem','','0567147456','','','','',0,2,NULL,NULL,'CustomerCard',998,998,NULL,NULL,NULL,NULL,'501'),(3910,10,0,NULL,0,0,1,1,'2021-06-20','2021-06-21','2021-06-20 07:34:29','21006927','408022812308',1,3910,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'فرج','','0545325661','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'507'),(3911,10,0,NULL,0,0,1,1,'2021-06-20','2021-06-21','2021-06-20 07:35:32','21006928','854986091451',1,3911,523,0,0,0,0,523,0,0,1,1,3,0,4,0,'ramesh','','0506562872','','','','',0,2,NULL,NULL,'CustomerCard',523,523,NULL,NULL,NULL,NULL,'505'),(3912,10,0,NULL,0,0,1,1,'2021-06-20','2021-06-21','2021-06-20 07:39:54','21006929','910522898477',1,3912,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'jaber','','0556822106','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'506'),(3913,10,0,NULL,0,0,1,1,'2021-06-20','2021-06-21','2021-06-20 07:46:16','21006930','634504124599',1,3913,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'sheik  naeyem','','0567147456','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'501'),(3914,10,0,NULL,0,0,1,1,'2021-06-20','2021-06-21','2021-06-20 08:24:07','21006931','550960188767',1,3914,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'سالم','','0553137486','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'509'),(3915,10,0,NULL,0,0,1,1,'2021-06-20','2021-06-21','2021-06-20 08:33:28','21006932','540506027183',1,3915,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'aDEL','','0501011722','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'510'),(3916,10,0,NULL,0,0,1,1,'2021-06-20','2021-06-21','2021-06-20 08:34:18','21006933','301860723495',1,3916,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'SALEM','','0566306026','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,'513'),(3917,10,0,NULL,0,0,1,1,'2021-06-20','2021-06-21','2021-06-20 08:38:08','21006934','756920011844',1,3917,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'GAMAL','','0529210660','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'511'),(3918,10,0,NULL,0,0,1,1,'2021-06-20','2021-06-21','2021-06-20 08:48:09','21006935','037841689903',1,3918,333,0,0,0,0,333,0,0,1,1,3,0,4,0,'Al Bassam','','0505096571','','','','',0,1,NULL,NULL,'CenterCard',333,0,NULL,NULL,NULL,NULL,'514'),(3919,10,0,NULL,0,0,1,1,'2021-06-20','2021-06-21','2021-06-20 08:50:44','21006936','336522383764',1,3919,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'MAZI CONTRACTING','','0554997494','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'515'),(3920,10,0,NULL,0,0,1,1,'2021-06-20','2021-06-21','2021-06-20 08:52:38','21006937','572356675410',1,3920,574,0,0,0,0,574,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',574,574,NULL,NULL,NULL,NULL,'516'),(3921,10,0,NULL,0,0,1,1,'2021-06-20','2021-06-21','2021-06-20 09:01:28','21006938','713383648086',1,3921,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'MOHSEN','','0567799560','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,'518'),(3922,10,0,NULL,0,0,1,1,'2021-06-20','2021-06-21','2021-06-20 09:14:10','21006939','783588668600',1,3922,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'MOHSEN','','0567799560','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,'518'),(3923,10,0,NULL,0,0,1,1,'2021-06-20','2021-06-21','2021-06-20 09:14:20','21006940','451021313804',1,3923,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'521'),(3924,10,0,NULL,0,0,1,1,'2021-06-20','2021-06-21','2021-06-20 09:14:44','21006941','246973191908',1,3924,44,0,0,0,0,44,0,0,1,1,3,0,4,0,'sheik  naeyem','','0567147456','','','','',0,2,NULL,NULL,'CustomerCard',44,44,NULL,NULL,NULL,NULL,'501'),(3925,10,0,NULL,0,0,1,1,'2021-06-20','2021-06-21','2021-06-20 09:29:50','21006942','823146777454',1,3925,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'Abdullah Ahmed Salem  Al Jaberi','','0506397565','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'521'),(3926,10,0,NULL,0,0,1055,1055,'2021-06-20','2021-06-21','2021-06-20 09:30:00','21006943','197751151812',1,3926,486,0,0,0,0,486,0,0,1,1,3,0,4,0,'AYMAN SHAWKY ABDELLATIF IBRAHIM HAGAG                  ','1','0567755768','','','','',0,2,NULL,NULL,'CustomerCard',486,486,NULL,NULL,NULL,NULL,'520'),(3927,10,0,NULL,0,0,1,1,'2021-06-20','2021-06-21','2021-06-20 09:50:00','21006944','371401890497',1,3927,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'523'),(3928,10,0,NULL,0,0,1,1,'2021-06-20','2021-06-21','2021-06-20 09:51:23','21006945','444989890647',1,3928,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'كولجيندر','','0523800564','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'522'),(3929,10,0,NULL,0,0,1,1,'2021-06-20','2021-06-21','2021-06-20 10:37:17','21006946','350197708455',1,3929,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0555549212','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'523'),(3930,10,0,NULL,0,0,1,1,'2021-06-20','2021-06-21','2021-06-20 10:52:30','21006947','114158896701',1,3930,1094,0,0,0,0,1094,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',1094,1094,NULL,NULL,NULL,NULL,'524'),(3931,10,0,NULL,0,0,1,1,'2021-06-20','2021-06-21','2021-06-20 11:12:10','21006948','501305652775',1,3931,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'KUNJUMON','','0505840873','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'524'),(3932,10,0,NULL,0,0,1,1,'2021-06-20','2021-06-21','2021-06-20 11:48:25','21006949','276876225056',1,3932,880,0,0,0,0,880,0,0,1,1,3,0,4,0,'ANEES','','0508846820','','','','',0,2,NULL,NULL,'CustomerCard',880,880,NULL,NULL,NULL,NULL,'526'),(3933,10,0,NULL,0,0,1,1,'2021-06-20','2021-06-21','2021-06-20 11:49:25','21006950','153047148828',1,3933,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'ABBAS','','0569520409','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'525'),(3934,10,0,NULL,0,0,1,1,'2021-06-20','2021-06-21','2021-06-20 11:50:24','21006951','845520895827',1,3934,843,0,0,0,0,843,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',843,843,NULL,NULL,NULL,NULL,'527'),(3935,10,0,NULL,0,0,1,1,'2021-06-20','2021-06-21','2021-06-20 12:12:37','21006952','187892250798',1,3935,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'ashraf','','0556874701','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'528'),(3936,10,0,NULL,0,0,1072,1072,'2021-06-20','2021-06-21','2021-06-20 12:14:52','21006953','272870918646',1,3936,4030,0,0,0,0,4030,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,2,NULL,NULL,'CustomerCard',4030,4030,NULL,NULL,NULL,NULL,'530'),(3937,10,0,NULL,0,0,1,1,'2021-06-20','2021-06-21','2021-06-20 12:16:20','21006954','842550242724',1,3937,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'ARUN','','0561309309','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'529'),(3938,10,0,NULL,0,0,1,1,'2021-06-20','2021-06-21','2021-06-20 12:51:04','21006955','285307994090',1,3938,133,0,0,0,0,133,0,0,1,1,3,0,4,0,'rami','','0567173170','','','','',0,1,NULL,NULL,'CenterCard',133,0,NULL,NULL,NULL,NULL,'533'),(3939,10,0,NULL,0,0,1,1,'2021-06-20','2021-06-21','2021-06-20 12:57:30','21006956','948646305788',1,3939,1348,0,0,0,0,1348,0,0,1,1,3,0,4,0,'RAZAK','','0504562727','','','','',0,2,NULL,NULL,'CustomerCard',1348,1348,NULL,NULL,NULL,NULL,'531'),(3940,10,0,NULL,0,0,1,1,'2021-06-20','2021-06-21','2021-06-20 13:06:36','21006957','408882663580',1,3940,255,0,0,0,0,255,0,0,1,1,3,0,4,0,'NABEEL','','0559427813','','','','',0,2,NULL,NULL,'CustomerCard',255,255,NULL,NULL,NULL,NULL,'532'),(3941,10,0,NULL,0,0,1,1,'2021-06-20','2021-06-21','2021-06-20 13:24:08','21006958','933694067453',1,3941,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'534'),(3942,10,0,NULL,0,0,1,1,'2021-06-20','2021-06-21','2021-06-20 13:36:29','21006959','957226358210',1,3942,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'GOURAV','','0565625039','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'536'),(3943,10,0,NULL,0,0,1,1,'2021-06-20','2021-06-21','2021-06-20 14:19:45','21006960','656428328591',1,3943,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'ALI','','0556333367','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'537'),(3944,10,0,NULL,0,0,1,1,'2021-06-20','2021-06-21','2021-06-20 14:23:04','21006961','960927377714',1,3944,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'ALI','','0558952093','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'538'),(3945,10,0,NULL,0,0,1,1,'2021-06-20','2021-06-21','2021-06-20 14:30:56','21006962','993484105901',1,3945,44,0,0,0,0,44,0,0,1,1,3,0,4,0,'ALI','','0558952093','','','','',0,2,NULL,NULL,'CustomerCard',44,44,NULL,NULL,NULL,NULL,'538'),(3946,10,0,NULL,0,0,1059,1059,'2021-06-20','2021-06-21','2021-06-20 14:32:05','21006963','479126726753',1,3946,523,0,0,0,0,523,0,0,1,1,3,0,4,0,'MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','1','0501560240','','','','',0,2,NULL,NULL,'CustomerCard',523,523,NULL,NULL,NULL,NULL,'535'),(3947,10,0,NULL,0,0,1059,1059,'2021-06-20','2021-06-21','2021-06-20 15:16:15','21006964','706290327175',1,3947,1066,0,0,0,0,1066,0,0,1,1,3,0,4,0,'MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','1','0501560240','','','','',0,1,NULL,NULL,'CenterCard',1066,0,NULL,NULL,NULL,NULL,'540'),(3948,10,0,NULL,0,0,1,1,'2021-06-20','2021-06-21','2021-06-20 15:25:50','21006965','793592223089',1,3948,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mohammed','','0547351004','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'539'),(3949,10,0,NULL,0,0,1,1,'2021-06-20','2021-06-21','2021-06-20 15:52:46','21006966','621926942295',1,3949,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mohammed','','0547351004','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'539'),(3950,10,0,NULL,0,0,1059,1059,'2021-06-20','2021-06-21','2021-06-20 15:56:44','21006967','218369221399',1,3950,513,0,0,0,0,513,0,0,1,1,3,0,4,0,'MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','1','0501560240','','','','',0,2,NULL,NULL,'CustomerCard',513,513,NULL,NULL,NULL,NULL,'540'),(3951,10,0,NULL,0,0,1,1,'2021-06-21','2021-06-22','2021-06-21 05:58:53','21006968','402378839166',1,3951,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'HABIB','','0501747452','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'502'),(3952,10,0,NULL,0,0,1,1,'2021-06-21','2021-06-22','2021-06-21 06:53:30','21006969','834263075105',1,3952,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'KAAKA','','0504510953','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'503'),(3953,10,0,NULL,0,0,1,1,'2021-06-21','2021-06-22','2021-06-21 07:02:16','21006970','379961002797',1,3953,1283,0,0,0,0,1283,0,0,1,1,3,0,4,0,'Eyuel Asfaw  Nedaw','','0554168567','','','','',0,2,NULL,NULL,'CustomerCard',1283,1283,NULL,NULL,NULL,NULL,'505'),(3954,10,0,NULL,0,0,1,1,'2021-06-21','2021-06-22','2021-06-21 07:21:51','21006971','514978705648',1,3954,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'506'),(3955,10,0,NULL,0,0,1,1,'2021-06-21','2021-06-22','2021-06-21 07:35:16','21006972','454961983394',1,3955,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'mohamed','','0529177555','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'504'),(3956,10,0,NULL,0,0,1,1,'2021-06-21','2021-06-22','2021-06-21 07:47:11','21006973','797588824406',1,3956,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'508'),(3957,10,0,NULL,0,0,1,1,'2021-06-21','2021-06-22','2021-06-21 07:50:17','21006974','225209483703',1,3957,433,0,0,0,0,433,0,0,1,1,3,0,4,0,'ALI','','0506442955','','','','',0,1,NULL,NULL,'CenterCard',433,0,NULL,NULL,NULL,NULL,'509'),(3958,10,0,NULL,0,0,1,1,'2021-06-21','2021-06-22','2021-06-21 07:51:49','21006975','747822471678',1,3958,249,0,0,0,0,249,0,0,1,1,3,0,4,0,'ali','','0508718877','','','','',0,2,NULL,NULL,'CustomerCard',249,249,NULL,NULL,NULL,NULL,'507'),(3959,10,0,NULL,0,0,1,1,'2021-06-21','2021-06-22','2021-06-21 08:09:04','21006976','333965660388',1,3959,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'ماليم ','','0524761019','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'511'),(3960,10,0,NULL,0,0,1,1,'2021-06-21','2021-06-22','2021-06-21 08:16:00','21006977','172184657482',1,3960,833,0,0,0,0,833,0,0,1,1,3,0,4,0,'mohamed','','0529087144','','','','',0,2,NULL,NULL,'CustomerCard',833,833,NULL,NULL,NULL,NULL,'514'),(3961,10,0,NULL,0,0,1,1,'2021-06-21','2021-06-22','2021-06-21 08:18:20','21006978','064701879798',1,3961,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'فيكتور ','','0553128518','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'513'),(3962,10,0,NULL,0,0,1,1,'2021-06-21','2021-06-22','2021-06-21 08:22:33','21006979','702606860407',1,3962,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'ALI','','0506442955','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'509'),(3963,10,0,NULL,0,0,1,1,'2021-06-21','2021-06-22','2021-06-21 08:23:24','21006980','188575088104',1,3963,1105,0,0,0,0,1105,0,0,1,1,3,0,4,0,'KHALIFA','','0505443888','','','','',0,2,NULL,NULL,'CustomerCard',1105,1105,NULL,NULL,NULL,NULL,'515'),(3964,10,0,NULL,0,0,1072,1072,'2021-06-21','2021-06-22','2021-06-21 08:55:57','21006981','762698968926',1,3964,2581,0,0,0,0,2581,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,2,NULL,NULL,'CustomerCard',2581,2581,NULL,NULL,NULL,NULL,'518'),(3965,10,0,NULL,0,0,1,1,'2021-06-21','2021-06-22','2021-06-21 08:57:20','21006982','515039417539',1,3965,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'KHALIFA','','0505443888','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'515'),(3966,10,0,NULL,0,0,1,1,'2021-06-21','2021-06-22','2021-06-21 09:11:35','21006983','748993051844',1,3966,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'ناجارجونا ','','0545735060','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'517'),(3967,10,0,NULL,0,0,1,1,'2021-06-21','2021-06-22','2021-06-21 09:18:01','21006984','079681972929',1,3967,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'ahammed','','0553034401','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'521'),(3968,10,0,NULL,0,0,1,1,'2021-06-21','2021-06-22','2021-06-21 09:22:23','21006985','136287052308',1,3968,1013,0,0,0,0,1013,0,0,1,1,3,0,4,0,'sayed','','0562280897','','','','',0,1,NULL,NULL,'CenterCard',1013,0,NULL,NULL,NULL,NULL,'520'),(3969,10,0,NULL,0,0,1,1,'2021-06-21','2021-06-22','2021-06-21 09:41:52','21006986','031555825111',1,3969,355,0,0,0,0,355,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',355,355,NULL,NULL,NULL,NULL,'523'),(3970,10,0,NULL,0,0,1,1,'2021-06-21','2021-06-22','2021-06-21 09:57:54','21006987','224893736317',1,3970,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mahmood','','0582236558','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'516'),(3971,10,0,NULL,0,0,1,1,'2021-06-21','2021-06-22','2021-06-21 10:11:17','21006988','007945013981',1,3971,340,0,0,0,0,340,0,0,1,1,3,0,4,0,'mohammed','','0505253534','','','','',0,2,NULL,NULL,'CustomerCard',340,340,NULL,NULL,NULL,NULL,'523'),(3972,10,0,NULL,0,0,1,1,'2021-06-21','2021-06-22','2021-06-21 10:12:08','21006989','399531951197',1,3972,416,0,0,0,0,416,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',416,416,NULL,NULL,NULL,NULL,'601'),(3973,10,0,NULL,0,0,1,1,'2021-06-21','2021-06-22','2021-06-21 10:32:29','21006990','562226433398',1,3973,433,0,0,0,0,433,0,0,1,1,3,0,4,0,'ALI','','0506442955','','','','',0,1,NULL,NULL,'CenterCard',433,0,NULL,NULL,NULL,NULL,'509'),(3974,10,0,NULL,0,0,1,1,'2021-06-21','2021-06-22','2021-06-21 11:10:27','21006991','297577881478',1,3974,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'JAFER','','0526300778','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'525'),(3975,10,0,NULL,0,0,1,1,'2021-06-21','2021-06-22','2021-06-21 11:14:00','21006992','498022891297',1,3975,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'AL MISDAQUE SHIPPING SERVICES','','0524444000','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'527'),(3976,10,0,NULL,0,0,1059,1059,'2021-06-21','2021-06-22','2021-06-21 11:26:39','21006993','412157962366',1,3976,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','1','0501560240','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'529'),(3977,10,0,NULL,0,0,1,1,'2021-06-21','2021-06-22','2021-06-21 11:27:25','21006994','764251569784',1,3977,935,0,0,0,0,935,0,0,1,1,3,0,4,0,'ALI','','0506442955','','','','',0,2,NULL,NULL,'CustomerCard',935,935,NULL,NULL,NULL,NULL,'509'),(3978,10,0,NULL,0,0,1,1,'2021-06-21','2021-06-22','2021-06-21 11:35:53','21006995','230332700802',1,3978,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'JAFER','','0526300778','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'525'),(3979,10,0,NULL,0,0,1,1,'2021-06-21','2021-06-22','2021-06-21 11:47:45','21006996','356547074871',1,3979,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'OJO','','0544741415','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'530'),(3980,10,0,NULL,0,0,1,1,'2021-06-21','2021-06-22','2021-06-21 11:56:06','21006997','974200092551',1,3980,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'KAMAL','','0509295610','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'528'),(3981,10,0,NULL,0,0,1,1,'2021-06-21','2021-06-22','2021-06-21 11:57:45','21006998','053540571191',1,3981,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'sathaar','','0561362095','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'501'),(3982,10,0,NULL,0,0,1,1,'2021-06-21','2021-06-22','2021-06-21 12:03:21','21006999','378971097432',1,3982,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'aider','','0521045934','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'526'),(3983,10,0,NULL,0,0,1059,1059,'2021-06-21','2021-06-22','2021-06-21 12:46:29','21007000','746024467396',1,3983,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','1','0501560240','','','','',0,2,NULL,NULL,'CustomerCard',553,553,NULL,NULL,NULL,NULL,'531'),(3984,10,0,NULL,0,0,1,1,'2021-06-21','2021-06-22','2021-06-21 12:52:02','21007001','592317391775',1,3984,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'NABEEL','','0559427813','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'532'),(3985,10,0,NULL,0,0,1,1,'2021-06-21','2021-06-22','2021-06-21 12:57:53','21007002','688006443015',1,3985,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'FAREED AHMED AHMED JAN','','0504950192','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'533'),(3986,10,0,NULL,0,0,1,1,'2021-06-21','2021-06-22','2021-06-21 12:58:28','21007003','911830397962',1,3986,1275,0,0,0,0,1275,0,0,1,1,3,0,4,0,'ahammed','','0553034401','','','','',0,2,NULL,NULL,'CustomerCard',1275,1275,NULL,NULL,NULL,NULL,'534'),(3987,10,0,NULL,0,0,1,1,'2021-06-21','2021-06-22','2021-06-21 13:23:11','21007004','912959096618',1,3987,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'abdul','','0555640645','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'536'),(3988,10,0,NULL,0,0,1,1,'2021-06-21','2021-06-22','2021-06-21 13:28:32','21007005','682828416901',1,3988,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'mohemmed','','0545711704','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'535'),(3989,10,0,NULL,0,0,1,1,'2021-06-21','2021-06-22','2021-06-21 13:38:12','21007006','098530801278',1,3989,523,0,0,0,0,523,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',523,523,NULL,NULL,NULL,NULL,'538'),(3990,10,0,NULL,0,2,1,1,'2021-06-21','2021-06-22','2021-06-21 15:39:57','21007007','565698173795',1,3990,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'labeeb','','0549936644','','','','',0,1,NULL,NULL,'CenterCard',0,0,NULL,NULL,NULL,NULL,'541'),(3991,10,0,NULL,0,0,1,1,'2021-06-21','2021-06-22','2021-06-21 16:08:47','21007007','619828450044',1,3991,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'labeeb','','0549936644','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,''),(3992,10,0,NULL,0,0,1,1,'2021-06-22','2021-06-23','2021-06-22 05:48:21','21007008','349342506805',1,3992,44,0,0,0,0,44,0,0,1,1,3,0,4,0,'mohamed','','0507959982','','','','',0,2,NULL,NULL,'CustomerCard',44,44,NULL,NULL,NULL,NULL,'502'),(3993,10,0,NULL,0,0,1,1,'2021-06-22','2021-06-23','2021-06-22 06:25:45','21007009','257408795703',1,3993,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'506'),(3994,10,0,NULL,0,0,1,1,'2021-06-22','2021-06-23','2021-06-22 06:59:13','21007010','409524601049',1,3994,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'mohamed','','0507879640','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'508'),(3995,10,0,NULL,0,0,1,1,'2021-06-22','2021-06-23','2021-06-22 07:11:36','21007011','821556097809',1,3995,166,0,0,0,0,166,0,0,1,1,3,0,4,0,'mohamed','','0526341738','','','','',0,1,NULL,NULL,'CenterCard',166,0,NULL,NULL,NULL,NULL,'507'),(3996,10,0,NULL,0,0,1,1,'2021-06-22','2021-06-23','2021-06-22 07:23:50','21007012','918519152701',1,3996,565,0,0,0,0,565,0,0,1,1,3,0,4,0,'mohammed','','0505888424','','','','',0,1,NULL,NULL,'CenterCard',565,0,NULL,NULL,NULL,NULL,'509'),(3997,10,0,NULL,0,0,1,1,'2021-06-22','2021-06-23','2021-06-22 07:30:34','21007013','595097779522',1,3997,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,''),(3998,10,0,NULL,0,0,1,1,'2021-06-22','2021-06-23','2021-06-22 07:32:34','21007014','126152756553',1,3998,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mohammed','','0505253534','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'512'),(3999,10,0,NULL,0,0,1,1,'2021-06-22','2021-06-23','2021-06-22 08:07:42','21007015','337311021966',1,3999,333,0,0,0,0,333,0,0,1,1,3,0,4,0,'NABEEL','','0559427813','','','','',0,2,NULL,NULL,'CustomerCard',333,333,NULL,NULL,NULL,NULL,'517'),(4000,10,0,NULL,0,0,1065,1065,'2021-06-22','2021-06-23','2021-06-22 08:41:30','21007016','932557599590',1,4000,170,0,0,0,0,170,0,0,1,1,3,0,4,0,'SURESAN VATAKKE VEETIL','','0559546907','','','','',0,2,NULL,NULL,'CustomerCard',170,170,NULL,NULL,NULL,NULL,'516'),(4001,10,0,NULL,0,0,1,1,'2021-06-22','2021-06-23','2021-06-22 08:45:12','21007017','352247439195',1,4001,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'farouk','','0508012836','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'518'),(4002,10,0,NULL,0,0,1,1,'2021-06-22','2021-06-23','2021-06-22 08:48:37','21007018','341425759115',1,4002,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mahmood','','0582236558','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'519'),(4003,10,0,NULL,0,0,1058,1058,'2021-06-22','2021-06-23','2021-06-22 08:51:23','21007019','119892446489',1,4003,123,0,0,0,0,123,0,0,1,1,3,0,4,0,'SABEER ALI PATTILATH VADAKKEPUR','1','0555927700','','','','',0,2,NULL,NULL,'CustomerCard',123,123,NULL,NULL,NULL,NULL,'515'),(4004,10,0,NULL,0,0,1,1,'2021-06-22','2021-06-23','2021-06-22 08:53:43','21007020','245070059336',1,4004,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'zulfqar','','0552530157','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'520'),(4005,10,0,NULL,0,0,1,1,'2021-06-22','2021-06-23','2021-06-22 09:14:37','21007021','783780247392',1,4005,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'سوليستا','','0547157570','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'521'),(4006,10,0,NULL,0,0,1,1,'2021-06-22','2021-06-23','2021-06-22 09:18:43','21007022','959688538871',1,4006,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'سوليستا','','0547157570','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,'521'),(4007,10,0,NULL,0,0,1,1,'2021-06-22','2021-06-23','2021-06-22 09:42:20','21007023','520813175076',1,4007,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'muhammed fadel','','0507099964','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'524'),(4008,10,0,NULL,0,0,1,1,'2021-06-22','2021-06-23','2021-06-22 09:56:28','21007024','467065477661',1,4008,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'فيلوبيلاي ','','0559325941','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'523'),(4009,10,0,NULL,0,0,1,1,'2021-06-22','2021-06-23','2021-06-22 10:14:39','21007025','583037879854',1,4009,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'hesham','','0586447451','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'528'),(4010,10,0,NULL,0,0,1,1,'2021-06-22','2021-06-23','2021-06-22 10:48:18','21007026','195039373951',1,4010,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'abid','','0552119198','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'529'),(4011,10,0,NULL,0,0,1,1,'2021-06-22','2021-06-23','2021-06-22 11:03:31','21007027','136038197271',1,4011,187,0,0,0,0,187,0,0,1,1,3,0,4,0,'MOHAMED','','0504225403','','','','',0,2,NULL,NULL,'CustomerCard',187,187,NULL,NULL,NULL,NULL,'532'),(4012,10,0,NULL,0,0,1,1,'2021-06-22','2021-06-23','2021-06-22 11:08:59','21007028','039025427474',1,4012,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'KHALIFA','','0505443888','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'533'),(4013,10,0,NULL,0,0,1,1,'2021-06-22','2021-06-23','2021-06-22 11:32:50','21007029','805564277635',1,4013,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'ANEES','','0508846820','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'534'),(4014,10,0,NULL,0,0,1065,1065,'2021-06-22','2021-06-23','2021-06-22 11:33:48','21007030','409192216008',1,4014,333,0,0,0,0,333,0,0,1,1,3,0,4,0,'SURESAN VATAKKE VEETIL','','0559546907','','','','',0,2,NULL,NULL,'CustomerCard',333,333,NULL,NULL,NULL,NULL,'531'),(4015,10,0,NULL,0,0,1,1,'2021-06-22','2021-06-23','2021-06-22 11:34:35','21007031','456712783138',1,4015,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'536'),(4016,10,0,NULL,0,0,1,1,'2021-06-22','2021-06-23','2021-06-22 12:12:51','21007032','234070210354',1,4016,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'537'),(4017,10,0,NULL,0,0,1072,1072,'2021-06-22','2021-06-23','2021-06-22 12:19:44','21007033','690912321069',1,4017,2281,0,0,0,0,2281,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,2,NULL,NULL,'CustomerCard',2281,2281,NULL,NULL,NULL,NULL,'535'),(4018,10,0,NULL,0,0,1,1,'2021-06-22','2021-06-23','2021-06-22 12:35:40','21007034','919660876474',1,4018,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'536'),(4019,10,0,NULL,0,0,1,1,'2021-06-22','2021-06-23','2021-06-22 12:37:13','21007035','608936191898',1,4019,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'mohamed','','0501368005','','','','',0,1,NULL,NULL,'CenterCard',43,0,NULL,NULL,NULL,NULL,'538'),(4020,10,0,NULL,0,0,1,1,'2021-06-22','2021-06-23','2021-06-22 12:38:21','21007036','648174707132',1,4020,5610,0,0,0,0,5610,0,0,1,1,3,0,4,0,'ahammed','','0553034401','','','','',0,2,NULL,NULL,'CustomerCard',5610,5610,NULL,NULL,NULL,NULL,'539'),(4021,10,0,NULL,0,0,1,1,'2021-06-22','2021-06-23','2021-06-22 12:45:41','21007037','156809940797',1,4021,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'KAAKA','','0504510953','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'541'),(4022,10,0,NULL,0,0,1,1,'2021-06-22','2021-06-23','2021-06-22 12:47:55','21007038','978950215485',1,4022,333,0,0,0,0,333,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',333,333,NULL,NULL,NULL,NULL,'609'),(4023,10,0,NULL,0,0,1,1,'2021-06-22','2021-06-23','2021-06-22 12:52:51','21007039','527642781021',1,4023,2533,0,0,0,0,2533,0,0,1,1,3,0,4,0,'NABEEL','','0559427813','','','','',0,2,NULL,NULL,'CustomerCard',2533,2533,NULL,NULL,NULL,NULL,'543'),(4024,10,0,NULL,0,0,1,1,'2021-06-22','2021-06-23','2021-06-22 13:22:35','21007040','359439891442',1,4024,833,0,0,0,0,833,0,0,1,1,3,0,4,0,'NABEEL','','0559427813','','','','',0,2,NULL,NULL,'CustomerCard',833,833,NULL,NULL,NULL,NULL,'543'),(4025,10,0,NULL,0,2,1059,1059,'2021-06-22','2021-06-23','2021-06-22 13:30:51','21007041','215076400362',1,4025,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','1','0501560240','','','','',0,2,NULL,NULL,'CustomerCard',0,1299,NULL,NULL,NULL,NULL,'542'),(4026,10,0,NULL,0,0,1,1,'2021-06-22','2021-06-23','2021-06-22 13:38:22','21007042','658010352737',1,4026,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'NABEEL','','0559427813','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'543'),(4027,10,0,NULL,0,0,1,1,'2021-06-22','2021-06-23','2021-06-22 13:41:30','21007043','843412782845',1,4027,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'455'),(4028,10,0,NULL,0,0,1036,1036,'2021-06-22','2021-06-23','2021-06-22 14:07:02','21007044','647540126371',1,4028,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'ADEL RAZAK','','0545318843','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'546'),(4029,10,0,NULL,0,0,1059,1059,'2021-06-22','2021-06-23','2021-06-22 14:10:23','21007041','866584053638',1,4029,1299,0,0,0,0,2598,0,0,1,1,3,0,4,0,'MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','1','0501560240','','','','',0,1,NULL,NULL,'CenterCard',1299,0,NULL,NULL,NULL,NULL,''),(4030,10,0,NULL,0,2,1,1,'2021-06-22','2021-06-23','2021-06-22 14:29:06','21007045','459529909151',1,4030,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'MAGMA ELECTRO MECHANICHEL WORKS LLC','','0509819699','','','','',0,2,NULL,NULL,'CustomerCard',0,243,NULL,NULL,NULL,NULL,'547'),(4031,10,0,NULL,0,0,1,1,'2021-06-22','2021-06-23','2021-06-22 14:31:09','21007045','654245521368',1,4031,243,0,0,0,0,486,0,0,1,1,3,0,4,0,'MAGMA ELECTRO MECHANICHEL WORKS LLC','','0509819699','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,''),(4032,10,0,NULL,0,0,1,1,'2021-06-22','2021-06-23','2021-06-22 14:44:00','21007046','396110840924',1,4032,1819,0,0,0,0,1819,0,0,1,1,3,0,4,0,'JAFAR','','0508865875','','','','',0,2,NULL,NULL,'CustomerCard',1819,1819,NULL,NULL,NULL,NULL,'548'),(4033,10,0,NULL,0,0,1,1,'2021-06-22','2021-06-23','2021-06-22 14:50:18','21007047','185592709752',1,4033,166,0,0,0,0,166,0,0,1,1,3,0,4,0,'sayed','','0526830151','','','','',0,1,NULL,NULL,'CenterCard',166,0,NULL,NULL,NULL,NULL,'549'),(4034,10,0,NULL,0,0,1,1,'2021-06-22','2021-06-23','2021-06-22 15:57:28','21007048','949819658356',1,4034,1105,0,0,0,0,1105,0,0,1,1,3,0,4,0,'sayed','','0526830151','','','','',0,2,NULL,NULL,'CustomerCard',1105,1105,NULL,NULL,NULL,NULL,'549'),(4035,10,0,NULL,0,0,1,1,'2021-06-23','2021-06-24','2021-06-23 05:02:07','21007049','526925224177',1,4035,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'angiloi','','0555218591','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'501'),(4036,10,0,NULL,0,0,1,1,'2021-06-23','2021-06-24','2021-06-23 05:31:36','21007050','817414441733',1,4036,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'abdul ghali','','0566880200','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'503'),(4037,10,0,NULL,0,0,1,1,'2021-06-23','2021-06-24','2021-06-23 05:51:05','21007051','127448671459',1,4037,523,0,0,0,0,523,0,0,1,1,3,0,4,0,'DEL SHAD','','0551136158','','','','',0,2,NULL,NULL,'CustomerCard',523,523,NULL,NULL,NULL,NULL,'502'),(4038,10,0,NULL,0,0,1,1,'2021-06-23','2021-06-24','2021-06-23 06:21:08','21007052','679154202333',1,4038,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'gamal ','','0504536853','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'505'),(4039,10,0,NULL,0,0,1,1,'2021-06-23','2021-06-24','2021-06-23 06:23:36','21007053','835894377511',1,4039,2210,0,0,0,0,2210,0,0,1,1,3,0,4,0,'SURYA','','0502793531','','','','',0,2,NULL,NULL,'CustomerCard',2210,2210,NULL,NULL,NULL,NULL,'506'),(4040,10,0,NULL,0,0,1,1,'2021-06-23','2021-06-24','2021-06-23 06:29:10','21007054','507965551234',1,4040,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'george','','0555999632','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'507'),(4041,10,0,NULL,0,0,1,1,'2021-06-23','2021-06-24','2021-06-23 06:39:01','21007055','555595207324',1,4041,326,0,0,0,0,326,0,0,1,1,3,0,4,0,'gamal ','','0504536853','','','','',0,1,NULL,NULL,'CenterCard',326,0,NULL,NULL,NULL,NULL,'505'),(4042,10,0,NULL,0,0,1,1,'2021-06-23','2021-06-24','2021-06-23 06:59:07','21007056','134250138474',1,4042,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'shabeer','','0563693991','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'508'),(4043,10,0,NULL,0,0,1,1,'2021-06-23','2021-06-24','2021-06-23 07:00:18','21007057','555487718059',1,4043,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'SHAKEER','','0559420019','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,'510'),(4044,10,0,NULL,0,0,1,1,'2021-06-23','2021-06-24','2021-06-23 07:03:56','21007058','994965856260',1,4044,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'mohamed','','0544092594','','','','',0,1,NULL,NULL,'CenterCard',43,0,NULL,NULL,NULL,NULL,'509'),(4045,10,0,NULL,0,0,1,1,'2021-06-23','2021-06-24','2021-06-23 07:04:16','21007059','596808837869',1,4045,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'shabeer','','0563693991','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'508'),(4046,10,0,NULL,0,0,1,1,'2021-06-23','2021-06-24','2021-06-23 07:11:34','21007060','096262738768',1,4046,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'shabeer','','0563693991','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'508'),(4047,10,0,NULL,0,0,1,1,'2021-06-23','2021-06-24','2021-06-23 07:44:50','21007061','047291400644',1,4047,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'Mohamed Sayed','','0559129499','','','','',0,1,NULL,NULL,'CenterCard',43,0,NULL,NULL,NULL,NULL,'516'),(4048,10,0,NULL,0,0,1,1,'2021-06-23','2021-06-24','2021-06-23 07:58:43','21007062','905673392249',1,4048,513,0,0,0,0,513,0,0,1,1,3,0,4,0,'KAAKA','','0504510953','','','','',0,1,NULL,NULL,'CenterCard',513,0,NULL,NULL,NULL,NULL,'514'),(4049,10,0,NULL,0,0,1,1,'2021-06-23','2021-06-24','2021-06-23 08:37:15','21007063','248207955751',1,4049,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'518'),(4050,10,0,NULL,0,0,1,1,'2021-06-23','2021-06-24','2021-06-23 08:52:29','21007064','691803115177',1,4050,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mohammed','','0505253534','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'519'),(4051,10,0,NULL,0,0,1,1,'2021-06-23','2021-06-24','2021-06-23 09:01:48','21007065','448116664037',1,4051,812,0,0,0,0,812,0,0,1,1,3,0,4,0,'abdul ghali','','0566880200','','','','',0,2,NULL,NULL,'CustomerCard',812,812,NULL,NULL,NULL,NULL,'504'),(4052,10,0,NULL,0,0,1,1,'2021-06-23','2021-06-24','2021-06-23 09:02:45','21007066','265844955248',1,4052,2483,0,0,0,0,2483,0,0,1,1,3,0,4,0,'muhammed tara','','0568805905','','','','',0,1,NULL,NULL,'CenterCard',2483,0,NULL,NULL,NULL,NULL,'517'),(4053,10,0,NULL,0,0,1,1,'2021-06-23','2021-06-24','2021-06-23 09:14:58','21007067','815522116616',1,4053,523,0,0,0,0,523,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',523,523,NULL,NULL,NULL,NULL,'521'),(4054,10,0,NULL,0,0,1,1,'2021-06-23','2021-06-24','2021-06-23 09:19:33','21007068','853128542139',1,4054,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'521'),(4055,10,0,NULL,0,0,1,1,'2021-06-23','2021-06-24','2021-06-23 09:23:03','21007069','359440486377',1,4055,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mohamed','','0528071717','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'522'),(4056,10,0,NULL,0,0,1,1,'2021-06-23','2021-06-24','2021-06-23 09:25:28','21007070','184251954883',1,4056,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mohamed','','0505859991','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'523'),(4057,10,0,NULL,0,0,1,1,'2021-06-23','2021-06-24','2021-06-23 09:35:00','21007071','399378717417',1,4057,333,0,0,0,0,333,0,0,1,1,3,0,4,0,'wael','','0555502387','','','','',0,2,NULL,NULL,'CustomerCard',333,333,NULL,NULL,NULL,NULL,'520'),(4058,10,0,NULL,0,0,1,1,'2021-06-23','2021-06-24','2021-06-23 09:43:32','21007072','971485263586',1,4058,510,0,0,0,0,510,0,0,1,1,3,0,4,0,'hassan ','','0504601403','','','','',0,2,NULL,NULL,'CustomerCard',510,510,NULL,NULL,NULL,NULL,'524'),(4059,10,0,NULL,0,0,1,1,'2021-06-23','2021-06-24','2021-06-23 09:46:26','21007073','517774762432',1,4059,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'mohammed','','0505253534','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'519'),(4060,10,0,NULL,0,0,1,1,'2021-06-23','2021-06-24','2021-06-23 10:05:40','21007074','954793257220',1,4060,44,0,0,0,0,44,0,0,1,1,3,0,4,0,'raeed','','0508691594','','','','',0,2,NULL,NULL,'CustomerCard',44,44,NULL,NULL,NULL,NULL,'525'),(4061,10,0,NULL,0,0,1065,1065,'2021-06-23','2021-06-24','2021-06-23 10:23:23','21007075','157710476367',1,4061,340,0,0,0,0,340,0,0,1,1,3,0,4,0,'SURESAN VATAKKE VEETIL','','0559546907','','','','',0,2,NULL,NULL,'CustomerCard',340,340,NULL,NULL,NULL,NULL,'526'),(4062,10,0,NULL,0,0,1065,1065,'2021-06-23','2021-06-24','2021-06-23 11:04:28','21007076','429927267385',1,4062,850,0,0,0,0,850,0,0,1,1,3,0,4,0,'SURESAN VATAKKE VEETIL','','0559546907','','','','',0,2,NULL,NULL,'CustomerCard',850,850,NULL,NULL,NULL,NULL,'526'),(4063,10,0,NULL,0,0,1,1,'2021-06-23','2021-06-24','2021-06-23 11:51:07','21007077','975551079334',1,4063,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'YAQOOB','','0555345689','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'528'),(4064,10,0,NULL,0,0,1072,1072,'2021-06-23','2021-06-24','2021-06-23 12:03:30','21007078','335639421799',1,4064,513,0,0,0,0,513,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,2,NULL,NULL,'CustomerCard',513,513,NULL,NULL,NULL,NULL,'529'),(4065,10,0,NULL,0,0,1,1,'2021-06-23','2021-06-24','2021-06-23 12:38:37','21007079','325627365898',1,4065,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',243,243,NULL,NULL,NULL,NULL,'530'),(4066,10,0,NULL,0,0,1,1,'2021-06-23','2021-06-24','2021-06-23 12:42:58','21007080','508878111792',1,4066,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'KAREEM THALANKARA','','0554545906','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'531'),(4067,10,0,NULL,0,0,1,1,'2021-06-23','2021-06-24','2021-06-23 12:43:39','21007081','933515828279',1,4067,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'rashed','','0501620206','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'532'),(4068,10,0,NULL,0,0,1,1,'2021-06-23','2021-06-24','2021-06-23 13:38:28','21007082','149843225721',1,4068,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'haseeb','','0557498455','','','','',0,2,NULL,NULL,'CustomerCard',243,243,NULL,NULL,NULL,NULL,'536'),(4069,10,0,NULL,0,0,1,1,'2021-06-23','2021-06-24','2021-06-23 13:44:05','21007083','318691301915',1,4069,376,0,0,0,0,376,0,0,1,1,3,0,4,0,'MUBARAK','','0506282454','','','','',0,2,NULL,NULL,'CustomerCard',376,376,NULL,NULL,NULL,NULL,'535'),(4070,10,0,NULL,0,0,1,1,'2021-06-23','2021-06-24','2021-06-23 13:48:59','21007084','646760427539',1,4070,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'jaseer','','0568969679','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'533'),(4071,10,0,NULL,0,0,1,1,'2021-06-23','2021-06-24','2021-06-23 14:32:25','21007085','919044338145',1,4071,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'HASAN ALI','','0568902450','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'537'),(4072,10,0,NULL,0,0,1,1,'2021-06-23','2021-06-24','2021-06-23 14:34:14','21007086','449440891501',1,4072,2533,0,0,0,0,2533,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',2533,2533,NULL,NULL,NULL,NULL,'530'),(4073,10,0,NULL,0,0,1,1,'2021-06-23','2021-06-24','2021-06-23 14:43:04','21007087','704715914718',1,4073,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'MUBARAK','','0506282454','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'535'),(4074,10,0,NULL,0,0,1,1,'2021-06-23','2021-06-24','2021-06-23 15:48:45','21007088','844386720048',1,4074,882,0,0,0,0,882,0,0,1,1,3,0,4,0,'sathaar','','0561362095','','','','',0,2,NULL,NULL,'CustomerCard',882,882,NULL,NULL,NULL,NULL,'538'),(4075,10,0,NULL,0,0,1,1,'2021-06-24','2021-06-25','2021-06-24 05:44:24','21007089','209557894026',1,4075,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'MOHAMED','','0501370959','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'502'),(4076,10,0,NULL,0,0,1,1,'2021-06-24','2021-06-25','2021-06-24 05:52:01','21007090','312100508986',1,4076,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'Al ameen','','0556037727','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'501'),(4077,10,0,NULL,0,0,1,1,'2021-06-24','2021-06-25','2021-06-24 05:57:10','21007091','825409281250',1,4077,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'mansour','','0501549805','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'504'),(4078,10,0,NULL,0,0,1,1,'2021-06-24','2021-06-25','2021-06-24 06:21:20','21007092','908531225578',1,4078,586.44,0,0,0,0,586.44,0,0,1,1,3,0,4,0,'egaza','','0502668562','','','','',0,2,NULL,NULL,'CustomerCard',586.44,586.44,NULL,NULL,NULL,NULL,'505'),(4079,10,0,NULL,0,0,1,1,'2021-06-24','2021-06-25','2021-06-24 06:27:33','21007093','281914547489',1,4079,105,0,0,0,0,105,0,0,1,1,3,0,4,0,'usaman','','0528809414','','','','',0,1,NULL,NULL,'CenterCard',105,0,NULL,NULL,NULL,NULL,'506'),(4080,10,0,NULL,0,0,1,1,'2021-06-24','2021-06-25','2021-06-24 06:33:18','21007094','368979963158',1,4080,1916,0,0,0,0,1916,0,0,1,1,3,0,4,0,'ALI','','0506442955','','','','',0,1,NULL,NULL,'CenterCard',1916,0,NULL,NULL,NULL,NULL,'507'),(4081,10,0,NULL,0,0,1,1,'2021-06-24','2021-06-25','2021-06-24 06:50:16','21007095','168025730779',1,4081,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mansour','','0501549805','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'504'),(4082,10,0,NULL,0,0,1,1,'2021-06-24','2021-06-25','2021-06-24 06:53:50','21007096','924091751077',1,4082,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'usaman','','0528809414','','','','',0,1,NULL,NULL,'CenterCard',43,0,NULL,NULL,NULL,NULL,'506'),(4083,10,0,NULL,0,0,1,1,'2021-06-24','2021-06-25','2021-06-24 07:17:29','21007097','102521147149',1,4083,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'abel sha','','0567325116','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'509'),(4084,10,0,NULL,0,0,1,1,'2021-06-24','2021-06-25','2021-06-24 07:23:26','21007098','029585918184',1,4084,2533,0,0,0,0,2533,0,0,1,1,3,0,4,0,'usaman','','0528809414','','','','',0,2,NULL,NULL,'CustomerCard',2533,2533,NULL,NULL,NULL,NULL,'506'),(4085,10,0,NULL,0,0,1,1,'2021-06-24','2021-06-25','2021-06-24 07:29:55','21007099','738187085537',1,4085,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mahmood','','0552313178','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'503'),(4086,10,0,NULL,0,0,1,1,'2021-06-24','2021-06-25','2021-06-24 07:31:31','21007100','520581678192',1,4086,748,0,0,0,0,748,0,0,1,1,3,0,4,0,'NABEEL','','0559427813','','','','',0,2,NULL,NULL,'CustomerCard',748,748,NULL,NULL,NULL,NULL,'510'),(4087,10,0,NULL,0,0,1,1,'2021-06-24','2021-06-25','2021-06-24 07:42:06','21007101','863959351198',1,4087,249,0,0,0,0,249,0,0,1,1,3,0,4,0,'mohammed','','0505888424','','','','',0,1,NULL,NULL,'CenterCard',249,0,NULL,NULL,NULL,NULL,'511'),(4088,10,0,NULL,0,0,1,1,'2021-06-24','2021-06-25','2021-06-24 08:14:29','21007102','113949651613',1,4088,442,0,0,0,0,442,0,0,1,1,3,0,4,0,'MUBARAK','','0506282454','','','','',0,2,NULL,NULL,'CustomerCard',442,442,NULL,NULL,NULL,NULL,'514'),(4089,10,0,NULL,0,0,1,1,'2021-06-24','2021-06-25','2021-06-24 08:45:02','21007103','505646949930',1,4089,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'rameesh','','0555510780','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'516'),(4090,10,0,NULL,0,0,1,1,'2021-06-24','2021-06-25','2021-06-24 08:48:13','21007104','356649930624',1,4090,513,0,0,0,0,513,0,0,1,1,3,0,4,0,'sajjed','','0527224268','','','','',0,1,NULL,NULL,'CenterCard',513,0,NULL,NULL,NULL,NULL,'515'),(4091,10,0,NULL,0,0,1,1,'2021-06-24','2021-06-25','2021-06-24 08:56:44','21007105','427399103073',1,4091,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'mohamed','','0528612912','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'517'),(4092,10,0,NULL,0,0,1,1,'2021-06-24','2021-06-25','2021-06-24 09:13:53','21007106','679906529115',1,4092,1105,0,0,0,0,1105,0,0,1,1,3,0,4,0,'mohamed','','0528612912','','','','',0,2,NULL,NULL,'CustomerCard',1105,1105,NULL,NULL,NULL,NULL,'521'),(4093,10,0,NULL,0,0,1,1,'2021-06-24','2021-06-25','2021-06-24 09:15:32','21007107','822354844464',1,4093,333,0,0,0,0,333,0,0,1,1,3,0,4,0,'mohamed','','0528612912','','','','',0,2,NULL,NULL,'CustomerCard',333,333,NULL,NULL,NULL,NULL,'521'),(4094,10,0,NULL,0,0,1,1,'2021-06-24','2021-06-25','2021-06-24 09:21:10','21007108','565554370229',1,4094,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'603'),(4095,10,0,NULL,0,0,1,1,'2021-06-24','2021-06-25','2021-06-24 09:28:35','21007109','769387558018',1,4095,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'shalish','','0509830103','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'519'),(4096,10,0,NULL,0,0,1,1,'2021-06-24','2021-06-25','2021-06-24 09:43:41','21007110','140551306866',1,4096,833,0,0,0,0,833,0,0,1,1,3,0,4,0,'SURAB','','0552564990','','','','',0,2,NULL,NULL,'CustomerCard',833,833,NULL,NULL,NULL,NULL,'523'),(4097,10,0,NULL,0,0,1072,1072,'2021-06-24','2021-06-25','2021-06-24 09:47:31','21007111','508322880932',1,4097,2335,0,0,0,0,2335,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,2,NULL,NULL,'CustomerCard',2335,2335,NULL,NULL,NULL,NULL,'524'),(4098,10,0,NULL,0,0,1,1,'2021-06-24','2021-06-25','2021-06-24 09:58:22','21007112','850187180610',1,4098,992,0,0,0,0,992,0,0,1,1,3,0,4,0,'george','','0503957559','','','','',0,2,NULL,NULL,'CustomerCard',992,992,NULL,NULL,NULL,NULL,'524'),(4099,10,0,NULL,0,0,1,1,'2021-06-24','2021-06-25','2021-06-24 10:44:27','21007113','753124116075',1,4099,166,0,0,0,0,166,0,0,1,1,3,0,4,0,'ashiq','','0556570405','','','','',0,1,NULL,NULL,'CenterCard',166,0,NULL,NULL,NULL,NULL,'526'),(4100,10,0,NULL,0,0,1,1,'2021-06-24','2021-06-25','2021-06-24 10:47:17','21007114','430893739264',1,4100,2059,0,0,0,0,2059,0,0,1,1,3,0,4,0,'MUBARAK','','0506282454','','','','',0,2,NULL,NULL,'CustomerCard',2059,2059,NULL,NULL,NULL,NULL,'514'),(4101,10,0,NULL,0,0,1,1,'2021-06-24','2021-06-25','2021-06-24 11:00:52','21007115','544862143721',1,4101,340,0,0,0,0,340,0,0,1,1,3,0,4,0,'ashiq','','0556570405','','','','',0,2,NULL,NULL,'CustomerCard',340,340,NULL,NULL,NULL,NULL,'526'),(4102,10,0,NULL,0,0,1,1,'2021-06-24','2021-06-25','2021-06-24 11:33:41','21007116','467803082480',1,4102,850,0,0,0,0,850,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',850,850,NULL,NULL,NULL,NULL,'606'),(4103,10,0,NULL,0,0,1,1,'2021-06-24','2021-06-25','2021-06-24 11:33:52','21007117','738189196136',1,4103,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'ABRRAR','','0509698571','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'528'),(4104,10,0,NULL,0,0,1,1,'2021-06-24','2021-06-25','2021-06-24 11:46:36','21007118','975094704388',1,4104,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'MAZI CONTRACTING','','0554997494','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'527'),(4105,10,0,NULL,0,0,1,1,'2021-06-24','2021-06-25','2021-06-24 12:25:01','21007119','169608604455',1,4105,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'ashiq','','0556570405','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'526'),(4106,10,0,NULL,0,0,1,1,'2021-06-24','2021-06-25','2021-06-24 13:09:02','21007120','480359654369',1,4106,123,0,0,0,0,123,0,0,1,1,3,0,4,0,'zaid','','0503479040','','','','',0,1,NULL,NULL,'CenterCard',123,0,NULL,NULL,NULL,NULL,'529'),(4107,10,0,NULL,0,0,1,1,'2021-06-24','2021-06-25','2021-06-24 13:35:42','21007121','727693645184',1,4107,409,0,0,0,0,409,0,0,1,1,3,0,4,0,'SHawkat','','0507884379','','','','',0,1,NULL,NULL,'CenterCard',409,0,NULL,NULL,NULL,NULL,'530'),(4108,10,0,NULL,0,0,1,1,'2021-06-24','2021-06-25','2021-06-24 13:48:08','21007122','065239840531',1,4108,280,0,0,0,0,280,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,2,NULL,NULL,'CustomerCard',280,280,NULL,NULL,NULL,NULL,'531'),(4109,10,0,NULL,0,0,1,1,'2021-06-24','2021-06-25','2021-06-24 13:51:23','21007123','788690275007',1,4109,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'531'),(4110,10,0,NULL,0,0,1,1,'2021-06-24','2021-06-25','2021-06-24 14:29:26','21007124','071997290863',1,4110,166,0,0,0,0,166,0,0,1,1,3,0,4,0,'sajad ','','0555055859','','','','',0,1,NULL,NULL,'CenterCard',166,0,NULL,NULL,NULL,NULL,'532'),(4111,10,0,NULL,0,0,1,1,'2021-06-24','2021-06-25','2021-06-24 15:46:41','21007125','054655949968',1,4111,579,0,0,0,0,579,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,2,NULL,NULL,'CustomerCard',579,579,NULL,NULL,NULL,NULL,'533'),(4112,10,0,NULL,0,0,1,1,'2021-06-26','2021-06-27','2021-06-26 04:38:17','21007126','147192412782',1,4112,326,0,0,0,0,326,0,0,1,1,3,0,4,0,'sajad ','','0555055859','','','','',0,1,NULL,NULL,'CenterCard',326,0,NULL,NULL,NULL,NULL,'501'),(4113,10,0,NULL,0,0,1,1,'2021-06-26','2021-06-27','2021-06-26 04:48:19','21007127','897178285979',1,4113,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'sajad ','','0555055859','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'501'),(4114,10,0,NULL,0,0,1,1,'2021-06-26','2021-06-27','2021-06-26 06:15:35','21007128','641042000675',1,4114,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'rahul','','0545059510','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'502'),(4115,10,0,NULL,0,0,1,1,'2021-06-26','2021-06-27','2021-06-26 07:14:43','21007129','532344493288',1,4115,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'sayed','','0559672665','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'503'),(4116,10,0,NULL,0,0,1,1,'2021-06-26','2021-06-27','2021-06-26 07:42:32','21007130','633655197736',1,4116,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'MOHAMED','','0504225403','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'504'),(4117,10,0,NULL,0,0,1,1,'2021-06-26','2021-06-27','2021-06-26 08:26:58','21007131','112922341992',1,4117,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'Al Bassam','','0505096571','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'506'),(4118,10,0,NULL,0,0,1,1,'2021-06-26','2021-06-27','2021-06-26 08:28:09','21007132','199326024442',1,4118,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'Al Bassam','','0505096571','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'506'),(4119,10,0,NULL,0,0,1,1,'2021-06-26','2021-06-27','2021-06-26 09:48:19','21007133','730127083913',1,4119,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'ALI','','0506442955','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'508'),(4120,10,0,NULL,0,0,1,1,'2021-06-26','2021-06-27','2021-06-26 09:56:49','21007134','332604427319',1,4120,333,0,0,0,0,333,0,0,1,1,3,0,4,0,'Al Bassam','','0505096571','','','','',0,1,NULL,NULL,'CenterCard',333,0,NULL,NULL,NULL,NULL,'506'),(4121,10,0,NULL,0,0,1065,1065,'2021-06-26','2021-06-27','2021-06-26 10:25:01','21007135','268087084679',1,4121,563,0,0,0,0,563,0,0,1,1,3,0,4,0,'SURESAN VATAKKE VEETIL','','0559546907','','','','',0,1,NULL,NULL,'CenterCard',563,0,NULL,NULL,NULL,NULL,'509'),(4122,10,0,NULL,0,0,1,1,'2021-06-26','2021-06-27','2021-06-26 10:35:22','21007136','035549973139',1,4122,935,0,0,0,0,935,0,0,1,1,3,0,4,0,'mohamed','','0501368005','','','','',0,2,NULL,NULL,'CustomerCard',935,935,NULL,NULL,NULL,NULL,'510'),(4123,10,0,NULL,0,0,1,1,'2021-06-26','2021-06-27','2021-06-26 11:11:07','21007137','068173044991',1,4123,333,0,0,0,0,333,0,0,1,1,3,0,4,0,'FADI','','0523330426','','','','',0,2,NULL,NULL,'CustomerCard',333,333,NULL,NULL,NULL,NULL,'511'),(4124,10,0,NULL,0,0,1,1,'2021-06-26','2021-06-27','2021-06-26 11:27:29','21007138','338605757247',1,4124,433,0,0,0,0,433,0,0,1,1,3,0,4,0,'MAZI CONTRACTING','','0554997494','','','','',0,1,NULL,NULL,'CenterCard',433,0,NULL,NULL,NULL,NULL,'513'),(4125,10,0,NULL,0,0,1,1,'2021-06-26','2021-06-27','2021-06-26 11:51:09','21007139','351457129708',1,4125,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'ABDUL FASEER','','0552945355','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'514'),(4126,10,0,NULL,0,0,1,1,'2021-06-26','2021-06-27','2021-06-26 11:58:03','21007140','981720909827',1,4126,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'sajjed','','0527224268','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'512'),(4127,10,0,NULL,0,0,1,1,'2021-06-26','2021-06-27','2021-06-26 11:59:11','21007141','874994837930',1,4127,1408,0,0,0,0,1408,0,0,1,1,3,0,4,0,'sajjed','','0527224268','','','','',0,1,NULL,NULL,'CenterCard',1408,0,NULL,NULL,NULL,NULL,'512'),(4128,10,0,NULL,0,0,1,1,'2021-06-26','2021-06-27','2021-06-26 12:37:52','21007142','055148373337',1,4128,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'sultan','','0504586892','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'515'),(4129,10,0,NULL,0,0,1,1,'2021-06-26','2021-06-27','2021-06-26 14:07:47','21007143','691246235218',1,4129,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0504701715','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'518'),(4130,10,0,NULL,0,0,1,1,'2021-06-26','2021-06-27','2021-06-26 14:19:40','21007144','969174684718',1,4130,326,0,0,0,0,326,0,0,1,1,3,0,4,0,'VU','','0506946260','','','','',0,1,NULL,NULL,'CenterCard',326,0,NULL,NULL,NULL,NULL,'517'),(4131,10,0,NULL,0,0,1,1,'2021-06-26','2021-06-27','2021-06-26 14:43:39','21007145','089485926685',1,4131,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'rahman','','0502262884','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'520'),(4132,10,0,NULL,0,0,1,1,'2021-06-26','2021-06-27','2021-06-26 14:59:16','21007146','615760658198',1,4132,1087,0,0,0,0,1087,0,0,1,1,3,0,4,0,'yasser','','0507779493','','','','',0,2,NULL,NULL,'CustomerCard',1087,1087,NULL,NULL,NULL,NULL,'519'),(4133,10,0,NULL,0,0,1,1,'2021-06-26','2021-06-27','2021-06-26 15:00:31','21007147','982137200696',1,4133,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',553,553,NULL,NULL,NULL,NULL,'521'),(4134,10,0,NULL,0,0,1,1,'2021-06-27','2021-06-28','2021-06-27 04:28:55','21007148','347183077305',1,4134,105,0,0,0,0,105,0,0,1,1,3,0,4,0,'mohamed','','0501900545','','','','',0,1,NULL,NULL,'CenterCard',105,0,NULL,NULL,NULL,NULL,'501'),(4135,10,0,NULL,0,0,1,1,'2021-06-27','2021-06-28','2021-06-27 05:21:15','21007149','518772012686',1,4135,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'vishal','','0521347922','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'503'),(4136,10,0,NULL,0,0,1,1,'2021-06-27','2021-06-28','2021-06-27 07:54:15','21007150','694639740078',1,4136,496,0,0,0,0,496,0,0,1,1,3,0,4,0,'tariq','','0509049936','','','','',0,2,NULL,NULL,'CustomerCard',496,496,NULL,NULL,NULL,NULL,'505'),(4137,10,0,NULL,0,0,1,1,'2021-06-27','2021-06-28','2021-06-27 07:58:39','21007151','037303872662',1,4137,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'RAFAL','','0521616672','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'508'),(4138,10,0,NULL,0,0,1,1,'2021-06-27','2021-06-28','2021-06-27 08:12:20','21007152','987763449170',1,4138,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'وحيد','','0586054447','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,'507'),(4139,10,0,NULL,0,0,1,1,'2021-06-27','2021-06-28','2021-06-27 08:20:09','21007153','074521327414',1,4139,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'mansha','','0553381844','','','','',0,2,NULL,NULL,'CustomerCard',243,243,NULL,NULL,NULL,NULL,'506'),(4140,10,0,NULL,0,0,1,1,'2021-06-27','2021-06-28','2021-06-27 08:37:33','21007154','162472246204',1,4140,44,0,0,0,0,44,0,0,1,1,3,0,4,0,'mansha','','0553381844','','','','',0,2,NULL,NULL,'CustomerCard',44,44,NULL,NULL,NULL,NULL,'511'),(4141,10,0,NULL,0,0,1,1,'2021-06-27','2021-06-28','2021-06-27 08:49:35','21007155','123517861963',1,4141,1366,0,0,0,0,1366,0,0,1,1,3,0,4,0,'MUBARAK','','0506282454','','','','',0,2,NULL,NULL,'CustomerCard',1366,1366,NULL,NULL,NULL,NULL,'513'),(4142,10,0,NULL,0,0,1,1,'2021-06-27','2021-06-28','2021-06-27 09:09:30','21007156','990798098238',1,4142,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'601'),(4143,10,0,NULL,0,0,1,1,'2021-06-27','2021-06-28','2021-06-27 09:24:39','21007157','005220631034',1,4143,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'mohamed','','0501515210','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'515'),(4144,10,0,NULL,0,0,1,1,'2021-06-27','2021-06-28','2021-06-27 09:27:02','21007158','175318482433',1,4144,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'hassan ','','0504601403','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'516'),(4145,10,0,NULL,0,0,1,1,'2021-06-27','2021-06-28','2021-06-27 09:40:51','21007159','519536132614',1,4145,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'farouk','','0508012836','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'514'),(4146,10,0,NULL,0,0,1,1,'2021-06-27','2021-06-28','2021-06-27 09:50:45','21007160','890434416467',1,4146,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'     ALLAH DIN KHAN SAFD ALI KHAN','','0567081462','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'518'),(4147,10,0,NULL,0,0,1,1,'2021-06-27','2021-06-28','2021-06-27 09:58:22','21007161','013151503081',1,4147,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0525690163','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'517'),(4148,10,0,NULL,0,0,1,1,'2021-06-27','2021-06-28','2021-06-27 10:31:31','21007162','244575930552',1,4148,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohammed','','0525009560','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'522'),(4149,10,0,NULL,0,2,1,1,'2021-06-27','2021-06-28','2021-06-27 10:47:41','21007163','825281194236',1,4149,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',0,1083,NULL,NULL,NULL,NULL,'605'),(4150,10,0,NULL,0,0,1,1,'2021-06-27','2021-06-28','2021-06-27 10:51:27','21007164','556628411746',1,4150,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'ana','','0504758246','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'523'),(4151,10,0,NULL,0,0,1,1,'2021-06-27','2021-06-28','2021-06-27 11:17:33','21007165','097827114396',1,4151,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'rizwan','','0563993015','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'521'),(4152,10,0,NULL,0,0,1,1,'2021-06-27','2021-06-28','2021-06-27 11:18:10','21007163','040319103902',1,4152,1083,0,0,0,0,2166,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',1083,0,NULL,NULL,NULL,NULL,''),(4153,10,0,NULL,0,0,1059,1059,'2021-06-27','2021-06-28','2021-06-27 11:19:28','21007166','809540972027',1,4153,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','1','0501560240','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'525'),(4154,10,0,NULL,0,0,1,1,'2021-06-27','2021-06-28','2021-06-27 11:33:49','21007167','422403452481',1,4154,333,0,0,0,0,333,0,0,1,1,3,0,4,0,'VU','','0506946260','','','','',0,1,NULL,NULL,'CenterCard',333,0,NULL,NULL,NULL,NULL,'527'),(4155,10,0,NULL,0,0,1,1,'2021-06-27','2021-06-28','2021-06-27 12:00:27','21007168','881411418251',1,4155,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'jerald','','0582639621','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'528'),(4156,10,0,NULL,0,0,1,1,'2021-06-27','2021-06-28','2021-06-27 12:45:22','21007169','487963413443',1,4156,513,0,0,0,0,513,0,0,1,1,3,0,4,0,'mohemmed','','0545711704','','','','',0,1,NULL,NULL,'CenterCard',513,0,NULL,NULL,NULL,NULL,'529'),(4157,10,0,NULL,0,0,1073,1073,'2021-06-27','2021-06-28','2021-06-27 12:58:39','21007170','389983528704',1,4157,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'kausar perveen','1','0558303992','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'530'),(4158,10,0,NULL,0,0,1,1,'2021-06-27','2021-06-28','2021-06-27 13:17:29','21007171','783648193381',1,4158,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'wael','','0552424384','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'531'),(4159,10,0,NULL,0,0,1,1,'2021-06-27','2021-06-28','2021-06-27 13:45:59','21007172','235134702899',1,4159,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',553,553,NULL,NULL,NULL,NULL,'535'),(4160,10,0,NULL,0,0,1,1,'2021-06-27','2021-06-28','2021-06-27 13:52:54','21007173','627803849128',1,4160,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'khalid','','0528299991','','','','',0,1,NULL,NULL,'CenterCard',43,0,NULL,NULL,NULL,NULL,'534'),(4161,10,0,NULL,0,0,1,1,'2021-06-27','2021-06-28','2021-06-27 13:54:19','21007174','184817366502',1,4161,133,0,0,0,0,133,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',133,133,NULL,NULL,NULL,NULL,'537'),(4162,10,0,NULL,0,0,1,1,'2021-06-27','2021-06-28','2021-06-27 13:58:55','21007175','068999316028',1,4162,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'rangeed','','0555506071','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'533'),(4163,10,0,NULL,0,0,1,1,'2021-06-27','2021-06-28','2021-06-27 14:08:17','21007176','993613722255',1,4163,1619,0,0,0,0,1619,0,0,1,1,3,0,4,0,'keerthi','','0565004724','','','','',0,1,NULL,NULL,'CenterCard',1619,0,NULL,NULL,NULL,NULL,'532'),(4164,10,0,NULL,0,0,1072,1072,'2021-06-27','2021-06-28','2021-06-27 14:17:24','21007177','214530844715',1,4164,3948,0,0,0,0,3948,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,2,NULL,NULL,'CustomerCard',3948,3948,NULL,NULL,NULL,NULL,'534'),(4165,10,0,NULL,0,0,1052,1052,'2021-06-27','2021-06-28','2021-06-27 14:35:07','21007178','420296924240',1,4165,1105,0,0,0,0,1105,0,0,1,1,3,0,4,0,'MINA NAZMY ZAKI FARAG ELMAHLAWI','1','0555523285','','','','',0,1,NULL,NULL,'CenterCard',1105,0,NULL,NULL,NULL,NULL,'538'),(4166,10,0,NULL,0,2,1,1,'2021-06-27','2021-06-28','2021-06-27 14:46:44','21007179','042720058280',1,4166,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0564685396','','','','',0,1,NULL,NULL,'CenterCard',0,0,NULL,NULL,NULL,NULL,'536'),(4167,10,0,NULL,0,0,1,1,'2021-06-27','2021-06-28','2021-06-27 14:48:06','21007179','943391917618',1,4167,513,0,0,0,0,513,0,0,1,1,3,0,4,0,'mohamed','','0564685396','','','','',0,1,NULL,NULL,'CenterCard',513,0,NULL,NULL,NULL,NULL,''),(4168,10,0,NULL,0,0,1,1,'2021-06-27','2021-06-28','2021-06-27 14:50:09','21007180','769688917617',1,4168,1083,0,0,0,0,1083,0,0,1,1,3,0,4,0,'mohamed','','0564685396','','','','',0,2,NULL,NULL,'CustomerCard',1083,1083,NULL,NULL,NULL,NULL,'536'),(4169,10,0,NULL,0,0,1,1,'2021-06-28','2021-06-29','2021-06-28 04:46:44','21007181','990949103818',1,4169,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'saeed','','0505512552','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'501'),(4170,10,0,NULL,0,0,1,1,'2021-06-28','2021-06-29','2021-06-28 05:26:41','21007182','508944565604',1,4170,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'رينجيت','','0501856894','','','','',0,1,NULL,NULL,'CenterCard',43,0,NULL,NULL,NULL,NULL,'503'),(4171,10,0,NULL,0,0,1,1,'2021-06-28','2021-06-29','2021-06-28 06:11:35','21007183','227577083910',1,4171,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'رينجيت','','0501856894','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'503'),(4172,10,0,NULL,0,0,1,1,'2021-06-28','2021-06-29','2021-06-28 06:49:37','21007184','872761649763',1,4172,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'muhammed fadel','','0507099964','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'506'),(4173,10,0,NULL,0,0,1,1,'2021-06-28','2021-06-29','2021-06-28 07:03:09','21007185','929677021379',1,4173,249,0,0,0,0,249,0,0,1,1,3,0,4,0,'ramesh','','0504635959','','','','',0,1,NULL,NULL,'CenterCard',249,0,NULL,NULL,NULL,NULL,'504'),(4174,10,0,NULL,0,0,1,1,'2021-06-28','2021-06-29','2021-06-28 07:39:22','21007186','217496496269',1,4174,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'ali','','0581228391','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'507'),(4175,10,0,NULL,0,0,1,1,'2021-06-28','2021-06-29','2021-06-28 07:44:17','21007187','062008957046',1,4175,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'mohamed','','0589482460','','','','',0,1,NULL,NULL,'CenterCard',43,0,NULL,NULL,NULL,NULL,'510'),(4176,10,0,NULL,0,0,1,1,'2021-06-28','2021-06-29','2021-06-28 07:44:21','21007188','133331881782',1,4176,1556,0,0,0,0,1556,0,0,1,1,3,0,4,0,'sajjed','','0527224268','','','','',0,2,NULL,NULL,'CustomerCard',1556,1556,NULL,NULL,NULL,NULL,'509'),(4177,10,0,NULL,0,0,1,1,'2021-06-28','2021-06-29','2021-06-28 07:47:28','21007189','642657116070',1,4177,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'gias','','0581638484','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'511'),(4178,10,0,NULL,0,0,1,1,'2021-06-28','2021-06-29','2021-06-28 08:15:58','21007190','361758186313',1,4178,1946,0,0,0,0,1946,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',1946,0,NULL,NULL,NULL,NULL,'605'),(4179,10,0,NULL,0,0,1,1,'2021-06-28','2021-06-29','2021-06-28 08:40:10','21007191','025318273179',1,4179,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'ali','','0581228391','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'507'),(4180,10,0,NULL,0,0,1,1,'2021-06-28','2021-06-29','2021-06-28 08:47:11','21007192','200694684337',1,4180,123,0,0,0,0,123,0,0,1,1,3,0,4,0,'saeed','','0505512552','','','','',0,1,NULL,NULL,'CenterCard',123,0,NULL,NULL,NULL,NULL,'501'),(4181,10,0,NULL,0,0,1,1,'2021-06-28','2021-06-29','2021-06-28 09:18:33','21007193','015127700759',1,4181,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'ramesh','','0504635959','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'504'),(4182,10,0,NULL,0,0,1,1,'2021-06-28','2021-06-29','2021-06-28 10:00:08','21007194','470881021860',1,4182,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'JUZER','','0502538750','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'513'),(4183,10,0,NULL,0,0,1,1,'2021-06-28','2021-06-29','2021-06-28 11:00:16','21007195','378572021914',1,4183,433,0,0,0,0,433,0,0,1,1,3,0,4,0,'SAJAD','','0566243491','','','','',0,2,NULL,NULL,'CustomerCard',433,433,NULL,NULL,NULL,NULL,'515'),(4184,10,0,NULL,0,0,1,1,'2021-06-28','2021-06-29','2021-06-28 11:05:30','21007196','230276978355',1,4184,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'518'),(4185,10,0,NULL,0,0,1,1,'2021-06-28','2021-06-29','2021-06-28 11:06:24','21007197','282475028586',1,4185,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'KERA','','0528553627','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'516'),(4186,10,0,NULL,0,0,1,1,'2021-06-28','2021-06-29','2021-06-28 11:19:07','21007198','499906851532',1,4186,2533,0,0,0,0,2533,0,0,1,1,3,0,4,0,'ANEES','','0508846820','','','','',0,2,NULL,NULL,'CustomerCard',2533,2533,NULL,NULL,NULL,NULL,'519'),(4187,10,0,NULL,0,0,1,1,'2021-06-28','2021-06-29','2021-06-28 11:29:46','21007199','625046387497',1,4187,166,0,0,0,0,166,0,0,1,1,3,0,4,0,'amero','','0506032314','','','','',0,1,NULL,NULL,'CenterCard',166,0,NULL,NULL,NULL,NULL,'522'),(4188,10,0,NULL,0,0,1,1,'2021-06-28','2021-06-29','2021-06-28 11:31:45','21007200','514523303840',1,4188,105,0,0,0,0,105,0,0,1,1,3,0,4,0,'mohammed','','0505684233','','','','',0,1,NULL,NULL,'CenterCard',105,0,NULL,NULL,NULL,NULL,'520'),(4189,10,0,NULL,0,0,1,1,'2021-06-28','2021-06-29','2021-06-28 11:58:59','21007201','738973241260',1,4189,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mohammed','','0509327867','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'523'),(4190,10,0,NULL,0,0,1,1,'2021-06-28','2021-06-29','2021-06-28 12:23:47','21007202','980315275348',1,4190,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'quenee','','0505810377','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'525'),(4191,10,0,NULL,0,0,1,1,'2021-06-28','2021-06-29','2021-06-28 12:32:07','21007203','178181461086',1,4191,2254,0,0,0,0,2254,0,0,1,1,3,0,4,0,'shakil','','0561080037','','','','',0,2,NULL,NULL,'CustomerCard',2254,2254,NULL,NULL,NULL,NULL,'527'),(4192,10,0,NULL,0,0,1,1,'2021-06-28','2021-06-29','2021-06-28 12:53:32','21007204','627278241822',1,4192,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'JABIR','','0555660772','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'528'),(4193,10,0,NULL,0,0,1,1,'2021-06-28','2021-06-29','2021-06-28 13:07:21','21007205','977294213289',1,4193,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mohamed','','0585845489','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'530'),(4194,10,0,NULL,0,0,1,1,'2021-06-28','2021-06-29','2021-06-28 13:31:14','21007206','481625848282',1,4194,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'ramesh','','0504635959','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'532'),(4195,10,0,NULL,0,0,1,1,'2021-06-28','2021-06-29','2021-06-28 13:37:14','21007207','217016175178',1,4195,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mansha','','0553381844','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'533'),(4196,10,0,NULL,0,0,1072,1072,'2021-06-28','2021-06-29','2021-06-28 13:54:55','21007208','580204170087',1,4196,2178,0,0,0,0,2178,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,2,NULL,NULL,'CustomerCard',2178,2178,NULL,NULL,NULL,NULL,'535'),(4197,10,0,NULL,0,0,1,1,'2021-06-28','2021-06-29','2021-06-28 14:26:33','21007209','194021528613',1,4197,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'ahammed','','0553034401','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'536'),(4198,10,0,NULL,0,0,1,1,'2021-06-28','2021-06-29','2021-06-28 14:35:32','21007210','937481319541',1,4198,1128,0,0,0,0,1128,0,0,1,1,3,0,4,0,'labeeb','','0549936644','','','','',0,2,NULL,NULL,'CustomerCard',1128,1128,NULL,NULL,NULL,NULL,'531'),(4199,10,0,NULL,0,0,1,1,'2021-06-28','2021-06-29','2021-06-28 14:47:05','21007211','920928055397',1,4199,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'ramesh','','0504635959','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'532'),(4200,10,0,NULL,0,0,1,1,'2021-06-28','2021-06-29','2021-06-28 15:00:30','21007212','294073051720',1,4200,1763,0,0,0,0,1763,0,0,1,1,3,0,4,0,'sathaar','','0561362095','','','','',0,2,NULL,NULL,'CustomerCard',1763,1763,NULL,NULL,NULL,NULL,'538'),(4201,10,0,NULL,0,0,1,1,'2021-06-28','2021-06-29','2021-06-28 15:01:40','21007213','447502937756',1,4201,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'haseeb','','0557498455','','','','',0,2,NULL,NULL,'CustomerCard',553,553,NULL,NULL,NULL,NULL,'537'),(4202,10,0,NULL,0,0,1,1,'2021-06-28','2021-06-29','2021-06-28 15:23:24','21007214','242269416404',1,4202,1083,0,0,0,0,1083,0,0,1,1,3,0,4,0,'haseeb','','0557498455','','','','',0,2,NULL,NULL,'CustomerCard',1083,1083,NULL,NULL,NULL,NULL,'537'),(4203,10,0,NULL,0,0,1,1,'2021-06-28','2021-06-29','2021-06-28 15:39:22','21007215','884412508026',1,4203,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'539'),(4204,10,0,NULL,0,0,1,1,'2021-06-29','2021-06-30','2021-06-29 04:48:11','21007216','080056815342',1,4204,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'اولايودى','','0566470572','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'501'),(4205,10,0,NULL,0,0,1,1,'2021-06-29','2021-06-30','2021-06-29 04:58:28','21007217','854235752020',1,4205,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'ABDUL FASEER','','0552945355','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'502'),(4206,10,0,NULL,0,0,1065,1065,'2021-06-29','2021-06-30','2021-06-29 05:39:30','21007218','626292505525',1,4206,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'SURESAN VATAKKE VEETIL','','0559546907','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'504'),(4207,10,0,NULL,0,0,1,1,'2021-06-29','2021-06-30','2021-06-29 05:40:41','21007219','888668508707',1,4207,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'ANUSHREE','','0568295588','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'503'),(4208,10,0,NULL,0,0,1,1,'2021-06-29','2021-06-30','2021-06-29 06:13:55','21007220','277886894250',1,4208,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'ramesh','','0504635959','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'506'),(4209,10,0,NULL,0,0,1,1,'2021-06-29','2021-06-30','2021-06-29 06:18:15','21007221','747484313838',1,4209,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'ساخاوات','','0581501547','','','','',0,1,NULL,NULL,'CenterCard',43,0,NULL,NULL,NULL,NULL,'505'),(4210,10,0,NULL,0,0,1065,1065,'2021-06-29','2021-06-30','2021-06-29 06:55:26','21007222','185118783768',1,4210,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'SURESAN VATAKKE VEETIL','','0559546907','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'509'),(4211,10,0,NULL,0,0,1,1,'2021-06-29','2021-06-30','2021-06-29 07:07:54','21007223','604588625269',1,4211,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'rashed','','0505404581','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'508'),(4212,10,0,NULL,0,0,1,1,'2021-06-29','2021-06-30','2021-06-29 07:09:38','21007224','692523347661',1,4212,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'fisal','','0508618866','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'511'),(4213,10,0,NULL,0,0,1,1,'2021-06-29','2021-06-30','2021-06-29 07:13:56','21007225','173064208223',1,4213,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'اونغ ','','0524467184','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'512'),(4214,10,0,NULL,0,0,1,1,'2021-06-29','2021-06-30','2021-06-29 07:17:41','21007226','078490723667',1,4214,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'ANUSHREE','','0568295588','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'513'),(4215,10,0,NULL,0,0,1,1,'2021-06-29','2021-06-30','2021-06-29 07:36:19','21007227','313207730828',1,4215,315,0,0,0,0,315,0,0,1,1,3,0,4,0,'JEBRAN','','0558846371','','','','',0,1,NULL,NULL,'CenterCard',315,0,NULL,NULL,NULL,NULL,'514'),(4216,10,0,NULL,0,0,1,1,'2021-06-29','2021-06-30','2021-06-29 07:36:31','21007228','656123927999',1,4216,748,0,0,0,0,748,0,0,1,1,3,0,4,0,'Mohamed','','0505942490','','','','',0,2,NULL,NULL,'CustomerCard',748,748,NULL,NULL,NULL,NULL,'515'),(4217,10,0,NULL,0,0,1,1,'2021-06-29','2021-06-30','2021-06-29 07:39:18','21007229','826194031642',1,4217,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'لياس ','','0523693353','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'516'),(4218,10,0,NULL,0,0,1,1,'2021-06-29','2021-06-30','2021-06-29 07:42:09','21007230','283571324073',1,4218,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'MURUGANANDAN','','0522676563','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'517'),(4219,10,0,NULL,0,0,1,1,'2021-06-29','2021-06-30','2021-06-29 07:43:35','21007231','023414408409',1,4219,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'601'),(4220,10,0,NULL,0,0,1,1,'2021-06-29','2021-06-30','2021-06-29 07:44:47','21007232','214923187730',1,4220,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'602'),(4221,10,0,NULL,0,0,1,1,'2021-06-29','2021-06-30','2021-06-29 07:54:12','21007233','775685330708',1,4221,2533,0,0,0,0,2533,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',2533,2533,NULL,NULL,NULL,NULL,'602'),(4222,10,0,NULL,0,0,1,1,'2021-06-29','2021-06-30','2021-06-29 07:58:58','21007234','078237654037',1,4222,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'Sajjad','','0556648700','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'518'),(4223,10,0,NULL,0,0,1,1,'2021-06-29','2021-06-30','2021-06-29 08:05:09','21007235','582011901429',1,4223,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'mohamed','','0502775609','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'519'),(4224,10,0,NULL,0,0,1,1,'2021-06-29','2021-06-30','2021-06-29 08:15:58','21007236','484195106662',1,4224,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'manooz','','0555237314','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'521'),(4225,10,0,NULL,0,0,1065,1065,'2021-06-29','2021-06-30','2021-06-29 09:21:59','21007237','583821275515',1,4225,850,0,0,0,0,850,0,0,1,1,3,0,4,0,'SURESAN VATAKKE VEETIL','','0559546907','','','','',0,2,NULL,NULL,'CustomerCard',850,850,NULL,NULL,NULL,NULL,'526'),(4226,10,0,NULL,0,0,1,1,'2021-06-29','2021-06-30','2021-06-29 09:33:03','21007238','041112234696',1,4226,523,0,0,0,0,523,0,0,1,1,3,0,4,0,'mohamed','','0506530380','','','','',0,2,NULL,NULL,'CustomerCard',523,523,NULL,NULL,NULL,NULL,'523'),(4227,10,0,NULL,0,0,1,1,'2021-06-29','2021-06-30','2021-06-29 09:34:21','21007239','974756367100',1,4227,2533,0,0,0,0,2533,0,0,1,1,3,0,4,0,'ramesh','','0504635959','','','','',0,2,NULL,NULL,'CustomerCard',2533,2533,NULL,NULL,NULL,NULL,'527'),(4228,10,0,NULL,0,0,1,1,'2021-06-29','2021-06-30','2021-06-29 09:41:44','21007240','124928436859',1,4228,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'609'),(4229,10,0,NULL,0,0,1,1,'2021-06-29','2021-06-30','2021-06-29 09:58:45','21007241','505123035485',1,4229,44,0,0,0,0,44,0,0,1,1,3,0,4,0,'mohamed','','0585845489','','','','',0,2,NULL,NULL,'CustomerCard',44,44,NULL,NULL,NULL,NULL,'528'),(4230,10,0,NULL,0,0,1,1,'2021-06-29','2021-06-30','2021-06-29 09:59:09','21007242','039685057333',1,4230,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mohamed','','0506530380','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'523'),(4231,10,0,NULL,0,0,1,1,'2021-06-29','2021-06-30','2021-06-29 10:29:27','21007243','636984613292',1,4231,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'ARIF KHAN','','0524561036','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'529'),(4232,10,0,NULL,0,0,1,1,'2021-06-29','2021-06-30','2021-06-29 10:32:22','21007244','606557927288',1,4232,22.44,0,0,0,0,22.44,0,0,1,1,3,0,4,0,'ramesh','','0504635959','','','','',0,2,NULL,NULL,'CustomerCard',22.44,22.44,NULL,NULL,NULL,NULL,'527'),(4233,10,0,NULL,0,0,1,1,'2021-06-29','2021-06-30','2021-06-29 10:33:11','21007245','803949786243',1,4233,726,0,0,0,0,726,0,0,1,1,3,0,4,0,'VU','','0506946260','','','','',0,1,NULL,NULL,'CenterCard',726,0,NULL,NULL,NULL,NULL,'530'),(4234,10,0,NULL,0,0,1,1,'2021-06-29','2021-06-30','2021-06-29 11:37:31','21007246','269671646153',1,4234,170,0,0,0,0,170,0,0,1,1,3,0,4,0,'SREEDEVI','','0585909751','','','','',0,2,NULL,NULL,'CustomerCard',170,170,NULL,NULL,NULL,NULL,'531'),(4235,10,0,NULL,0,0,1,1,'2021-06-29','2021-06-30','2021-06-29 12:15:27','21007247','168078970933',1,4235,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'AAS ','','0569304971','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'534'),(4236,10,0,NULL,0,0,1,1,'2021-06-29','2021-06-30','2021-06-29 12:23:23','21007248','179720765471',1,4236,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'ABDUL FASEER','','0552945355','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'536'),(4237,10,0,NULL,0,0,1,1,'2021-06-29','2021-06-30','2021-06-29 12:27:14','21007249','353595392481',1,4237,107,0,0,0,0,107,0,0,1,1,3,0,4,0,'MURUGANANDAN','','0522676563','','','','',0,2,NULL,NULL,'CustomerCard',107,107,NULL,NULL,NULL,NULL,'517'),(4238,10,0,NULL,0,0,1,1,'2021-06-29','2021-06-30','2021-06-29 12:39:35','21007250','109259990464',1,4238,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'MURUGANANDAN','','0522676563','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'537'),(4239,10,0,NULL,0,0,1,1,'2021-06-29','2021-06-30','2021-06-29 12:52:33','21007251','547092878874',1,4239,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'imran','','0553290433','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'538'),(4240,10,0,NULL,0,0,1,1,'2021-06-29','2021-06-30','2021-06-29 13:05:00','21007252','052033838103',1,4240,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'MUBARAK','','0506282454','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'540'),(4241,10,0,NULL,0,0,1,1,'2021-06-29','2021-06-30','2021-06-29 13:21:13','21007253','759230550660',1,4241,125,0,0,0,0,125,0,0,1,1,3,0,4,0,'kasim','','0565461662','','','','',0,2,NULL,NULL,'CustomerCard',125,125,NULL,NULL,NULL,NULL,'541'),(4242,10,0,NULL,0,0,1,1,'2021-06-29','2021-06-30','2021-06-29 14:41:06','21007254','708870851427',1,4242,418,0,0,0,0,418,0,0,1,1,3,0,4,0,'FADI','','0523330426','','','','',0,2,NULL,NULL,'CustomerCard',418,418,NULL,NULL,NULL,NULL,'547'),(4243,10,0,NULL,0,0,1,1,'2021-06-29','2021-06-30','2021-06-29 14:41:41','21007255','559944407019',1,4243,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'SALMAN ','','0521824245','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'546'),(4244,10,0,NULL,0,0,1,1,'2021-06-29','2021-06-30','2021-06-29 14:44:03','21007256','311357121389',1,4244,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'ساخاوات','','0581501547','','','','',0,1,NULL,NULL,'CenterCard',43,0,NULL,NULL,NULL,NULL,'505'),(4245,10,0,NULL,0,0,1,1,'2021-06-29','2021-06-30','2021-06-29 15:46:33','21007257','618398902901',1,4245,2481,0,0,0,0,2481,0,0,1,1,3,0,4,0,'sajjed','','0527224268','','','','',0,1,NULL,NULL,'CenterCard',2481,0,NULL,NULL,NULL,NULL,'549'),(4246,10,0,NULL,0,0,1,1,'2021-06-30','2021-07-01','2021-06-30 04:45:11','21007258','499732492562',1,4246,44,0,0,0,0,44,0,0,1,1,3,0,4,0,'Mohamed Sayed','','0559129499','','','','',0,2,NULL,NULL,'CustomerCard',44,44,NULL,NULL,NULL,NULL,'501'),(4247,10,0,NULL,0,0,1,1,'2021-06-30','2021-07-01','2021-06-30 06:01:09','21007259','981913381723',1,4247,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'Anna','','0508502670','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'503'),(4248,10,0,NULL,0,0,1,1,'2021-06-30','2021-07-01','2021-06-30 06:10:24','21007260','043370544929',1,4248,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'waheed','','0501365112','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'504'),(4249,10,0,NULL,0,0,1,1,'2021-06-30','2021-07-01','2021-06-30 06:12:16','21007261','506870995784',1,4249,2533,0,0,0,0,2533,0,0,1,1,3,0,4,0,'ramesh','','0504635959','','','','',0,2,NULL,NULL,'CustomerCard',2533,2533,NULL,NULL,NULL,NULL,'505'),(4250,10,0,NULL,0,0,1,1,'2021-06-30','2021-07-01','2021-06-30 07:29:21','21007262','432896552713',1,4250,1547,0,0,0,0,1547,0,0,1,1,3,0,4,0,'salman','','0501164455','','','','',0,2,NULL,NULL,'CustomerCard',1547,1547,NULL,NULL,NULL,NULL,'506'),(4251,10,0,NULL,0,0,1,1,'2021-06-30','2021-07-01','2021-06-30 07:47:24','21007263','859952473958',1,4251,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'مانوج','','0562818239','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'509'),(4252,10,0,NULL,0,0,1,1,'2021-06-30','2021-07-01','2021-06-30 08:03:36','21007264','841928228997',1,4252,133,0,0,0,0,133,0,0,1,1,3,0,4,0,'ramsh','','0507885092','','','','',0,1,NULL,NULL,'CenterCard',133,0,NULL,NULL,NULL,NULL,'508'),(4253,10,0,NULL,0,0,1,1,'2021-06-30','2021-07-01','2021-06-30 08:05:24','21007265','440779422250',1,4253,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'ramsh','','0507885092','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'508'),(4254,10,0,NULL,0,0,1,1,'2021-06-30','2021-07-01','2021-06-30 08:17:28','21007266','285130191869',1,4254,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'604'),(4255,10,0,NULL,0,0,1,1,'2021-06-30','2021-07-01','2021-06-30 08:40:49','21007267','928972920805',1,4255,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'MURUGANANDAN','','0522676563','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'512'),(4256,10,0,NULL,0,0,1,1,'2021-06-30','2021-07-01','2021-06-30 08:52:28','21007268','622845811890',1,4256,496,0,0,0,0,496,0,0,1,1,3,0,4,0,'mohamed','','0505859991','','','','',0,2,NULL,NULL,'CustomerCard',496,496,NULL,NULL,NULL,NULL,'511'),(4257,10,0,NULL,0,2,1,1,'2021-06-30','2021-07-01','2021-06-30 09:10:42','21007269','248270760620',1,4257,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',0,0,NULL,NULL,NULL,NULL,'610'),(4258,10,0,NULL,0,0,1,1,'2021-06-30','2021-07-01','2021-06-30 09:13:38','21007270','409375564692',1,4258,340,0,0,0,0,340,0,0,1,1,3,0,4,0,'Al ameen','','0556037727','','','','',0,2,NULL,NULL,'CustomerCard',340,340,NULL,NULL,NULL,NULL,'513'),(4259,10,0,NULL,0,0,1,1,'2021-06-30','2021-07-01','2021-06-30 09:27:35','21007271','006153730298',1,4259,496,0,0,0,0,496,0,0,1,1,3,0,4,0,'MUBARAK','','0543277025','','','','',0,2,NULL,NULL,'CustomerCard',496,496,NULL,NULL,NULL,NULL,'515'),(4260,10,0,NULL,0,0,1,1,'2021-06-30','2021-07-01','2021-06-30 09:46:06','21007272','166840537579',1,4260,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'Al ameen','','0556037727','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'513'),(4261,10,0,NULL,0,0,1,1,'2021-06-30','2021-07-01','2021-06-30 09:47:10','21007273','527718254961',1,4261,44,0,0,0,0,44,0,0,1,1,3,0,4,0,'ramesh','','0504635959','','','','',0,2,NULL,NULL,'CustomerCard',44,44,NULL,NULL,NULL,NULL,'505'),(4262,10,0,NULL,0,0,1,1,'2021-06-30','2021-07-01','2021-06-30 09:50:52','21007274','188997545891',1,4262,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'islam','','0565250523','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'514'),(4263,10,0,NULL,0,0,1,1,'2021-06-30','2021-07-01','2021-06-30 10:35:51','21007275','901132264399',1,4263,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'gangadharan','','0507855464','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'517'),(4264,10,0,NULL,0,0,1,1,'2021-06-30','2021-07-01','2021-06-30 11:04:11','21007276','726610424972',1,4264,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'ramsh','','0507885092','','','','',0,1,NULL,NULL,'CenterCard',43,0,NULL,NULL,NULL,NULL,'508'),(4265,10,0,NULL,0,0,1,1,'2021-06-30','2021-07-01','2021-06-30 11:19:37','21007277','669744669431',1,4265,107,0,0,0,0,107,0,0,1,1,3,0,4,0,'NABEEL','','0507564630','','','','',0,2,NULL,NULL,'CustomerCard',107,107,NULL,NULL,NULL,NULL,'519'),(4266,10,0,NULL,0,0,1,1,'2021-06-30','2021-07-01','2021-06-30 11:24:45','21007278','309663404218',1,4266,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'nair','','0504506272','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'518'),(4267,10,0,NULL,0,0,1,1,'2021-06-30','2021-07-01','2021-06-30 11:49:06','21007279','766723253979',1,4267,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'nair','','0504506272','','','','',0,2,NULL,NULL,'CustomerCard',243,243,NULL,NULL,NULL,NULL,'520'),(4268,10,0,NULL,0,0,1,1,'2021-06-30','2021-07-01','2021-06-30 11:57:56','21007280','450091062865',1,4268,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'SHawkat','','0507884379','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'521'),(4269,10,0,NULL,0,0,1,1,'2021-06-30','2021-07-01','2021-06-30 12:22:22','21007281','680753468565',1,4269,298,0,0,0,0,298,0,0,1,1,3,0,4,0,'gangadharan','','0507855464','','','','',0,2,NULL,NULL,'CustomerCard',298,298,NULL,NULL,NULL,NULL,'517'),(4270,10,0,NULL,0,0,1,1,'2021-06-30','2021-07-01','2021-06-30 12:26:57','21007282','316417240388',1,4270,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'ARUN','','0561309309','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'522'),(4271,10,0,NULL,0,0,1,1,'2021-06-30','2021-07-01','2021-06-30 12:59:52','21007283','134985576369',1,4271,513,0,0,0,0,513,0,0,1,1,3,0,4,0,'amna','','0502819059','','','','',0,1,NULL,NULL,'CenterCard',513,0,NULL,NULL,NULL,NULL,'524'),(4272,10,0,NULL,0,2,1072,1072,'2021-06-30','2021-07-01','2021-06-30 13:33:06','21007284','154901223084',1,4272,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,2,NULL,NULL,'CustomerCard',0,2899,NULL,NULL,NULL,NULL,'526'),(4273,10,0,NULL,0,0,1072,1072,'2021-06-30','2021-07-01','2021-06-30 13:34:13','21007284','214667846528',1,4273,2899,0,0,0,0,5798,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,1,NULL,NULL,'CenterCard',2899,0,NULL,NULL,NULL,NULL,''),(4274,10,0,NULL,0,0,1072,1072,'2021-06-30','2021-07-01','2021-06-30 13:35:18','21007285','782318824842',1,4274,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'526'),(4275,10,0,NULL,0,0,1,1,'2021-06-30','2021-07-01','2021-06-30 13:44:50','21007286','690440692514',1,4275,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'525'),(4276,10,0,NULL,0,0,1052,1052,'2021-06-30','2021-07-01','2021-06-30 13:48:53','21007287','380029799421',1,4276,1783,0,0,0,0,1783,0,0,1,1,3,0,4,0,'MINA NAZMY ZAKI FARAG ELMAHLAWI','1','0555523285','','','','',0,1,NULL,NULL,'CenterCard',1783,0,NULL,NULL,NULL,NULL,'527'),(4277,10,0,NULL,0,0,1052,1052,'2021-06-30','2021-07-01','2021-06-30 14:09:32','21007288','997181028621',1,4277,595,0,0,0,0,595,0,0,1,1,3,0,4,0,'MINA NAZMY ZAKI FARAG ELMAHLAWI','1','0555523285','','','','',0,2,NULL,NULL,'CustomerCard',595,595,NULL,NULL,NULL,NULL,'527'),(4278,10,0,NULL,0,0,1,1,'2021-06-30','2021-07-01','2021-06-30 14:15:00','21007289','618215088666',1,4278,1105,0,0,0,0,1105,0,0,1,1,3,0,4,0,'gangadharan','','0507855464','','','','',0,2,NULL,NULL,'CustomerCard',1105,1105,NULL,NULL,NULL,NULL,'517'),(4279,10,0,NULL,0,0,1,1,'2021-06-30','2021-07-01','2021-06-30 14:20:34','21007290','204675689410',1,4279,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'HASSAN','','0503011923','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'528'),(4280,10,0,NULL,0,0,1,1,'2021-06-30','2021-07-01','2021-06-30 14:25:26','21007291','172857201478',1,4280,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'riyas','','0525252670','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'531'),(4281,10,0,NULL,0,0,1,1,'2021-06-30','2021-07-01','2021-06-30 14:28:47','21007292','420369322291',1,4281,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'ABDULLAH ABDULSHAKOOR A ALGARAWI','','0553070179','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'529'),(4282,10,0,NULL,0,0,1,1,'2021-06-30','2021-07-01','2021-06-30 14:34:05','21007269','223575124985',1,4282,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,''),(4283,10,0,NULL,0,0,1,1,'2021-06-30','2021-07-01','2021-06-30 14:40:27','21007293','356347504989',1,4283,44,0,0,0,0,44,0,0,1,1,3,0,4,0,'yahya','','0556265762','','','','',0,2,NULL,NULL,'CustomerCard',44,44,NULL,NULL,NULL,NULL,'530'),(4284,10,0,NULL,0,0,1,1,'2021-06-30','2021-07-01','2021-06-30 14:41:10','21007294','562704282126',1,4284,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'MIRZA','','0555129833','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'532'),(4285,10,0,NULL,0,0,1,1,'2021-06-30','2021-07-01','2021-06-30 15:48:16','21007295','021362070387',1,4285,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'534'),(4286,10,0,NULL,0,0,1,1,'2021-06-30','2021-07-01','2021-06-30 15:50:39','21007296','360821141940',1,4286,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'FAISAL','','0502146610','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'533'),(4287,10,0,NULL,0,0,1,1,'2021-07-01','2021-07-02','2021-07-01 05:00:06','21007297','250597052083',1,4287,2533,0,0,0,0,2533,0,0,1,1,3,0,4,0,'mohamed','','0507652485','','','','',0,2,NULL,NULL,'CustomerCard',2533,2533,NULL,NULL,NULL,NULL,'502'),(4288,10,0,NULL,0,0,1,1,'2021-07-01','2021-07-02','2021-07-01 06:00:10','21007298','905367560763',1,4288,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'ALI','','0556634451','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'503'),(4289,10,0,NULL,0,0,1,1,'2021-07-01','2021-07-02','2021-07-01 06:02:08','21007299','288190229171',1,4289,1106,0,0,0,0,1106,0,0,1,1,3,0,4,0,'pel','','0504537037','','','','',0,1,NULL,NULL,'CenterCard',1106,0,NULL,NULL,NULL,NULL,'501'),(4290,10,0,NULL,0,0,1,1,'2021-07-01','2021-07-02','2021-07-01 06:21:55','21007300','603212377258',1,4290,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'فهد','','0586024509','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'505'),(4291,10,0,NULL,0,0,1,1,'2021-07-01','2021-07-02','2021-07-01 06:44:39','21007301','245997019761',1,4291,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'donggin','','0508160188','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'506'),(4292,10,0,NULL,0,0,1,1,'2021-07-01','2021-07-02','2021-07-01 07:13:33','21007302','082823989970',1,4292,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'abdul ghali','','0566880200','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'508'),(4293,10,0,NULL,0,0,1,1,'2021-07-01','2021-07-02','2021-07-01 07:22:08','21007303','356098029521',1,4293,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'rashed','','0505404581','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'507');
INSERT INTO `0_debtor_trans` VALUES (4294,10,0,NULL,0,0,1,1,'2021-07-01','2021-07-02','2021-07-01 07:46:28','21007304','309388975445',1,4294,340,0,0,0,0,340,0,0,1,1,3,0,4,0,'hassan ','','0523011923','','','','',0,2,NULL,NULL,'CustomerCard',340,340,NULL,NULL,NULL,NULL,'509'),(4295,10,0,NULL,0,0,1,1,'2021-07-01','2021-07-02','2021-07-01 07:49:17','21007305','930447115491',1,4295,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'hassan ','','0523011923','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'509'),(4296,10,0,NULL,0,0,1,1,'2021-07-01','2021-07-02','2021-07-01 08:01:19','21007306','525725958337',1,4296,105,0,0,0,0,105,0,0,1,1,3,0,4,0,'JAN MOHAMMED','','0509393173','','','','',0,1,NULL,NULL,'CenterCard',105,0,NULL,NULL,NULL,NULL,'511'),(4297,10,0,NULL,0,0,1,1,'2021-07-01','2021-07-02','2021-07-01 08:07:11','21007307','763197101904',1,4297,84,0,0,0,0,84,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',84,84,NULL,NULL,NULL,NULL,'512'),(4298,10,0,NULL,0,0,1,1,'2021-07-01','2021-07-02','2021-07-01 08:15:12','21007308','182687509259',1,4298,340,0,0,0,0,340,0,0,1,1,3,0,4,0,'abdallah','','0504907041','','','','',0,2,NULL,NULL,'CustomerCard',340,340,NULL,NULL,NULL,NULL,'513'),(4299,10,0,NULL,0,0,1,1,'2021-07-01','2021-07-02','2021-07-01 08:22:08','21007309','444003868983',1,4299,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'manooz','','0555237314','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'514'),(4300,10,0,NULL,0,0,1,1,'2021-07-01','2021-07-02','2021-07-01 08:32:32','21007310','190712996330',1,4300,2533,0,0,0,0,2533,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',2533,2533,NULL,NULL,NULL,NULL,'516'),(4301,10,0,NULL,0,0,1,1,'2021-07-01','2021-07-02','2021-07-01 08:32:55','21007311','915189070002',1,4301,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'NADIR','','0504407066','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'515'),(4302,10,0,NULL,0,0,1,1,'2021-07-01','2021-07-02','2021-07-01 08:45:33','21007312','791266406522',1,4302,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'لوريني','','0545289308','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'517'),(4303,10,0,NULL,0,0,1,1,'2021-07-01','2021-07-02','2021-07-01 09:02:48','21007313','079035092163',1,4303,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'VU','','0506946260','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'518'),(4304,10,0,NULL,0,0,1,1,'2021-07-01','2021-07-02','2021-07-01 09:25:11','21007314','903296284896',1,4304,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'NADIR','','0504407066','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'519'),(4305,10,0,NULL,0,0,1,1,'2021-07-01','2021-07-02','2021-07-01 09:39:07','21007315','042179924532',1,4305,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'سما ','','0504268802','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'520'),(4306,10,0,NULL,0,0,1,1,'2021-07-01','2021-07-02','2021-07-01 10:12:49','21007316','342464887567',1,4306,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'pravo al miyah','','0544955944','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'521'),(4307,10,0,NULL,0,0,1,1,'2021-07-01','2021-07-02','2021-07-01 11:11:01','21007317','972871708904',1,4307,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'donggin','','0508160188','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'522'),(4308,10,0,NULL,0,0,1,1,'2021-07-01','2021-07-02','2021-07-01 11:13:40','21007318','522293513291',1,4308,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'SAJAD','','0566243491','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'524'),(4309,10,0,NULL,0,0,1,1,'2021-07-01','2021-07-02','2021-07-01 11:17:23','21007319','487386032226',1,4309,221,0,0,0,0,221,0,0,1,1,3,0,4,0,'NABEEL','','0559427813','','','','',0,2,NULL,NULL,'CustomerCard',221,221,NULL,NULL,NULL,NULL,'523'),(4310,10,0,NULL,0,0,1,1,'2021-07-01','2021-07-02','2021-07-01 11:20:57','21007320','940894871775',1,4310,1783,0,0,0,0,1783,0,0,1,1,3,0,4,0,'rashed','','0505404581','','','','',0,1,NULL,NULL,'CenterCard',1783,0,NULL,NULL,NULL,NULL,'525'),(4311,10,0,NULL,0,0,1,1,'2021-07-01','2021-07-02','2021-07-01 11:39:04','21007321','241094018682',1,4311,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'ramesh','','0504635959','','','','',0,1,NULL,NULL,'CenterCard',43,0,NULL,NULL,NULL,NULL,'527'),(4312,10,0,NULL,0,0,1,1,'2021-07-01','2021-07-02','2021-07-01 11:40:33','21007322','326185559064',1,4312,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'sajith','','0509696477','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'528'),(4313,10,0,NULL,0,2,1,1,'2021-07-01','2021-07-02','2021-07-01 11:53:02','21007323','704517490624',1,4313,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',0,503,NULL,NULL,NULL,NULL,''),(4314,10,0,NULL,0,0,1,1,'2021-07-01','2021-07-02','2021-07-01 11:55:17','21007323','748627263615',1,4314,503,0,0,0,0,503,0,0,1,1,3,0,4,0,'Zammaduddin Mohammed','','0543476969','','','','',0,2,NULL,NULL,'CustomerCard',503,503,NULL,NULL,NULL,NULL,'529'),(4315,10,0,NULL,0,0,1,1,'2021-07-01','2021-07-02','2021-07-01 12:00:57','21007324','802995143094',1,4315,2743,0,0,0,0,2743,0,0,1,1,3,0,4,0,'BLOMSTER JEWELLERY','','0557414205','','','','',0,2,NULL,NULL,'CustomerCard',2743,2743,NULL,NULL,NULL,NULL,'531'),(4316,10,0,NULL,0,0,1070,1070,'2021-07-01','2021-07-02','2021-07-01 12:02:56','21007325','223980685922',1,4316,1066,0,0,0,0,1066,0,0,1,1,3,0,4,0,'SIRAJUDEEN KATTOOKKARAN UMMER','','0558117883','','','','',0,2,NULL,NULL,'CustomerCard',1066,1066,NULL,NULL,NULL,NULL,'526'),(4317,10,0,NULL,0,0,1,1,'2021-07-01','2021-07-02','2021-07-01 12:07:24','21007326','499276347148',1,4317,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0525296662','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'510'),(4318,10,0,NULL,0,0,1,1,'2021-07-01','2021-07-02','2021-07-01 12:09:01','21007327','907760374500',1,4318,136,0,0,0,0,136,0,0,1,1,3,0,4,0,'mohamed','','0525296662','','','','',0,2,NULL,NULL,'CustomerCard',136,136,NULL,NULL,NULL,NULL,'510'),(4319,10,0,NULL,0,2,1,1,'2021-07-01','2021-07-02','2021-07-01 12:10:35','21007328','267564907716',1,4319,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',0,513,NULL,NULL,NULL,NULL,'534'),(4320,10,0,NULL,0,0,1,1,'2021-07-01','2021-07-02','2021-07-01 12:15:50','21007329','663720120349',1,4320,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'anoop ','','0553598795','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'530'),(4321,10,0,NULL,0,0,1079,1079,'2021-07-01','2021-07-02','2021-07-01 13:12:59','21007330','944915243479',1,4321,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'SHAREEF','1','0504503306','RQZAHPR@GMAIL.COM','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'536'),(4322,10,0,NULL,0,0,1,1,'2021-07-01','2021-07-02','2021-07-01 13:17:24','21007331','172779917163',1,4322,105,0,0,0,0,105,0,0,1,1,3,0,4,0,'LAILATUL FITRIAH','','0564802924','','','','',0,1,NULL,NULL,'CenterCard',105,0,NULL,NULL,NULL,NULL,'537'),(4323,10,0,NULL,0,0,1072,1072,'2021-07-01','2021-07-02','2021-07-01 13:29:13','21007332','974272192772',1,4323,2178,0,0,0,0,2178,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,1,NULL,NULL,'CenterCard',2178,0,NULL,NULL,NULL,NULL,'533'),(4324,10,0,NULL,0,0,1,1,'2021-07-01','2021-07-02','2021-07-01 13:29:42','21007328','668771552362',1,4324,513,0,0,0,0,1026,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',513,0,NULL,NULL,NULL,NULL,''),(4325,10,0,NULL,0,0,1,1,'2021-07-01','2021-07-02','2021-07-01 13:51:59','21007333','933628691162',1,4325,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,'538'),(4326,10,0,NULL,0,0,1,1,'2021-07-01','2021-07-02','2021-07-01 14:18:21','21007334','439727363547',1,4326,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohammed','','0501317315','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'540'),(4327,10,0,NULL,0,0,1,1,'2021-07-01','2021-07-02','2021-07-01 14:40:30','21007335','114437062266',1,4327,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0544765230','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'542'),(4328,10,0,NULL,0,2,1,1,'2021-07-01','2021-07-02','2021-07-01 14:44:43','21007336','095009220881',1,4328,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0585845489','','','','',0,1,NULL,NULL,'CenterCard',0,0,NULL,NULL,NULL,NULL,'541'),(4329,10,0,NULL,0,0,1,1,'2021-07-01','2021-07-02','2021-07-01 14:47:41','21007336','177808856112',1,4329,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0585845489','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,''),(4330,10,0,NULL,0,0,1,1,'2021-07-01','2021-07-02','2021-07-01 14:48:18','21007337','084064642212',1,4330,44,0,0,0,0,44,0,0,1,1,3,0,4,0,'ABDUL FASEER','','0552945355','','','','',0,2,NULL,NULL,'CustomerCard',44,44,NULL,NULL,NULL,NULL,'543'),(4331,10,0,NULL,0,0,1,1,'2021-07-01','2021-07-02','2021-07-01 14:53:38','21007338','888215011387',1,4331,328,0,0,0,0,328,0,0,1,1,3,0,4,0,'mohamed','','0585845489','','','','',0,2,NULL,NULL,'CustomerCard',328,328,NULL,NULL,NULL,NULL,'541'),(4332,10,0,NULL,0,0,1,1,'2021-07-03','2021-07-04','2021-07-03 04:25:41','21007339','613007642777',1,4332,44,0,0,0,0,44,0,0,1,1,3,0,4,0,'Mohamed Sayed','','0559129499','','','','',0,2,NULL,NULL,'CustomerCard',44,44,NULL,NULL,NULL,NULL,'501'),(4333,10,0,NULL,0,0,1052,1052,'2021-07-03','2021-07-04','2021-07-03 05:39:23','21007340','973926913423',1,4333,1783,0,0,0,0,1783,0,0,1,1,3,0,4,0,'MINA NAZMY ZAKI FARAG ELMAHLAWI','1','0555523285','','','','',0,1,NULL,NULL,'CenterCard',1783,0,NULL,NULL,NULL,NULL,'502'),(4334,10,0,NULL,0,0,1,1,'2021-07-03','2021-07-04','2021-07-03 05:52:10','21007341','174094642113',1,4334,526,0,0,0,0,526,0,0,1,1,3,0,4,0,'mohamed','','0522516722','','','','',0,1,NULL,NULL,'CenterCard',526,0,NULL,NULL,NULL,NULL,'504'),(4335,10,0,NULL,0,0,1,1,'2021-07-03','2021-07-04','2021-07-03 06:01:30','21007342','671815638324',1,4335,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'mohamed','','0522516722','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'504'),(4336,10,0,NULL,0,0,1,1,'2021-07-03','2021-07-04','2021-07-03 07:19:14','21007343','455802595045',1,4336,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mohamed','','0505050530','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'505'),(4337,10,0,NULL,0,0,1,1,'2021-07-03','2021-07-04','2021-07-03 07:41:05','21007344','293888312015',1,4337,1729,0,0,0,0,1729,0,0,1,1,3,0,4,0,'ibrahim ','','0522855212','','','','',0,1,NULL,NULL,'CenterCard',1729,0,NULL,NULL,NULL,NULL,'506'),(4338,10,0,NULL,0,0,1,1,'2021-07-03','2021-07-04','2021-07-03 08:19:49','21007345','767289901927',1,4338,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'antanthanara','','0505710022','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'508'),(4339,10,0,NULL,0,0,1,1,'2021-07-03','2021-07-04','2021-07-03 08:37:15','21007346','114610766801',1,4339,170,0,0,0,0,170,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',170,170,NULL,NULL,NULL,NULL,'601'),(4340,10,0,NULL,0,0,1,1,'2021-07-03','2021-07-04','2021-07-03 08:53:30','21007347','265847710593',1,4340,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'mohamed','','0552670708','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'507'),(4341,10,0,NULL,0,0,1,1,'2021-07-03','2021-07-04','2021-07-03 09:09:09','21007348','601487067860',1,4341,2483,0,0,0,0,2483,0,0,1,1,3,0,4,0,'mohamed','','0522516722','','','','',0,1,NULL,NULL,'CenterCard',2483,0,NULL,NULL,NULL,NULL,'511'),(4342,10,0,NULL,0,0,1,1,'2021-07-03','2021-07-04','2021-07-03 09:09:14','21007349','888201383401',1,4342,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'mohamed','','0506970664','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'509'),(4343,10,0,NULL,0,0,1,1,'2021-07-03','2021-07-04','2021-07-03 09:44:57','21007350','606391735586',1,4343,2483,0,0,0,0,2483,0,0,1,1,3,0,4,0,'nair','','0504506272','','','','',0,1,NULL,NULL,'CenterCard',2483,0,NULL,NULL,NULL,NULL,'513'),(4344,10,0,NULL,0,0,1,1,'2021-07-03','2021-07-04','2021-07-03 10:37:56','21007351','729998316575',1,4344,2533,0,0,0,0,2533,0,0,1,1,3,0,4,0,'BLOMSTER JEWELLERY','','0557414205','','','','',0,2,NULL,NULL,'CustomerCard',2533,2533,NULL,NULL,NULL,NULL,'514'),(4345,10,0,NULL,0,0,1,1,'2021-07-03','2021-07-04','2021-07-03 10:48:33','21007352','670426364357',1,4345,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'fatma','','0502040040','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'510'),(4346,10,0,NULL,0,0,1,1,'2021-07-03','2021-07-04','2021-07-03 11:07:55','21007353','346135170421',1,4346,332,0,0,0,0,332,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,2,NULL,NULL,'CustomerCard',332,332,NULL,NULL,NULL,NULL,'515'),(4347,10,0,NULL,0,0,1,1,'2021-07-03','2021-07-04','2021-07-03 11:29:10','21007354','607316511850',1,4347,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'mohamed','','0506970664','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'509'),(4348,10,0,NULL,0,0,1,1,'2021-07-03','2021-07-04','2021-07-03 11:49:14','21007355','694327067373',1,4348,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'FAREED AHMED AHMED JAN','','0504950192','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'518'),(4349,10,0,NULL,0,0,1,1,'2021-07-03','2021-07-04','2021-07-03 11:56:37','21007356','273509145339',1,4349,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'Mohamed','','0506444524','','','','',0,2,NULL,NULL,'CustomerCard',553,553,NULL,NULL,NULL,NULL,'517'),(4350,10,0,NULL,0,0,1,1,'2021-07-03','2021-07-04','2021-07-03 12:49:44','21007357','615020716635',1,4350,333,0,0,0,0,333,0,0,1,1,3,0,4,0,'manojher','','0505267311','','','','',0,2,NULL,NULL,'CustomerCard',333,333,NULL,NULL,NULL,NULL,'520'),(4351,10,0,NULL,0,0,1,1,'2021-07-03','2021-07-04','2021-07-03 14:50:19','21007358','821752976930',1,4351,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'muhammed fadel','','0507099964','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'521'),(4352,10,0,NULL,0,0,1,1,'2021-07-03','2021-07-04','2021-07-03 15:08:07','21007359','876568988064',1,4352,771,0,0,0,0,771,0,0,1,1,3,0,4,0,'manojher','','0505267311','','','','',0,2,NULL,NULL,'CustomerCard',771,771,NULL,NULL,NULL,NULL,'520'),(4353,10,0,NULL,0,0,1,1,'2021-07-03','2021-07-04','2021-07-03 15:51:55','21007360','056563300570',1,4353,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'523'),(4354,10,0,NULL,0,0,1,1,'2021-07-04','2021-07-05','2021-07-04 05:46:19','21007361','690007458777',1,4354,333,0,0,0,0,333,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',333,333,NULL,NULL,NULL,NULL,'503'),(4355,10,0,NULL,0,0,1,1,'2021-07-04','2021-07-05','2021-07-04 06:37:42','21007362','325355247717',1,4355,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'Mohamed Sayed','','0559129499','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'503'),(4356,10,0,NULL,0,0,1,1,'2021-07-04','2021-07-05','2021-07-04 06:51:12','21007363','222259924199',1,4356,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'manojher','','0505267311','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'504'),(4357,10,0,NULL,0,0,1,1,'2021-07-04','2021-07-05','2021-07-04 06:57:53','21007364','720477772556',1,4357,1105,0,0,0,0,1105,0,0,1,1,3,0,4,0,'manojher','','0505267311','','','','',0,2,NULL,NULL,'CustomerCard',1105,1105,NULL,NULL,NULL,NULL,'504'),(4358,10,0,NULL,0,0,1,1,'2021-07-04','2021-07-05','2021-07-04 07:14:59','21007365','108145092466',1,4358,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'Al Bassam','','0505096571','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'506'),(4359,10,0,NULL,0,0,1,1,'2021-07-04','2021-07-05','2021-07-04 07:30:01','21007366','280438440029',1,4359,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'abelhamim','','0558248139','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'507'),(4360,10,0,NULL,0,0,1,1,'2021-07-04','2021-07-05','2021-07-04 07:34:49','21007367','575147936776',1,4360,105,0,0,0,0,105,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',105,0,NULL,NULL,NULL,NULL,'509'),(4361,10,0,NULL,0,0,1,1,'2021-07-04','2021-07-05','2021-07-04 07:40:09','21007368','261724988673',1,4361,833,0,0,0,0,833,0,0,1,1,3,0,4,0,'mohamed','','0506269982','','','','',0,2,NULL,NULL,'CustomerCard',833,833,NULL,NULL,NULL,NULL,'508'),(4362,10,0,NULL,0,0,1,1,'2021-07-04','2021-07-05','2021-07-04 08:13:18','21007369','595584847544',1,4362,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'rami','','0564263905','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'509'),(4363,10,0,NULL,0,0,1,1,'2021-07-04','2021-07-05','2021-07-04 08:39:53','21007370','285212770719',1,4363,1105,0,0,0,0,1105,0,0,1,1,3,0,4,0,'FAREED AHMED AHMED JAN','','0504950192','','','','',0,2,NULL,NULL,'CustomerCard',1105,1105,NULL,NULL,NULL,NULL,'513'),(4364,10,0,NULL,0,0,1,1,'2021-07-04','2021-07-05','2021-07-04 08:51:27','21007371','646651913423',1,4364,812,0,0,0,0,812,0,0,1,1,3,0,4,0,'faisel','','0581086442','','','','',0,2,NULL,NULL,'CustomerCard',812,812,NULL,NULL,NULL,NULL,'510'),(4365,10,0,NULL,0,0,1,1,'2021-07-04','2021-07-05','2021-07-04 09:10:20','21007372','285466839174',1,4365,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'GEORGE ','','0504996690','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'511'),(4366,10,0,NULL,0,0,1,1,'2021-07-04','2021-07-05','2021-07-04 09:34:43','21007373','128452149295',1,4366,809,0,0,0,0,809,0,0,1,1,3,0,4,0,'yahya','','0526042131','','','','',0,2,NULL,NULL,'CustomerCard',809,809,NULL,NULL,NULL,NULL,'514'),(4367,10,0,NULL,0,0,1,1,'2021-07-04','2021-07-05','2021-07-04 10:05:51','21007374','288053200672',1,4367,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'شاداب ','','0547049210','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'517'),(4368,10,0,NULL,0,0,1,1,'2021-07-04','2021-07-05','2021-07-04 10:12:01','21007375','713870163598',1,4368,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'ليقات','','0582324786','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'516'),(4369,10,0,NULL,0,0,1,1,'2021-07-04','2021-07-05','2021-07-04 10:50:56','21007376','976270087143',1,4369,44,0,0,0,0,44,0,0,1,1,3,0,4,0,'steaphen','','0506409185','','','','',0,2,NULL,NULL,'CustomerCard',44,44,NULL,NULL,NULL,NULL,'519'),(4370,10,0,NULL,0,0,1,1,'2021-07-04','2021-07-05','2021-07-04 10:57:41','21007377','247632762183',1,4370,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'imran','','0553290433','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'518'),(4371,10,0,NULL,0,0,1,1,'2021-07-04','2021-07-05','2021-07-04 11:32:53','21007378','469192160461',1,4371,170,0,0,0,0,170,0,0,1,1,3,0,4,0,'riya','','0506241746','','','','',0,2,NULL,NULL,'CustomerCard',170,170,NULL,NULL,NULL,NULL,'520'),(4372,10,0,NULL,0,0,1,1,'2021-07-04','2021-07-05','2021-07-04 11:33:21','21007379','447490867301',1,4372,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'SAJAD','','0566243491','','','','',0,2,NULL,NULL,'CustomerCard',243,243,NULL,NULL,NULL,NULL,'521'),(4373,10,0,NULL,0,0,1,1,'2021-07-04','2021-07-05','2021-07-04 12:49:50','21007380','893262469089',1,4373,3079,0,0,0,0,3079,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',3079,0,NULL,NULL,NULL,NULL,'524'),(4374,10,0,NULL,0,0,1059,1059,'2021-07-04','2021-07-05','2021-07-04 12:59:50','21007381','557067361879',1,4374,523,0,0,0,0,523,0,0,1,1,3,0,4,0,'MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','1','0501560240','','','','',0,2,NULL,NULL,'CustomerCard',523,523,NULL,NULL,NULL,NULL,'526'),(4375,10,0,NULL,0,0,1,1,'2021-07-04','2021-07-05','2021-07-04 13:15:25','21007382','077955669564',1,4375,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'rami','','0567173170','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'525'),(4376,10,0,NULL,0,0,1,1,'2021-07-04','2021-07-05','2021-07-04 13:45:11','21007383','598574782079',1,4376,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'rangeed','','0555506071','','','','',0,2,NULL,NULL,'CustomerCard',553,553,NULL,NULL,NULL,NULL,'527'),(4377,10,0,NULL,0,0,1079,1079,'2021-07-04','2021-07-05','2021-07-04 13:55:08','21007384','406909932517',1,4377,255,0,0,0,0,255,0,0,1,1,3,0,4,0,'SHAREEF','1','0504503306','RQZAHPR@GMAIL.COM','','','',0,2,NULL,NULL,'CustomerCard',255,255,NULL,NULL,NULL,NULL,'528'),(4378,10,0,NULL,0,0,1059,1059,'2021-07-04','2021-07-05','2021-07-04 14:37:07','21007385','437908507757',1,4378,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','1','0501560240','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'531'),(4379,10,0,NULL,0,0,1,1,'2021-07-04','2021-07-05','2021-07-04 14:43:59','21007386','672323244262',1,4379,133,0,0,0,0,133,0,0,1,1,3,0,4,0,'EMAD','','0566886778','','','','',0,1,NULL,NULL,'CenterCard',133,0,NULL,NULL,NULL,NULL,'522'),(4380,10,0,NULL,0,0,1,1,'2021-07-04','2021-07-05','2021-07-04 15:11:01','21007387','534534355681',1,4380,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'afsal','','0505594108','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'532'),(4381,10,0,NULL,0,0,1,1,'2021-07-04','2021-07-05','2021-07-04 15:16:12','21007388','746133271932',1,4381,332,0,0,0,0,332,0,0,1,1,3,0,4,0,'MAGMA ELECTRO MECHANICHEL WORKS LLC','','0509819699','','','','',0,1,NULL,NULL,'CenterCard',332,0,NULL,NULL,NULL,NULL,'529'),(4382,10,0,NULL,0,0,1,1,'2021-07-04','2021-07-05','2021-07-04 15:17:02','21007389','644269112030',1,4382,3566,0,0,0,0,3566,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,1,NULL,NULL,'CenterCard',3566,0,NULL,NULL,NULL,NULL,'533'),(4383,10,0,NULL,0,0,1,1,'2021-07-04','2021-07-05','2021-07-04 15:17:18','21007390','062789680619',1,4383,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'MAGMA ELECTRO MECHANICHEL WORKS LLC','','0509819699','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'529'),(4384,10,0,NULL,0,0,1,1,'2021-07-04','2021-07-05','2021-07-04 15:34:25','21007391','056204541328',1,4384,918,0,0,0,0,918,0,0,1,1,3,0,4,0,'afsal','','0505594108','','','','',0,2,NULL,NULL,'CustomerCard',918,918,NULL,NULL,NULL,NULL,'532'),(4385,10,0,NULL,0,0,1,1,'2021-07-05','2021-07-06','2021-07-05 04:48:58','21007392','652508965403',1,4385,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'ALI','','0556634451','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'501'),(4386,10,0,NULL,0,0,1,1,'2021-07-05','2021-07-06','2021-07-05 05:06:26','21007393','252711954942',1,4386,136,0,0,0,0,136,0,0,1,1,3,0,4,0,'ALI','','0556634451','','','','',0,2,NULL,NULL,'CustomerCard',136,136,NULL,NULL,NULL,NULL,'501'),(4387,10,0,NULL,0,0,1,1,'2021-07-05','2021-07-06','2021-07-05 05:33:10','21007394','528221584060',1,4387,729,0,0,0,0,729,0,0,1,1,3,0,4,0,'sathaar','','0561362095','','','','',0,2,NULL,NULL,'CustomerCard',729,729,NULL,NULL,NULL,NULL,'502'),(4388,10,0,NULL,0,0,1,1,'2021-07-05','2021-07-06','2021-07-05 05:33:37','21007395','621810986287',1,4388,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0525188180','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'503'),(4389,10,0,NULL,0,0,1,1,'2021-07-05','2021-07-06','2021-07-05 06:07:51','21007396','595223287948',1,4389,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'berksam','','0506981096','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'505'),(4390,10,0,NULL,0,0,1,1,'2021-07-05','2021-07-06','2021-07-05 06:24:36','21007397','927153317864',1,4390,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'NASHIF ','','0552104163','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'506'),(4391,10,0,NULL,0,0,1,1,'2021-07-05','2021-07-06','2021-07-05 06:42:49','21007398','631024840150',1,4391,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'ghazanfar','','0554839707','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'507'),(4392,10,0,NULL,0,0,1,1,'2021-07-05','2021-07-06','2021-07-05 06:43:15','21007399','659581849979',1,4392,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'601'),(4393,10,0,NULL,0,0,1,1,'2021-07-05','2021-07-06','2021-07-05 07:00:45','21007400','341429787341',1,4393,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'606'),(4394,10,0,NULL,0,0,1,1,'2021-07-05','2021-07-06','2021-07-05 07:06:23','21007401','111664521826',1,4394,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'وصان ','','0545048805','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'509'),(4395,10,0,NULL,0,0,1,1,'2021-07-05','2021-07-06','2021-07-05 07:10:03','21007402','562977317540',1,4395,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'mohamed','','0545120204','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'508'),(4396,10,0,NULL,0,0,1,1,'2021-07-05','2021-07-06','2021-07-05 07:41:22','21007403','523014007587',1,4396,748,0,0,0,0,748,0,0,1,1,3,0,4,0,'بادما ','','0509507485','','','','',0,2,NULL,NULL,'CustomerCard',748,748,NULL,NULL,NULL,NULL,'512'),(4397,10,0,NULL,0,0,1,1,'2021-07-05','2021-07-06','2021-07-05 07:42:15','21007404','879168108772',1,4397,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'باولين ','','0562105203','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'510'),(4398,10,0,NULL,0,0,1065,1065,'2021-07-05','2021-07-06','2021-07-05 07:59:58','21007405','324370692160',1,4398,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'SURESAN VATAKKE VEETIL','','0559546907','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'511'),(4399,10,0,NULL,0,0,1,1,'2021-07-05','2021-07-06','2021-07-05 08:06:13','21007406','051245756639',1,4399,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'609'),(4400,10,0,NULL,0,0,1,1,'2021-07-05','2021-07-06','2021-07-05 08:07:37','21007407','214893923747',1,4400,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'بادما ','','0509507485','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'512'),(4401,10,0,NULL,0,0,1065,1065,'2021-07-05','2021-07-06','2021-07-05 08:12:39','21007408','160097656439',1,4401,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'SURESAN VATAKKE VEETIL','','0559546907','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'511'),(4402,10,0,NULL,0,0,1,1,'2021-07-05','2021-07-06','2021-07-05 08:13:41','21007409','155705201506',1,4402,326,0,0,0,0,326,0,0,1,1,3,0,4,0,'mohamed','','0506269982','','','','',0,2,NULL,NULL,'CustomerCard',326,326,NULL,NULL,NULL,NULL,'513'),(4403,10,0,NULL,0,0,1,1,'2021-07-05','2021-07-06','2021-07-05 08:29:01','21007410','616944082689',1,4403,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'Zammaduddin Mohammed','','0543476969','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'514'),(4404,10,0,NULL,0,0,1,1,'2021-07-05','2021-07-06','2021-07-05 09:04:27','21007411','629236256239',1,4404,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'khaled','','0509086957','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'516'),(4405,10,0,NULL,0,0,1,1,'2021-07-05','2021-07-06','2021-07-05 09:20:02','21007412','623160817127',1,4405,166,0,0,0,0,166,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',166,0,NULL,NULL,NULL,NULL,'301'),(4406,10,0,NULL,0,0,1,1,'2021-07-05','2021-07-06','2021-07-05 09:21:38','21007413','934669811241',1,4406,333,0,0,0,0,333,0,0,1,1,3,0,4,0,'mohamed','','0502001977','','','','',0,2,NULL,NULL,'CustomerCard',333,333,NULL,NULL,NULL,NULL,'517'),(4407,10,0,NULL,0,0,1,1,'2021-07-05','2021-07-06','2021-07-05 09:53:32','21007414','716901128504',1,4407,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'adnan','','0504109323','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'518'),(4408,10,0,NULL,0,0,1,1,'2021-07-05','2021-07-06','2021-07-05 09:57:23','21007415','696431230625',1,4408,170,0,0,0,0,170,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',170,170,NULL,NULL,NULL,NULL,'520'),(4409,10,0,NULL,0,0,1,1,'2021-07-05','2021-07-06','2021-07-05 09:58:47','21007416','286773239659',1,4409,2533,0,0,0,0,2533,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',2533,2533,NULL,NULL,NULL,NULL,'520'),(4410,10,0,NULL,0,0,1,1,'2021-07-05','2021-07-06','2021-07-05 10:21:21','21007417','277149649735',1,4410,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'rizwan','','0588071381','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'522'),(4411,10,0,NULL,0,0,1,1,'2021-07-05','2021-07-06','2021-07-05 10:23:04','21007418','040411097497',1,4411,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'javed','','0553621265','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'521'),(4412,10,0,NULL,0,0,1,1,'2021-07-05','2021-07-06','2021-07-05 10:40:45','21007419','469028807723',1,4412,1083,0,0,0,0,1083,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',1083,1083,NULL,NULL,NULL,NULL,'520'),(4413,10,0,NULL,0,0,1,1,'2021-07-05','2021-07-06','2021-07-05 11:25:23','21007420','928355313369',1,4413,687,0,0,0,0,687,0,0,1,1,3,0,4,0,'adnan','','0504109323','','','','',0,2,NULL,NULL,'CustomerCard',687,687,NULL,NULL,NULL,NULL,'518'),(4414,10,0,NULL,0,0,1,1,'2021-07-05','2021-07-06','2021-07-05 11:42:01','21007421','884741894403',1,4414,333,0,0,0,0,333,0,0,1,1,3,0,4,0,'SHawkat','','0507884379','','','','',0,1,NULL,NULL,'CenterCard',333,0,NULL,NULL,NULL,NULL,'528'),(4415,10,0,NULL,0,0,1,1,'2021-07-05','2021-07-06','2021-07-05 11:44:53','21007422','355638201328',1,4415,1363,0,0,0,0,1363,0,0,1,1,3,0,4,0,'FULOKI','','0582132115','','','','',0,2,NULL,NULL,'CustomerCard',1363,1363,NULL,NULL,NULL,NULL,'526'),(4416,10,0,NULL,0,0,1,1,'2021-07-05','2021-07-06','2021-07-05 11:46:53','21007423','234720202468',1,4416,826,0,0,0,0,826,0,0,1,1,3,0,4,0,'mohamed','','0585845489','','','','',0,2,NULL,NULL,'CustomerCard',826,826,NULL,NULL,NULL,NULL,'524'),(4417,10,0,NULL,0,0,1,1,'2021-07-05','2021-07-06','2021-07-05 11:47:01','21007424','199869893804',1,4417,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'rashed','','0501620206','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'525'),(4418,10,0,NULL,0,0,1,1,'2021-07-05','2021-07-06','2021-07-05 11:48:29','21007425','953820208944',1,4418,333,0,0,0,0,333,0,0,1,1,3,0,4,0,'mohamed','','0501368005','','','','',0,2,NULL,NULL,'CustomerCard',333,333,NULL,NULL,NULL,NULL,'527'),(4419,10,0,NULL,0,0,1,1,'2021-07-05','2021-07-06','2021-07-05 11:49:01','21007426','077228547229',1,4419,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'605'),(4420,10,0,NULL,0,0,1,1,'2021-07-05','2021-07-06','2021-07-05 11:49:20','21007427','275273392230',1,4420,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'ALI','','0506442955','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'529'),(4421,10,0,NULL,0,0,1,1,'2021-07-05','2021-07-06','2021-07-05 12:22:05','21007428','482396555723',1,4421,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mohamed','','0502001977','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'517'),(4422,10,0,NULL,0,0,1,1,'2021-07-05','2021-07-06','2021-07-05 12:36:45','21007429','779779087852',1,4422,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'ABIJITH','','0509567325','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'532'),(4423,10,0,NULL,0,0,1,1,'2021-07-05','2021-07-06','2021-07-05 12:43:32','21007430','492986172078',1,4423,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'ABIJITH','','0509567325','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,'532'),(4424,10,0,NULL,0,0,1,1,'2021-07-05','2021-07-06','2021-07-05 12:44:07','21007431','133664841917',1,4424,44,0,0,0,0,44,0,0,1,1,3,0,4,0,'KALFAN','','0506775561','','','','',0,2,NULL,NULL,'CustomerCard',44,44,NULL,NULL,NULL,NULL,'530'),(4425,10,0,NULL,0,0,1,1,'2021-07-05','2021-07-06','2021-07-05 13:06:44','21007432','328032451870',1,4425,136,0,0,0,0,136,0,0,1,1,3,0,4,0,'NABEEL','','0559427813','','','','',0,2,NULL,NULL,'CustomerCard',136,136,NULL,NULL,NULL,NULL,'533'),(4426,10,0,NULL,0,0,1,1,'2021-07-05','2021-07-06','2021-07-05 13:29:18','21007433','018501535756',1,4426,1283,0,0,0,0,1283,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',1283,0,NULL,NULL,NULL,NULL,'520'),(4427,10,0,NULL,0,0,1,1,'2021-07-05','2021-07-06','2021-07-05 13:46:40','21007434','587950074582',1,4427,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'mohammed','','0551554487','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'534'),(4428,10,0,NULL,0,0,1,1,'2021-07-05','2021-07-06','2021-07-05 14:46:42','21007435','573987490139',1,4428,729,0,0,0,0,729,0,0,1,1,3,0,4,0,'KINGS BIRIYANI','','0565584222','','','','',0,1,NULL,NULL,'CenterCard',729,0,NULL,NULL,NULL,NULL,'535'),(4429,10,0,NULL,0,0,1,1,'2021-07-05','2021-07-06','2021-07-05 15:20:29','21007436','865614618125',1,4429,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'MAGMA ELECTRO MECHANICHEL WORKS LLC','','0509819699','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'536'),(4430,10,0,NULL,0,0,1,1,'2021-07-05','2021-07-06','2021-07-05 15:21:43','21007437','693955300766',1,4430,1542,0,0,0,0,1542,0,0,1,1,3,0,4,0,'sathaar','','0561362095','','','','',0,2,NULL,NULL,'CustomerCard',1542,1542,NULL,NULL,NULL,NULL,'537'),(4431,10,0,NULL,0,0,1,1,'2021-07-05','2021-07-06','2021-07-05 15:26:43','21007438','912167912742',1,4431,1105,0,0,0,0,1105,0,0,1,1,3,0,4,0,'pravo al miyah','','0544955944','','','','',0,2,NULL,NULL,'CustomerCard',1105,1105,NULL,NULL,NULL,NULL,'538'),(4432,10,0,NULL,0,0,1,1,'2021-07-06','2021-07-07','2021-07-06 06:08:52','21007439','113105770632',1,4432,726,0,0,0,0,726,0,0,1,1,3,0,4,0,'VU','','0506946260','','','','',0,1,NULL,NULL,'CenterCard',726,0,NULL,NULL,NULL,NULL,'502'),(4433,10,0,NULL,0,0,1,1,'2021-07-06','2021-07-07','2021-07-06 06:59:20','21007440','201529685783',1,4433,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'505'),(4434,10,0,NULL,0,0,1,1,'2021-07-06','2021-07-07','2021-07-06 07:00:46','21007441','354776499766',1,4434,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'shames','','0524109762','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'503'),(4435,10,0,NULL,0,0,1,1,'2021-07-06','2021-07-07','2021-07-06 07:07:50','21007442','070613922169',1,4435,301,0,0,0,0,301,0,0,1,1,3,0,4,0,'VALERIAN ','','0581982497','','','','',0,2,NULL,NULL,'CustomerCard',301,301,NULL,NULL,NULL,NULL,'504'),(4436,10,0,NULL,0,0,1,1,'2021-07-06','2021-07-07','2021-07-06 07:34:58','21007443','674600558473',1,4436,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'603'),(4437,10,0,NULL,0,0,1,1,'2021-07-06','2021-07-07','2021-07-06 07:50:19','21007444','486348246313',1,4437,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'imran','','0553290433','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'509'),(4438,10,0,NULL,0,0,1,1,'2021-07-06','2021-07-07','2021-07-06 07:59:07','21007445','270298842180',1,4438,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'510'),(4439,10,0,NULL,0,0,1,1,'2021-07-06','2021-07-07','2021-07-06 08:09:07','21007446','864846210487',1,4439,1083,0,0,0,0,1083,0,0,1,1,3,0,4,0,'ALI','','0506442955','','','','',0,1,NULL,NULL,'CenterCard',1083,0,NULL,NULL,NULL,NULL,'512'),(4440,10,0,NULL,0,0,1,1,'2021-07-06','2021-07-07','2021-07-06 08:23:27','21007447','529979103804',1,4440,442,0,0,0,0,442,0,0,1,1,3,0,4,0,'mohamed','','0502001977','','','','',0,2,NULL,NULL,'CustomerCard',442,442,NULL,NULL,NULL,NULL,'511'),(4441,10,0,NULL,0,0,1,1,'2021-07-06','2021-07-07','2021-07-06 08:30:55','21007448','115147882653',1,4441,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'george','','0555999632','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'514'),(4442,10,0,NULL,0,0,1,1,'2021-07-06','2021-07-07','2021-07-06 08:31:56','21007449','831588962038',1,4442,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'pel','','0504537037','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'501'),(4443,10,0,NULL,0,0,1,1,'2021-07-06','2021-07-07','2021-07-06 08:48:42','21007450','124930525152',1,4443,2533,0,0,0,0,2533,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',2533,2533,NULL,NULL,NULL,NULL,'605'),(4444,10,0,NULL,0,0,1,1,'2021-07-06','2021-07-07','2021-07-06 09:08:23','21007451','051598407162',1,4444,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'اسماعيل ','','0552484664','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'515'),(4445,10,0,NULL,0,0,1,1,'2021-07-06','2021-07-07','2021-07-06 10:47:05','21007452','527090648867',1,4445,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'george','','0555999632','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'514'),(4446,10,0,NULL,0,0,1,1,'2021-07-06','2021-07-07','2021-07-06 10:59:01','21007453','207635763412',1,4446,340,0,0,0,0,340,0,0,1,1,3,0,4,0,'ميشيل','','0508783157','','','','',0,2,NULL,NULL,'CustomerCard',340,340,NULL,NULL,NULL,NULL,'510'),(4447,10,0,NULL,0,0,1,1,'2021-07-06','2021-07-07','2021-07-06 10:59:36','21007454','759847793364',1,4447,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'VU','','0506946260','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'520'),(4448,10,0,NULL,0,0,1,1,'2021-07-06','2021-07-07','2021-07-06 11:10:19','21007455','446285026878',1,4448,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0502001977','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'511'),(4449,10,0,NULL,0,0,1,1,'2021-07-06','2021-07-07','2021-07-06 11:30:11','21007456','000456441162',1,4449,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'DHAMINDANA RANGA','','0589998483','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'521'),(4450,10,0,NULL,0,0,1,1,'2021-07-06','2021-07-07','2021-07-06 11:35:12','21007457','020425112685',1,4450,744,0,0,0,0,744,0,0,1,1,3,0,4,0,'imran','','0553290433','','','','',0,2,NULL,NULL,'CustomerCard',744,744,NULL,NULL,NULL,NULL,'509'),(4451,10,0,NULL,0,0,1065,1065,'2021-07-06','2021-07-07','2021-07-06 11:39:12','21007458','763810522850',1,4451,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'SURESAN VATAKKE VEETIL','','0559546907','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'522'),(4452,10,0,NULL,0,0,1,1,'2021-07-06','2021-07-07','2021-07-06 11:52:11','21007459','284625044593',1,4452,2483,0,0,0,0,2483,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',2483,0,NULL,NULL,NULL,NULL,'609'),(4453,10,0,NULL,0,0,1,1,'2021-07-06','2021-07-07','2021-07-06 12:09:26','21007460','630116374341',1,4453,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',43,0,NULL,NULL,NULL,NULL,'523'),(4454,10,0,NULL,0,0,1,1,'2021-07-06','2021-07-07','2021-07-06 12:14:55','21007461','686222062709',1,4454,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'HABIB','','0528707628','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'525'),(4455,10,0,NULL,0,0,1,1,'2021-07-06','2021-07-07','2021-07-06 12:15:04','21007462','818374821423',1,4455,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'ALI','','0506442955','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'527'),(4456,10,0,NULL,0,0,1,1,'2021-07-06','2021-07-07','2021-07-06 12:19:44','21007463','264798276181',1,4456,1275,0,0,0,0,1275,0,0,1,1,3,0,4,0,'farouk','','0508012836','','','','',0,2,NULL,NULL,'CustomerCard',1275,1275,NULL,NULL,NULL,NULL,''),(4457,10,0,NULL,0,0,1,1,'2021-07-06','2021-07-07','2021-07-06 12:19:52','21007464','029466341641',1,4457,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'HABIB','','0528707628','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'525'),(4458,10,0,NULL,0,0,1,1,'2021-07-06','2021-07-07','2021-07-06 12:41:24','21007465','980059773500',1,4458,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'saji','','0507640401','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'526'),(4459,10,0,NULL,0,0,1,1,'2021-07-06','2021-07-07','2021-07-06 12:41:56','21007466','931309366010',1,4459,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mohamed','','0566116700','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'529'),(4460,10,0,NULL,0,0,1,1,'2021-07-06','2021-07-07','2021-07-06 12:54:47','21007467','928408981998',1,4460,44,0,0,0,0,44,0,0,1,1,3,0,4,0,'NABEEL','','0507564630','','','','',0,2,NULL,NULL,'CustomerCard',44,44,NULL,NULL,NULL,NULL,'524'),(4461,10,0,NULL,0,0,1072,1072,'2021-07-06','2021-07-07','2021-07-06 13:02:44','21007468','535766341499',1,4461,3285,0,0,0,0,3285,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,1,NULL,NULL,'CenterCard',3285,0,NULL,NULL,NULL,NULL,'530'),(4462,10,0,NULL,0,0,1,1,'2021-07-06','2021-07-07','2021-07-06 13:26:54','21007469','620341119444',1,4462,1105,0,0,0,0,1105,0,0,1,1,3,0,4,0,'george','','0555999632','','','','',0,2,NULL,NULL,'CustomerCard',1105,1105,NULL,NULL,NULL,NULL,'514'),(4463,10,0,NULL,0,0,1,1,'2021-07-06','2021-07-07','2021-07-06 13:30:25','21007470','133420444730',1,4463,166,0,0,0,0,166,0,0,1,1,3,0,4,0,'YASIN','','0585600678','','','','',0,1,NULL,NULL,'CenterCard',166,0,NULL,NULL,NULL,NULL,'532'),(4464,10,0,NULL,0,0,1,1,'2021-07-06','2021-07-07','2021-07-06 14:04:45','21007471','097007242226',1,4464,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'ahammed','','0553034401','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'531'),(4465,10,0,NULL,0,0,1,1,'2021-07-06','2021-07-07','2021-07-06 14:33:31','21007472','857625071559',1,4465,2483,0,0,0,0,2483,0,0,1,1,3,0,4,0,'mohamed','','0502775609','','','','',0,2,NULL,NULL,'CustomerCard',2483,2483,NULL,NULL,NULL,NULL,'533'),(4466,10,0,NULL,0,0,1,1,'2021-07-06','2021-07-07','2021-07-06 14:43:24','21007473','218884020960',1,4466,376,0,0,0,0,376,0,0,1,1,3,0,4,0,'ahammed','','0553034401','','','','',0,1,NULL,NULL,'CenterCard',376,0,NULL,NULL,NULL,NULL,'535'),(4467,10,0,NULL,0,0,1,1,'2021-07-06','2021-07-07','2021-07-06 15:01:12','21007474','492248272110',1,4467,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'malathi','','0558864192','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'536'),(4468,10,0,NULL,0,0,1,1,'2021-07-06','2021-07-07','2021-07-06 15:04:57','21007475','812105878990',1,4468,576,0,0,0,0,576,0,0,1,1,3,0,4,0,'MAGMA ELECTRO MECHANICHEL WORKS LLC','','0509819699','','','','',0,1,NULL,NULL,'CenterCard',576,0,NULL,NULL,NULL,NULL,'534'),(4469,10,0,NULL,0,0,1,1,'2021-07-06','2021-07-07','2021-07-06 15:37:40','21007476','060252936809',1,4469,552,0,0,0,0,552,0,0,1,1,3,0,4,0,'haseeb','','0557498455','','','','',0,2,NULL,NULL,'CustomerCard',552,552,NULL,NULL,NULL,NULL,'537'),(4470,10,0,NULL,0,0,1,1,'2021-07-06','2021-07-07','2021-07-06 15:57:19','21007477','042358937988',1,4470,136,0,0,0,0,136,0,0,1,1,3,0,4,0,'dony','','0553831199','','','','',0,2,NULL,NULL,'CustomerCard',136,136,NULL,NULL,NULL,NULL,'538'),(4471,10,0,NULL,0,0,1,1,'2021-07-07','2021-07-08','2021-07-07 05:06:20','21007478','597387013172',1,4471,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0558056788','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'501'),(4472,10,0,NULL,0,0,1,1,'2021-07-07','2021-07-08','2021-07-07 05:30:42','21007479','570496930451',1,4472,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'دماسينو ','','0589363820','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'502'),(4473,10,0,NULL,0,0,1,1,'2021-07-07','2021-07-08','2021-07-07 06:06:53','21007480','459635171576',1,4473,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'joy','','0506465159','','','','',0,2,NULL,NULL,'CustomerCard',43,43,NULL,NULL,NULL,NULL,'503'),(4474,10,0,NULL,0,0,1,1,'2021-07-07','2021-07-08','2021-07-07 06:30:04','21007481','858827416265',1,4474,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'MUBARAK','','0506282454','','','','',0,2,NULL,NULL,'CustomerCard',43,43,NULL,NULL,NULL,NULL,'504'),(4475,10,0,NULL,0,0,1,1,'2021-07-07','2021-07-08','2021-07-07 08:54:40','21007482','419284603118',1,4475,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'HASOOB','','0506426947','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'510'),(4476,10,0,NULL,0,0,1,1,'2021-07-07','2021-07-08','2021-07-07 08:58:08','21007483','167044766493',1,4476,247,0,0,0,0,247,0,0,1,1,3,0,4,0,'dony','','0553831199','','','','',0,2,NULL,NULL,'CustomerCard',247,247,NULL,NULL,NULL,NULL,'511'),(4477,10,0,NULL,0,0,1,1,'2021-07-07','2021-07-08','2021-07-07 10:15:16','21007484','625351983493',1,4477,4134,0,0,0,0,4134,0,0,1,1,3,0,4,0,'ANEES','','0508846820','','','','',0,2,NULL,NULL,'CustomerCard',4134,4134,NULL,NULL,NULL,NULL,'513'),(4478,10,0,NULL,0,0,1,1,'2021-07-07','2021-07-08','2021-07-07 10:48:45','21007485','269545708128',1,4478,2209,0,0,0,0,2209,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',2209,0,NULL,NULL,NULL,NULL,'517'),(4479,10,0,NULL,0,0,1,1,'2021-07-07','2021-07-08','2021-07-07 11:14:26','21007486','603608841911',1,4479,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'mohammed','','0554893160','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'515'),(4480,10,0,NULL,0,0,1,1,'2021-07-07','2021-07-08','2021-07-07 11:27:07','21007487','534782262019',1,4480,170,0,0,0,0,170,0,0,1,1,3,0,4,0,'mohamed','','0502001977','','','','',0,2,NULL,NULL,'CustomerCard',170,170,NULL,NULL,NULL,NULL,'517'),(4481,10,0,NULL,0,0,1,1,'2021-07-07','2021-07-08','2021-07-07 11:36:40','21007488','063771125838',1,4481,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'ABOUS','','0563277484','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'516'),(4482,10,0,NULL,0,0,1,1,'2021-07-07','2021-07-08','2021-07-07 11:46:18','21007489','350245765830',1,4482,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'SIRAJ','','0544602562','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'514'),(4483,10,0,NULL,0,0,1065,1065,'2021-07-07','2021-07-08','2021-07-07 11:50:29','21007490','795058882213',1,4483,2483,0,0,0,0,2483,0,0,1,1,3,0,4,0,'SURESAN VATAKKE VEETIL','','0559546907','','','','',0,1,NULL,NULL,'CenterCard',2483,0,NULL,NULL,NULL,NULL,'519'),(4484,10,0,NULL,0,0,1,1,'2021-07-07','2021-07-08','2021-07-07 11:53:44','21007491','932622042080',1,4484,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'YASIN','','0585600678','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'521'),(4485,10,0,NULL,0,0,1,1,'2021-07-07','2021-07-08','2021-07-07 12:04:55','21007492','684259993200',1,4485,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'5022'),(4486,10,0,NULL,0,0,1,1,'2021-07-07','2021-07-08','2021-07-07 12:09:18','21007493','859046384710',1,4486,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,'5022'),(4487,10,0,NULL,0,0,1,1,'2021-07-07','2021-07-08','2021-07-07 12:10:40','21007494','176424158960',1,4487,748,0,0,0,0,748,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',748,748,NULL,NULL,NULL,NULL,'601'),(4488,10,0,NULL,0,0,1079,1079,'2021-07-07','2021-07-08','2021-07-07 12:47:03','21007495','534305185680',1,4488,748,0,0,0,0,748,0,0,1,1,3,0,4,0,'SHAREEF','1','0504503306','RQZAHPR@GMAIL.COM','','','',0,2,NULL,NULL,'CustomerCard',748,748,NULL,NULL,NULL,NULL,'525'),(4489,10,0,NULL,0,0,1,1,'2021-07-07','2021-07-08','2021-07-07 12:48:02','21007496','059642964971',1,4489,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'604'),(4490,10,0,NULL,0,0,1,1,'2021-07-07','2021-07-08','2021-07-07 13:00:59','21007497','082222502324',1,4490,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'ABDUL','','0562997400','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'528'),(4491,10,0,NULL,0,0,1,1,'2021-07-07','2021-07-08','2021-07-07 13:14:32','21007498','589263276314',1,4491,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'mohamed','','0564685396','','','','',0,2,NULL,NULL,'CustomerCard',553,553,NULL,NULL,NULL,NULL,'526'),(4492,10,0,NULL,0,0,1,1,'2021-07-07','2021-07-08','2021-07-07 13:19:03','21007499','597997654461',1,4492,105,0,0,0,0,105,0,0,1,1,3,0,4,0,'MANIKANDAN','','0558139153','','','','',0,1,NULL,NULL,'CenterCard',105,0,NULL,NULL,NULL,NULL,'531'),(4493,10,0,NULL,0,2,1,1,'2021-07-07','2021-07-08','2021-07-07 13:21:05','21007500','780584355850',1,4493,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'dony','','0553831199','','','','',0,2,NULL,NULL,'CustomerCard',0,1749,NULL,NULL,NULL,NULL,'511'),(4494,10,0,NULL,0,2,1,1,'2021-07-07','2021-07-08','2021-07-07 13:23:12','21007501','296112478167',1,4494,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',0,3566,NULL,NULL,NULL,NULL,'611'),(4495,10,0,NULL,0,0,1,1,'2021-07-07','2021-07-08','2021-07-07 13:24:09','21007500','700150562266',1,4495,1749,0,0,0,0,3498,0,0,1,1,3,0,4,0,'dony','','0553831199','','','','',0,1,NULL,NULL,'CenterCard',1749,0,NULL,NULL,NULL,NULL,''),(4496,10,0,NULL,0,0,1,1,'2021-07-07','2021-07-08','2021-07-07 13:26:36','21007501','744857188010',1,4496,2150,0,0,0,0,2150,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',2150,2150,NULL,NULL,NULL,NULL,''),(4497,10,0,NULL,0,0,1,1,'2021-07-07','2021-07-08','2021-07-07 13:39:07','21007502','494550464330',1,4497,2669,0,0,0,0,2669,0,0,1,1,3,0,4,0,'Sajjad','','0556648700','','','','',0,2,NULL,NULL,'CustomerCard',2669,2669,NULL,NULL,NULL,NULL,'532'),(4498,10,0,NULL,0,2,1,1,'2021-07-07','2021-07-08','2021-07-07 14:22:45','21007503','239409908381',1,4498,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'ALI','','0506442955','','','','',0,1,NULL,NULL,'CenterCard',0,0,NULL,NULL,NULL,NULL,'534'),(4499,10,0,NULL,0,0,1,1,'2021-07-07','2021-07-08','2021-07-07 14:28:28','21007504','604234340111',1,4499,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'mohammed','','0504203931','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'533'),(4500,10,0,NULL,0,0,1,1,'2021-07-07','2021-07-08','2021-07-07 14:31:38','21007505','176707605245',1,4500,133,0,0,0,0,133,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',133,0,NULL,NULL,NULL,NULL,'601'),(4501,10,0,NULL,0,0,1,1,'2021-07-07','2021-07-08','2021-07-07 14:40:30','21007503','761293459693',1,4501,326,0,0,0,0,326,0,0,1,1,3,0,4,0,'ALI','','0506442955','','','','',0,1,NULL,NULL,'CenterCard',326,0,NULL,NULL,NULL,NULL,''),(4502,10,0,NULL,0,0,1,1,'2021-07-07','2021-07-08','2021-07-07 14:48:15','21007506','058281151508',1,4502,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'mohammed','','0504203931','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'533'),(4503,10,0,NULL,0,0,1,1,'2021-07-07','2021-07-08','2021-07-07 14:56:48','21007507','871060677115',1,4503,3316,0,0,0,0,3316,0,0,1,1,3,0,4,0,'sajjed','','0527224268','','','','',0,1,NULL,NULL,'CenterCard',3316,0,NULL,NULL,NULL,NULL,'539'),(4504,10,0,NULL,0,0,1,1,'2021-07-07','2021-07-08','2021-07-07 14:58:20','21007508','844438761960',1,4504,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mohamed','','0501788675','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'506'),(4505,10,0,NULL,0,0,1,1,'2021-07-07','2021-07-08','2021-07-07 15:28:01','21007509','889506286816',1,4505,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'SANEESH','','0551200601','','','','',0,2,NULL,NULL,'CustomerCard',243,243,NULL,NULL,NULL,NULL,'544'),(4506,10,0,NULL,0,0,1,1,'2021-07-07','2021-07-08','2021-07-07 15:28:06','21007510','947893052243',1,4506,166,0,0,0,0,166,0,0,1,1,3,0,4,0,'SHAKEEL','','0506821566','','','','',0,1,NULL,NULL,'CenterCard',166,0,NULL,NULL,NULL,NULL,'542'),(4507,10,0,NULL,0,0,1,1,'2021-07-07','2021-07-08','2021-07-07 15:28:18','21007511','956743744802',1,4507,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'ansin','','0522386441','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'547'),(4508,10,0,NULL,0,0,1,1,'2021-07-07','2021-07-08','2021-07-07 15:33:58','21007512','827576201985',1,4508,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'RAMSEENA','','0547776465','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'543'),(4509,10,0,NULL,0,0,1,1,'2021-07-07','2021-07-08','2021-07-07 15:38:59','21007513','876858658318',1,4509,136,0,0,0,0,136,0,0,1,1,3,0,4,0,'MOHAMMED','','0558195658','','','','',0,2,NULL,NULL,'CustomerCard',136,136,NULL,NULL,NULL,NULL,'529'),(4510,10,0,NULL,0,0,1,1,'2021-07-07','2021-07-08','2021-07-07 15:40:33','21007514','039038696232',1,4510,727,0,0,0,0,727,0,0,1,1,3,0,4,0,'haseeb','','0557498455','','','','',0,2,NULL,NULL,'CustomerCard',727,727,NULL,NULL,NULL,NULL,'537'),(4511,10,0,NULL,0,0,1,1,'2021-07-07','2021-07-08','2021-07-07 15:43:04','21007515','764539003175',1,4511,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'ASIF','','0553140791','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'546'),(4512,10,0,NULL,0,0,1,1,'2021-07-07','2021-07-08','2021-07-07 15:43:23','21007516','063241288821',1,4512,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'ALEX','','0547117468','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'536'),(4513,10,0,NULL,0,0,1,1,'2021-07-07','2021-07-08','2021-07-07 15:45:15','21007517','869410442392',1,4513,2533,0,0,0,0,2533,0,0,1,1,3,0,4,0,'mohamed','','0501368005','','','','',0,2,NULL,NULL,'CustomerCard',2533,2533,NULL,NULL,NULL,NULL,'540'),(4514,10,0,NULL,0,0,1,1,'2021-07-07','2021-07-08','2021-07-07 15:48:12','21007518','919125513093',1,4514,66,0,0,0,0,66,0,0,1,1,3,0,4,0,'AMEERA','','0528082014','','','','',0,2,NULL,NULL,'CustomerCard',66,66,NULL,NULL,NULL,NULL,'535'),(4515,10,0,NULL,0,0,1,1,'2021-07-07','2021-07-08','2021-07-07 15:49:25','21007519','274008969949',1,4515,340,0,0,0,0,340,0,0,1,1,3,0,4,0,'george','','0555999632','','','','',0,2,NULL,NULL,'CustomerCard',340,340,NULL,NULL,NULL,NULL,'538'),(4516,10,0,NULL,0,0,1,1,'2021-07-08','2021-07-09','2021-07-08 05:43:32','21007520','598190672550',1,4516,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'SAJAD','','0586999530','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'501'),(4517,10,0,NULL,0,0,1,1,'2021-07-08','2021-07-09','2021-07-08 05:50:03','21007521','351482476031',1,4517,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'VU','','0506946260','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'502'),(4518,10,0,NULL,0,0,1,1,'2021-07-08','2021-07-09','2021-07-08 05:52:42','21007522','617973443981',1,4518,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'ramsh','','0507885092','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'503'),(4519,10,0,NULL,0,0,1,1,'2021-07-08','2021-07-09','2021-07-08 05:57:22','21007523','117971247867',1,4519,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'VU','','0506946260','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'502'),(4520,10,0,NULL,0,0,1,1,'2021-07-08','2021-07-09','2021-07-08 06:04:55','21007524','173976994592',1,4520,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'VU','','0506946260','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'502'),(4521,10,0,NULL,0,0,1,1,'2021-07-08','2021-07-09','2021-07-08 06:16:49','21007525','319326796121',1,4521,1118,0,0,0,0,1118,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',1118,1118,NULL,NULL,NULL,NULL,'606'),(4522,10,0,NULL,0,0,1,1,'2021-07-08','2021-07-09','2021-07-08 06:21:13','21007526','980946516427',1,4522,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'ABELGAGOUR','','0552561010','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'504'),(4523,10,0,NULL,0,0,1,1,'2021-07-08','2021-07-09','2021-07-08 06:23:53','21007527','895152197858',1,4523,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'شعيب','','0561645197','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'505'),(4524,10,0,NULL,0,0,1,1,'2021-07-08','2021-07-09','2021-07-08 06:27:05','21007528','156022341757',1,4524,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mena','','0506243770','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'506'),(4525,10,0,NULL,0,0,1,1,'2021-07-08','2021-07-09','2021-07-08 06:27:54','21007529','749884350519',1,4525,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'شعيب','','0561645197','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'505'),(4526,10,0,NULL,0,2,1,1,'2021-07-08','2021-07-09','2021-07-08 06:39:36','21007530','362810909851',1,4526,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',0,2483,NULL,NULL,NULL,NULL,'507'),(4527,10,0,NULL,0,0,1,1,'2021-07-08','2021-07-09','2021-07-08 06:51:52','21007530','438665188576',1,4527,2483,0,0,0,0,4966,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',2483,0,NULL,NULL,NULL,NULL,''),(4528,10,0,NULL,0,0,1,1,'2021-07-08','2021-07-09','2021-07-08 07:51:55','21007531','203950756285',1,4528,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'ضياء','','0555894900','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'508'),(4529,10,0,NULL,0,0,1,1,'2021-07-08','2021-07-09','2021-07-08 07:58:46','21007532','282001635806',1,4529,105,0,0,0,0,105,0,0,1,1,3,0,4,0,'mohamed','','0504561414','','','','',0,1,NULL,NULL,'CenterCard',105,0,NULL,NULL,NULL,NULL,'513'),(4530,10,0,NULL,0,0,1079,1079,'2021-07-08','2021-07-09','2021-07-08 07:59:06','21007533','294921582025',1,4530,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'SHAREEF','1','0504503306','RQZAHPR@GMAIL.COM','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'511'),(4531,10,0,NULL,0,0,1,1,'2021-07-08','2021-07-09','2021-07-08 08:12:16','21007534','726233317300',1,4531,166,0,0,0,0,166,0,0,1,1,3,0,4,0,'sayed','','0505442311','','','','',0,2,NULL,NULL,'CustomerCard',166,166,NULL,NULL,NULL,NULL,'514'),(4532,10,0,NULL,0,2,1,1,'2021-07-08','2021-07-09','2021-07-08 08:21:37','21007535','565708497492',1,4532,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0561939832','','','','',0,1,NULL,NULL,'CenterCard',0,0,NULL,NULL,NULL,NULL,'510'),(4533,10,0,NULL,0,0,1,1,'2021-07-08','2021-07-09','2021-07-08 08:23:19','21007535','599609785965',1,4533,542,0,0,0,0,542,0,0,1,1,3,0,4,0,'mohamed','','0561939832','','','','',0,2,NULL,NULL,'CustomerCard',542,542,NULL,NULL,NULL,NULL,''),(4534,10,0,NULL,0,0,1079,1079,'2021-07-08','2021-07-09','2021-07-08 08:27:43','21007536','519468998839',1,4534,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'SHAREEF','1','0504503306','RQZAHPR@GMAIL.COM','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'511'),(4535,10,0,NULL,0,0,1,1,'2021-07-08','2021-07-09','2021-07-08 08:38:48','21007537','830009534315',1,4535,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'sayed','','0505442311','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'514'),(4536,10,0,NULL,0,0,1,1,'2021-07-08','2021-07-09','2021-07-08 08:48:49','21007538','873481279696',1,4536,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mohamed','','0506688387','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'516'),(4537,10,0,NULL,0,0,1,1,'2021-07-08','2021-07-09','2021-07-08 09:02:29','21007539','680788236469',1,4537,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'agay simgh','','0553908258','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,'518'),(4538,10,0,NULL,0,0,1,1,'2021-07-08','2021-07-09','2021-07-08 09:14:14','21007540','330826292448',1,4538,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'ARKAN','','0502159030','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'517'),(4539,10,0,NULL,0,0,1,1,'2021-07-08','2021-07-09','2021-07-08 09:22:07','21007541','661609740593',1,4539,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'usaman','','0528809414','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,'519'),(4540,10,0,NULL,0,0,1,1,'2021-07-08','2021-07-09','2021-07-08 10:30:28','21007542','979772064785',1,4540,326,0,0,0,0,326,0,0,1,1,3,0,4,0,'SAJAD','','0566243491','','','','',0,2,NULL,NULL,'CustomerCard',326,326,NULL,NULL,NULL,NULL,'522'),(4541,10,0,NULL,0,0,1,1,'2021-07-08','2021-07-09','2021-07-08 10:40:18','21007543','928450392196',1,4541,384,0,0,0,0,384,0,0,1,1,3,0,4,0,'mohamed','','0585845489','','','','',0,2,NULL,NULL,'CustomerCard',384,384,NULL,NULL,NULL,NULL,'521'),(4542,10,0,NULL,0,0,1,1,'2021-07-08','2021-07-09','2021-07-08 11:03:06','21007544','471091435136',1,4542,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'FAISAL','','0505753968','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'523'),(4543,10,0,NULL,0,0,1,1,'2021-07-08','2021-07-09','2021-07-08 11:26:11','21007545','188703111010',1,4543,778,0,0,0,0,778,0,0,1,1,3,0,4,0,'AMJAD','','0552280104','','','','',0,2,NULL,NULL,'CustomerCard',778,778,NULL,NULL,NULL,NULL,'523'),(4544,10,0,NULL,0,0,1,1,'2021-07-08','2021-07-09','2021-07-08 11:28:13','21007546','284109925794',1,4544,2533,0,0,0,0,2533,0,0,1,1,3,0,4,0,'AMJAD','','0552280104','','','','',0,2,NULL,NULL,'CustomerCard',2533,2533,NULL,NULL,NULL,NULL,'523'),(4545,10,0,NULL,0,0,1,1,'2021-07-08','2021-07-09','2021-07-08 12:18:35','21007547','108276067069',1,4545,136,0,0,0,0,136,0,0,1,1,3,0,4,0,'muhammed','','0568040018','','','','',0,2,NULL,NULL,'CustomerCard',136,136,NULL,NULL,NULL,NULL,'526'),(4546,10,0,NULL,0,0,1,1,'2021-07-08','2021-07-09','2021-07-08 12:19:38','21007548','060064814123',1,4546,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'527'),(4547,10,0,NULL,0,0,1,1,'2021-07-08','2021-07-09','2021-07-08 12:20:03','21007549','495712997783',1,4547,44,0,0,0,0,44,0,0,1,1,3,0,4,0,'Abdul vahab','','0552879079','','','','',0,2,NULL,NULL,'CustomerCard',44,44,NULL,NULL,NULL,NULL,'527'),(4548,10,0,NULL,0,0,1,1,'2021-07-08','2021-07-09','2021-07-08 12:20:36','21007550','737596674797',1,4548,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'PARVEZ','','0502592254','','','','',0,2,NULL,NULL,'CustomerCard',553,553,NULL,NULL,NULL,NULL,'525'),(4549,10,0,NULL,0,0,1,1,'2021-07-08','2021-07-09','2021-07-08 12:56:40','21007551','147807564442',1,4549,1105,0,0,0,0,1105,0,0,1,1,3,0,4,0,'GHASSAN','','0501721731','','','','',0,2,NULL,NULL,'CustomerCard',1105,1105,NULL,NULL,NULL,NULL,'529'),(4550,10,0,NULL,0,0,1,1,'2021-07-08','2021-07-09','2021-07-08 13:02:59','21007552','303105046070',1,4550,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'Abdul vahab','','0552879079','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'528'),(4551,10,0,NULL,0,0,1,1,'2021-07-08','2021-07-09','2021-07-08 13:15:54','21007553','868242095116',1,4551,442,0,0,0,0,442,0,0,1,1,3,0,4,0,'george','','0555999632','','','','',0,2,NULL,NULL,'CustomerCard',442,442,NULL,NULL,NULL,NULL,'531'),(4552,10,0,NULL,0,0,1,1,'2021-07-08','2021-07-09','2021-07-08 13:17:54','21007554','600122292603',1,4552,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'MUSTHAFA','','0563879104','','','','',0,2,NULL,NULL,'CustomerCard',553,553,NULL,NULL,NULL,NULL,'530'),(4553,10,0,NULL,0,0,1,1,'2021-07-08','2021-07-09','2021-07-08 13:41:47','21007555','818715956910',1,4553,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'shafeeq','','0559978916','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'532'),(4554,10,0,NULL,0,0,1,1,'2021-07-08','2021-07-09','2021-07-08 15:00:42','21007556','820810892368',1,4554,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'YASIN','','0585600678','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'533'),(4555,10,0,NULL,0,0,1,1,'2021-07-08','2021-07-09','2021-07-08 15:26:38','21007557','203954065816',1,4555,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'CHANDRA SEKHAR','','0558715927','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'534'),(4556,10,0,NULL,0,0,1,1,'2021-07-08','2021-07-09','2021-07-08 15:40:35','21007558','552276285957',1,4556,1278,0,0,0,0,1278,0,0,1,1,3,0,4,0,'sheik  naeyem','','0567147456','','','','',0,2,NULL,NULL,'CustomerCard',1278,1278,NULL,NULL,NULL,NULL,'535'),(4557,10,0,NULL,0,0,1,1,'2021-07-08','2021-07-09','2021-07-08 15:48:06','21007559','471592899961',1,4557,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'sheik  naeyem','','0567147456','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'535'),(4558,10,0,NULL,0,0,1,1,'2021-07-10','2021-07-11','2021-07-10 06:57:39','21007560','338074798030',1,4558,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'Mohamed','','0505942490','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'501'),(4559,10,0,NULL,0,0,1,1,'2021-07-10','2021-07-11','2021-07-10 07:38:04','21007561','277831683263',1,4559,486,0,0,0,0,486,0,0,1,1,3,0,4,0,'sobhy','','0566555800','','','','',0,1,NULL,NULL,'CenterCard',486,0,NULL,NULL,NULL,NULL,'502'),(4560,10,0,NULL,0,0,1,1,'2021-07-10','2021-07-11','2021-07-10 07:44:15','21007562','821592251921',1,4560,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'503'),(4561,10,0,NULL,0,0,1,1,'2021-07-10','2021-07-11','2021-07-10 08:00:45','21007563','870283923481',1,4561,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'sobhy','','0566555800','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'502'),(4562,10,0,NULL,0,0,1,1,'2021-07-10','2021-07-11','2021-07-10 08:47:03','21007564','986141549833',1,4562,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'jaseer','','0568969679','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'504'),(4563,10,0,NULL,0,0,1,1,'2021-07-10','2021-07-11','2021-07-10 08:54:59','21007565','080285205779',1,4563,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'Al Bassam','','0505096571','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'506'),(4564,10,0,NULL,0,0,1,1,'2021-07-10','2021-07-11','2021-07-10 09:03:51','21007566','130826784079',1,4564,486,0,0,0,0,486,0,0,1,1,3,0,4,0,'mohamed','','0585845489','','','','',0,2,NULL,NULL,'CustomerCard',486,486,NULL,NULL,NULL,NULL,'505'),(4565,10,0,NULL,0,0,1,1,'2021-07-10','2021-07-11','2021-07-10 09:12:13','21007567','728437664296',1,4565,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'tariq','','0509049936','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'507'),(4566,10,0,NULL,0,0,1,1,'2021-07-10','2021-07-11','2021-07-10 09:59:35','21007568','535772471774',1,4566,2483,0,0,0,0,2483,0,0,1,1,3,0,4,0,'ALI','','0506442955','','','','',0,1,NULL,NULL,'CenterCard',2483,0,NULL,NULL,NULL,NULL,'508'),(4567,10,0,NULL,0,0,1,1,'2021-07-10','2021-07-11','2021-07-10 10:32:01','21007569','194924699635',1,4567,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'509'),(4568,10,0,NULL,0,0,1,1,'2021-07-10','2021-07-11','2021-07-10 11:00:28','21007570','122345081929',1,4568,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'ABDUL FASEER','','0552945355','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'510'),(4569,10,0,NULL,0,0,1,1,'2021-07-10','2021-07-11','2021-07-10 11:38:54','21007571','228402070767',1,4569,513,0,0,0,0,513,0,0,1,1,3,0,4,0,'ALI','','0506442955','','','','',0,1,NULL,NULL,'CenterCard',513,0,NULL,NULL,NULL,NULL,'511'),(4570,10,0,NULL,0,0,1,1,'2021-07-10','2021-07-11','2021-07-10 11:59:23','21007572','057909733056',1,4570,727,0,0,0,0,727,0,0,1,1,3,0,4,0,'HISHAM','','0522948351','','','','',0,2,NULL,NULL,'CustomerCard',727,727,NULL,NULL,NULL,NULL,'513'),(4571,10,0,NULL,0,0,1,1,'2021-07-10','2021-07-11','2021-07-10 12:05:26','21007573','814905031744',1,4571,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'KABEER','','0559982777','','','','',0,2,NULL,NULL,'CustomerCard',553,553,NULL,NULL,NULL,NULL,'512'),(4572,10,0,NULL,0,2,1,1,'2021-07-10','2021-07-11','2021-07-10 12:10:45','21007574','906630354025',1,4572,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHD','','0501614588','','','','',0,2,NULL,NULL,'CustomerCard',0,22,NULL,NULL,NULL,NULL,'514'),(4573,10,0,NULL,0,0,1,1,'2021-07-10','2021-07-11','2021-07-10 12:12:59','21007574','914010133780',1,4573,22,0,0,0,0,44,0,0,1,1,3,0,4,0,'MOHD','','0501614588','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,''),(4574,10,0,NULL,0,0,1,1,'2021-07-10','2021-07-11','2021-07-10 12:38:11','21007575','968442438721',1,4574,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',553,553,NULL,NULL,NULL,NULL,'516'),(4575,10,0,NULL,0,0,1,1,'2021-07-10','2021-07-11','2021-07-10 13:58:23','21007576','466905245153',1,4575,649,0,0,0,0,649,0,0,1,1,3,0,4,0,'sajith','','0509696477','','','','',0,2,NULL,NULL,'CustomerCard',649,649,NULL,NULL,NULL,NULL,'518'),(4576,10,0,NULL,0,0,1,1,'2021-07-10','2021-07-11','2021-07-10 14:12:04','21007577','790880941760',1,4576,1819,0,0,0,0,1819,0,0,1,1,3,0,4,0,'mohamed','','0521299885','','','','',0,2,NULL,NULL,'CustomerCard',1819,1819,NULL,NULL,NULL,NULL,'519'),(4577,10,0,NULL,0,0,1070,1070,'2021-07-10','2021-07-11','2021-07-10 14:31:58','21007578','226216114932',1,4577,1689,0,0,0,0,1689,0,0,1,1,3,0,4,0,'SIRAJUDEEN KATTOOKKARAN UMMER','','0558117883','','','','',0,1,NULL,NULL,'CenterCard',1689,0,NULL,NULL,NULL,NULL,'517'),(4578,10,0,NULL,0,0,1,1,'2021-07-10','2021-07-11','2021-07-10 14:54:09','21007579','651196020108',1,4578,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'Mohamed','','0505942490','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'521'),(4579,10,0,NULL,0,0,1,1,'2021-07-10','2021-07-11','2021-07-10 15:41:45','21007580','651127568653',1,4579,4966,0,0,0,0,4966,0,0,1,1,3,0,4,0,'greg','','0526381534','','','','',0,1,NULL,NULL,'CenterCard',4966,0,NULL,NULL,NULL,NULL,'520'),(4580,10,0,NULL,0,0,1,1,'2021-07-11','2021-07-12','2021-07-11 04:46:37','21007581','993272850324',1,4580,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'NAVANEETHAN ','','0502993878','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'501'),(4581,10,0,NULL,0,0,1,1,'2021-07-11','2021-07-12','2021-07-11 05:41:51','21007582','189471013726',1,4581,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'DIJESH ','','0509437259','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'502'),(4582,10,0,NULL,0,0,1,1,'2021-07-11','2021-07-12','2021-07-11 06:07:55','21007583','232403875964',1,4582,170,0,0,0,0,170,0,0,1,1,3,0,4,0,'MOHSEN','','0527084888','','','','',0,2,NULL,NULL,'CustomerCard',170,170,NULL,NULL,NULL,NULL,'504'),(4583,10,0,NULL,0,0,1,1,'2021-07-11','2021-07-12','2021-07-11 06:25:42','21007584','990258059769',1,4583,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'ABDUL FASEER','','0552945355','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'505'),(4584,10,0,NULL,0,0,1,1,'2021-07-11','2021-07-12','2021-07-11 06:26:35','21007585','098674985617',1,4584,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'DEL SHAD','','0551136158','','','','',0,2,NULL,NULL,'CustomerCard',553,553,NULL,NULL,NULL,NULL,'503'),(4585,10,0,NULL,0,0,1,1,'2021-07-11','2021-07-12','2021-07-11 06:35:41','21007586','218879541775',1,4585,105,0,0,0,0,105,0,0,1,1,3,0,4,0,'jawaid','','0528893342','','','','',0,1,NULL,NULL,'CenterCard',105,0,NULL,NULL,NULL,NULL,'506'),(4586,10,0,NULL,0,0,1,1,'2021-07-11','2021-07-12','2021-07-11 06:49:39','21007587','817930519596',1,4586,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0529380669','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'507'),(4587,10,0,NULL,0,0,1,1,'2021-07-11','2021-07-12','2021-07-11 06:54:10','21007588','550028425569',1,4587,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'VU','','0506946260','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'508'),(4588,10,0,NULL,0,0,1,1,'2021-07-11','2021-07-12','2021-07-11 07:07:38','21007589','505803807298',1,4588,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'509'),(4589,10,0,NULL,0,0,1,1,'2021-07-11','2021-07-12','2021-07-11 07:48:50','21007590','404395313705',1,4589,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'مارفيلوس','','0551918431','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'512'),(4590,10,0,NULL,0,0,1,1,'2021-07-11','2021-07-12','2021-07-11 08:15:26','21007591','735610490299',1,4590,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mohamed','','0506570611','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'513'),(4591,10,0,NULL,0,0,1,1,'2021-07-11','2021-07-12','2021-07-11 08:25:44','21007592','278602502599',1,4591,340,0,0,0,0,340,0,0,1,1,3,0,4,0,'Zammaduddin Mohammed','','0543476969','','','','',0,2,NULL,NULL,'CustomerCard',340,340,NULL,NULL,NULL,NULL,'511'),(4592,10,0,NULL,0,0,1,1,'2021-07-11','2021-07-12','2021-07-11 08:32:07','21007593','725713182121',1,4592,272,0,0,0,0,272,0,0,1,1,3,0,4,0,'kumar','','0563989671','','','','',0,2,NULL,NULL,'CustomerCard',272,272,NULL,NULL,NULL,NULL,'515'),(4593,10,0,NULL,0,0,1,1,'2021-07-11','2021-07-12','2021-07-11 08:33:52','21007594','236787717456',1,4593,1283,0,0,0,0,1283,0,0,1,1,3,0,4,0,'VU','','0506946260','','','','',0,1,NULL,NULL,'CenterCard',1283,0,NULL,NULL,NULL,NULL,'516'),(4594,10,0,NULL,0,0,1,1,'2021-07-11','2021-07-12','2021-07-11 08:47:32','21007595','251234465961',1,4594,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'مؤيد','','0557798433','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'517'),(4595,10,0,NULL,0,0,1,1,'2021-07-11','2021-07-12','2021-07-11 08:52:08','21007596','868779092834',1,4595,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'ايفيين','','0569038769','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'518'),(4596,10,0,NULL,0,0,1,1,'2021-07-11','2021-07-12','2021-07-11 08:58:17','21007597','343575296637',1,4596,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0505871582','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'520'),(4597,10,0,NULL,0,0,1,1,'2021-07-11','2021-07-12','2021-07-11 09:02:08','21007598','193545105975',1,4597,816,0,0,0,0,816,0,0,1,1,3,0,4,0,'MUBARAK','','0506282454','','','','',0,2,NULL,NULL,'CustomerCard',816,816,NULL,NULL,NULL,NULL,'514'),(4598,10,0,NULL,0,0,1,1,'2021-07-11','2021-07-12','2021-07-11 09:08:01','21007599','265089213099',1,4598,44,0,0,0,0,44,0,0,1,1,3,0,4,0,' صالون تانجلد','','0502819859','','','','',0,1,NULL,NULL,'CenterCard',44,0,NULL,NULL,NULL,NULL,'522'),(4599,10,0,NULL,0,0,1,1,'2021-07-11','2021-07-12','2021-07-11 09:49:37','21007600','273249980921',1,4599,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'p.n.rao','','0545069823','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,'524'),(4600,10,0,NULL,0,0,1,1,'2021-07-11','2021-07-12','2021-07-11 10:01:52','21007601','322713362399',1,4600,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'el rana','','0559596850','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'525'),(4601,10,0,NULL,0,0,1,1,'2021-07-11','2021-07-12','2021-07-11 10:04:14','21007602','083524795608',1,4601,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'sofil','','0566036772','','','','',0,2,NULL,NULL,'CustomerCard',553,553,NULL,NULL,NULL,NULL,'523'),(4602,10,0,NULL,0,2,1,1,'2021-07-11','2021-07-12','2021-07-11 10:43:43','21007603','289317435634',1,4602,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed naeem ','','0506980667','','','','',0,2,NULL,NULL,'CustomerCard',0,83,NULL,NULL,NULL,NULL,'526'),(4603,10,0,NULL,0,0,1,1,'2021-07-11','2021-07-12','2021-07-11 10:47:30','21007603','056586581262',1,4603,83,0,0,0,0,166,0,0,1,1,3,0,4,0,'mohamed naeem ','','0506980667','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,''),(4604,10,0,NULL,0,0,1,1,'2021-07-11','2021-07-12','2021-07-11 10:51:36','21007604','737589999968',1,4604,2483,0,0,0,0,2483,0,0,1,1,3,0,4,0,'sofil','','0566036772','','','','',0,2,NULL,NULL,'CustomerCard',2483,2483,NULL,NULL,NULL,NULL,'523'),(4605,10,0,NULL,0,0,1,1,'2021-07-11','2021-07-12','2021-07-11 11:00:34','21007605','870203015015',1,4605,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed naeem ','','0506980667','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'526'),(4606,10,0,NULL,0,0,1,1,'2021-07-11','2021-07-12','2021-07-11 12:01:17','21007606','701947641905',1,4606,697,0,0,0,0,697,0,0,1,1,3,0,4,0,'sofil','','0566036772','','','','',0,2,NULL,NULL,'CustomerCard',697,697,NULL,NULL,NULL,NULL,'523'),(4607,10,0,NULL,0,0,1,1,'2021-07-11','2021-07-12','2021-07-11 13:05:00','21007607','819571831345',1,4607,5066,0,0,0,0,5066,0,0,1,1,3,0,4,0,'SURYA','','0502793531','','','','',0,2,NULL,NULL,'CustomerCard',5066,5066,NULL,NULL,NULL,NULL,'529'),(4608,10,0,NULL,0,0,1,1,'2021-07-11','2021-07-12','2021-07-11 13:09:25','21007608','888485742772',1,4608,2533,0,0,0,0,2533,0,0,1,1,3,0,4,0,'SURYA','','0502793531','','','','',0,2,NULL,NULL,'CustomerCard',2533,2533,NULL,NULL,NULL,NULL,'529'),(4609,10,0,NULL,0,0,1,1,'2021-07-11','2021-07-12','2021-07-11 13:31:47','21007609','994155143612',1,4609,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'604'),(4610,10,0,NULL,0,0,1,1,'2021-07-11','2021-07-12','2021-07-11 13:36:33','21007610','375953848319',1,4610,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'muhammed','','0568040018','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'531'),(4611,10,0,NULL,0,0,1,1,'2021-07-11','2021-07-12','2021-07-11 13:38:35','21007611','401345648776',1,4611,513,0,0,0,0,513,0,0,1,1,3,0,4,0,'AAN','','0505385903','','','','',0,1,NULL,NULL,'CenterCard',513,0,NULL,NULL,NULL,NULL,'532'),(4612,10,0,NULL,0,0,1,1,'2021-07-11','2021-07-12','2021-07-11 13:47:49','21007612','484630703415',1,4612,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'HASSAN','','0562867886','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'530'),(4613,10,0,NULL,0,0,1,1,'2021-07-11','2021-07-12','2021-07-11 14:13:29','21007613','908647292459',1,4613,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'sajjed','','0527224268','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'534'),(4614,10,0,NULL,0,0,1,1,'2021-07-11','2021-07-12','2021-07-11 14:25:57','21007614','417482450622',1,4614,326,0,0,0,0,326,0,0,1,1,3,0,4,0,'muhammed','','0568040018','','','','',0,2,NULL,NULL,'CustomerCard',326,326,NULL,NULL,NULL,NULL,'531'),(4615,10,0,NULL,0,2,1,1,'2021-07-11','2021-07-12','2021-07-11 15:16:24','21007615','906816364031',1,4615,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0524369250','','','','',0,2,NULL,NULL,'CustomerCard',0,83,NULL,NULL,NULL,NULL,'533'),(4616,10,0,NULL,0,0,1,1,'2021-07-11','2021-07-12','2021-07-11 15:18:46','21007615','648789322985',1,4616,83,0,0,0,0,166,0,0,1,1,3,0,4,0,'mohamed','','0524369250','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,''),(4617,10,0,NULL,0,0,1,1,'2021-07-11','2021-07-12','2021-07-11 15:30:33','21007616','351735945590',1,4617,433,0,0,0,0,433,0,0,1,1,3,0,4,0,'jaseer','','0568969679','','','','',0,1,NULL,NULL,'CenterCard',433,0,NULL,NULL,NULL,NULL,'538'),(4618,10,0,NULL,0,0,1,1,'2021-07-11','2021-07-12','2021-07-11 15:53:25','21007617','934536453548',1,4618,340,0,0,0,0,340,0,0,1,1,3,0,4,0,'NADIR','','0504407066','','','','',0,2,NULL,NULL,'CustomerCard',340,340,NULL,NULL,NULL,NULL,'541'),(4619,10,0,NULL,0,0,1,1,'2021-07-11','2021-07-12','2021-07-11 15:56:03','21007618','748240230495',1,4619,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mohammad ali','','0558229325','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'540'),(4620,10,0,NULL,0,0,1,1,'2021-07-11','2021-07-12','2021-07-11 15:59:00','21007619','819869070992',1,4620,1595,0,0,0,0,1595,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',1595,1595,NULL,NULL,NULL,NULL,'610'),(4621,10,0,NULL,0,0,1,1,'2021-07-12','2021-07-13','2021-07-12 05:40:03','21007620','727253022503',1,4621,255,0,0,0,0,255,0,0,1,1,3,0,4,0,'dani','','0502342207','','','','',0,2,NULL,NULL,'CustomerCard',255,255,NULL,NULL,NULL,NULL,'501'),(4622,10,0,NULL,0,0,1,1,'2021-07-12','2021-07-13','2021-07-12 06:09:50','21007621','200633219234',1,4622,656,0,0,0,0,656,0,0,1,1,3,0,4,0,'dani','','0502342207','','','','',0,2,NULL,NULL,'CustomerCard',656,656,NULL,NULL,NULL,NULL,'501'),(4623,10,0,NULL,0,0,1,1,'2021-07-12','2021-07-13','2021-07-12 06:29:47','21007622','441503549832',1,4623,4252,0,0,0,0,4252,0,0,1,1,3,0,4,0,'babo','','0558762977','','','','',0,1,NULL,NULL,'CenterCard',4252,0,NULL,NULL,NULL,NULL,'502'),(4624,10,0,NULL,0,0,1,1,'2021-07-12','2021-07-13','2021-07-12 06:32:40','21007623','578761707521',1,4624,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'حبران ','','0502496136','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'503'),(4625,10,0,NULL,0,0,1,1,'2021-07-12','2021-07-13','2021-07-12 06:34:36','21007624','548187353615',1,4625,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'Zammaduddin Mohammed','','0543476969','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'504'),(4626,10,0,NULL,0,0,1,1,'2021-07-12','2021-07-13','2021-07-12 06:57:48','21007625','297379695595',1,4626,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0553661908','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'505'),(4627,10,0,NULL,0,0,1,1,'2021-07-12','2021-07-13','2021-07-12 07:10:50','21007626','739126141850',1,4627,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'509'),(4628,10,0,NULL,0,0,1,1,'2021-07-12','2021-07-13','2021-07-12 07:20:06','21007627','309980034479',1,4628,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'MURUGANANDAN','','0522676563','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'507'),(4629,10,0,NULL,0,0,1,1,'2021-07-12','2021-07-13','2021-07-12 07:49:20','21007628','444741629363',1,4629,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'fisal','','0508618866','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'510'),(4630,10,0,NULL,0,0,1,1,'2021-07-12','2021-07-13','2021-07-12 08:06:14','21007629','801421217929',1,4630,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'sufian','','0504104142','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'511'),(4631,10,0,NULL,0,0,1,1,'2021-07-12','2021-07-13','2021-07-12 08:06:49','21007630','074133462171',1,4631,1083,0,0,0,0,1083,0,0,1,1,3,0,4,0,'jaseer','','0568969679','','','','',0,1,NULL,NULL,'CenterCard',1083,0,NULL,NULL,NULL,NULL,'512'),(4632,10,0,NULL,0,0,1,1,'2021-07-12','2021-07-13','2021-07-12 08:22:57','21007631','030707033187',1,4632,105,0,0,0,0,105,0,0,1,1,3,0,4,0,'phylis','','0581846550','','','','',0,1,NULL,NULL,'CenterCard',105,0,NULL,NULL,NULL,NULL,'513'),(4633,10,0,NULL,0,0,1,1,'2021-07-12','2021-07-13','2021-07-12 08:24:02','21007632','009861422222',1,4633,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'ZUHAIR','','0565855084','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,'514'),(4634,10,0,NULL,0,0,1,1,'2021-07-12','2021-07-13','2021-07-12 08:28:44','21007633','720813271477',1,4634,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'ZUHAIR','','0565855084','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,'514'),(4635,10,0,NULL,0,0,1,1,'2021-07-12','2021-07-13','2021-07-12 08:39:29','21007634','269067950584',1,4635,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'FULOKI','','0582132115','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'516'),(4636,10,0,NULL,0,0,1,1,'2021-07-12','2021-07-13','2021-07-12 08:47:10','21007635','753633640911',1,4636,1560,0,0,0,0,1560,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',1560,1560,NULL,NULL,NULL,NULL,'517'),(4637,10,0,NULL,0,0,1,1,'2021-07-12','2021-07-13','2021-07-12 09:15:40','21007636','739723499058',1,4637,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0585845489','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'519'),(4638,10,0,NULL,0,0,1070,1070,'2021-07-12','2021-07-13','2021-07-12 09:29:37','21007637','474096162962',1,4638,206,0,0,0,0,206,0,0,1,1,3,0,4,0,'SIRAJUDEEN KATTOOKKARAN UMMER','','0558117883','','','','',0,2,NULL,NULL,'CustomerCard',206,206,NULL,NULL,NULL,NULL,'517'),(4639,10,0,NULL,0,0,1,1,'2021-07-12','2021-07-13','2021-07-12 09:34:57','21007638','071740174197',1,4639,776,0,0,0,0,776,0,0,1,1,3,0,4,0,'mohamed','','0553661908','','','','',0,2,NULL,NULL,'CustomerCard',776,776,NULL,NULL,NULL,NULL,'505'),(4640,10,0,NULL,0,0,1,1,'2021-07-12','2021-07-13','2021-07-12 09:37:42','21007639','930868453974',1,4640,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'muhammed fadel','','0507099964','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'518'),(4641,10,0,NULL,0,0,1,1,'2021-07-12','2021-07-13','2021-07-12 09:44:08','21007640','720630811446',1,4641,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'farouk','','0508012836','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'520'),(4642,10,0,NULL,0,0,1,1,'2021-07-12','2021-07-13','2021-07-12 09:55:18','21007641','963852475457',1,4642,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'HASSAN','','0506981798','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'521'),(4643,10,0,NULL,0,0,1,1,'2021-07-12','2021-07-13','2021-07-12 10:21:31','21007642','738428603283',1,4643,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'sree krishna murthy','','0551036753','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'522'),(4644,10,0,NULL,0,0,1,1,'2021-07-12','2021-07-13','2021-07-12 10:23:53','21007643','144488382343',1,4644,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'601'),(4645,10,0,NULL,0,0,1,1,'2021-07-12','2021-07-13','2021-07-12 10:24:41','21007644','364516062827',1,4645,2126,0,0,0,0,2126,0,0,1,1,3,0,4,0,'MOHD','','0501614588','','','','',0,1,NULL,NULL,'CenterCard',2126,0,NULL,NULL,NULL,NULL,'523'),(4646,10,0,NULL,0,0,1,1,'2021-07-12','2021-07-13','2021-07-12 10:40:27','21007645','216485696519',1,4646,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'mohammed','','0555255545','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'524'),(4647,10,0,NULL,0,0,1,1,'2021-07-12','2021-07-13','2021-07-12 10:53:35','21007646','378319083271',1,4647,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'michel','','0556119387','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'525'),(4648,10,0,NULL,0,0,1,1,'2021-07-12','2021-07-13','2021-07-12 11:08:40','21007647','671520886628',1,4648,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'michel','','0556119387','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'525'),(4649,10,0,NULL,0,0,1,1,'2021-07-12','2021-07-13','2021-07-12 11:16:21','21007648','417393964521',1,4649,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohammad ghulab','','0508008685','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'527'),(4650,10,0,NULL,0,0,1,1,'2021-07-12','2021-07-13','2021-07-12 11:25:24','21007649','923979823056',1,4650,136,0,0,0,0,136,0,0,1,1,3,0,4,0,'farouk','','0508012836','','','','',0,2,NULL,NULL,'CustomerCard',136,136,NULL,NULL,NULL,NULL,'520'),(4651,10,0,NULL,0,0,1,1,'2021-07-12','2021-07-13','2021-07-12 11:32:44','21007650','430448366549',1,4651,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'FAROOQ','','0562825113','','','','',0,1,NULL,NULL,'CenterCard',43,0,NULL,NULL,NULL,NULL,'529'),(4652,10,0,NULL,0,0,1,1,'2021-07-12','2021-07-13','2021-07-12 11:53:05','21007651','415329386794',1,4652,166,0,0,0,0,166,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,1,NULL,NULL,'CenterCard',166,0,NULL,NULL,NULL,NULL,'530'),(4653,10,0,NULL,0,0,1,1,'2021-07-12','2021-07-13','2021-07-12 12:55:28','21007652','405030847031',1,4653,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'dony','','0553831199','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'531'),(4654,10,0,NULL,0,0,1,1,'2021-07-12','2021-07-13','2021-07-12 13:39:24','21007653','646053610849',1,4654,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'Amany','','0552928241','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'533'),(4655,10,0,NULL,0,0,1,1,'2021-07-12','2021-07-13','2021-07-12 13:52:40','21007654','341077326285',1,4655,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'yahya','','0556265762','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'534'),(4656,10,0,NULL,0,0,1,1,'2021-07-12','2021-07-13','2021-07-12 13:53:03','21007655','922495840854',1,4656,226,0,0,0,0,226,0,0,1,1,3,0,4,0,'mohamed','','0563297246','','','','',0,1,NULL,NULL,'CenterCard',226,0,NULL,NULL,NULL,NULL,'536'),(4657,10,0,NULL,0,0,1,1,'2021-07-12','2021-07-13','2021-07-12 14:10:45','21007656','978302282617',1,4657,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'RAJEEV','','0509037894','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'536'),(4658,10,0,NULL,0,0,1,1,'2021-07-12','2021-07-13','2021-07-12 14:24:53','21007657','362172902529',1,4658,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'ABUL KHAIR','','0588055261','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'532'),(4659,10,0,NULL,0,0,1,1,'2021-07-12','2021-07-13','2021-07-12 14:32:53','21007658','993094462869',1,4659,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'RAJEEV','','0509037894','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'536'),(4660,10,0,NULL,0,0,1,1,'2021-07-12','2021-07-13','2021-07-12 14:52:41','21007659','929083062007',1,4660,340,0,0,0,0,340,0,0,1,1,3,0,4,0,'yahya','','0556265762','','','','',0,2,NULL,NULL,'CustomerCard',340,340,NULL,NULL,NULL,NULL,'534'),(4661,10,0,NULL,0,0,1,1,'2021-07-12','2021-07-13','2021-07-12 15:02:00','21007660','375654130862',1,4661,132,0,0,0,0,132,0,0,1,1,3,0,4,0,'mohamed','','0524369250','','','','',0,2,NULL,NULL,'CustomerCard',132,132,NULL,NULL,NULL,NULL,'538'),(4662,10,0,NULL,0,0,1,1,'2021-07-12','2021-07-13','2021-07-12 15:07:49','21007661','070988042100',1,4662,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'AHAMED ','','0556654431','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'539'),(4663,10,0,NULL,0,0,1,1,'2021-07-12','2021-07-13','2021-07-12 15:10:12','21007662','365696390155',1,4663,513,0,0,0,0,513,0,0,1,1,3,0,4,0,'rangeed','','0555506071','','','','',0,2,NULL,NULL,'CustomerCard',513,513,NULL,NULL,NULL,NULL,'540'),(4664,10,0,NULL,0,0,1,1,'2021-07-12','2021-07-13','2021-07-12 15:15:28','21007663','664253312392',1,4664,2899,0,0,0,0,2899,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',2899,0,NULL,NULL,NULL,NULL,'541'),(4665,10,0,NULL,0,0,1,1,'2021-07-12','2021-07-13','2021-07-12 15:41:44','21007664','789509735893',1,4665,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'541'),(4666,10,0,NULL,0,0,1,1,'2021-07-12','2021-07-13','2021-07-12 15:46:54','21007665','782475540175',1,4666,1106,0,0,0,0,1106,0,0,1,1,3,0,4,0,'rangeed','','0555506071','','','','',0,2,NULL,NULL,'CustomerCard',1106,1106,NULL,NULL,NULL,NULL,'540'),(4667,10,0,NULL,0,0,1,1,'2021-07-13','2021-07-14','2021-07-13 05:14:39','21007666','560706367865',1,4667,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0557363135','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'502'),(4668,10,0,NULL,0,0,1,1,'2021-07-13','2021-07-14','2021-07-13 05:18:59','21007667','837810100981',1,4668,2028,0,0,0,0,2028,0,0,1,1,3,0,4,0,'sathaar','','0561362095','','','','',0,2,NULL,NULL,'CustomerCard',2028,2028,NULL,NULL,NULL,NULL,'501'),(4669,10,0,NULL,0,0,1,1,'2021-07-13','2021-07-14','2021-07-13 06:51:54','21007668','845201510929',1,4669,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mohamed','','0507652485','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'503'),(4670,10,0,NULL,0,0,1065,1065,'2021-07-13','2021-07-14','2021-07-13 07:05:16','21007669','261183114909',1,4670,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'SURESAN VATAKKE VEETIL','','0559546907','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'505'),(4671,10,0,NULL,0,0,1,1,'2021-07-13','2021-07-14','2021-07-13 07:11:55','21007670','262077812560',1,4671,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'greg','','0526381534','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'504'),(4672,10,0,NULL,0,0,1,1,'2021-07-13','2021-07-14','2021-07-13 07:28:50','21007671','016022712007',1,4672,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0551948802','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'506'),(4673,10,0,NULL,0,0,1,1,'2021-07-13','2021-07-14','2021-07-13 07:33:15','21007672','940740599495',1,4673,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'afsar','','0523564581','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'507'),(4674,10,0,NULL,0,0,1,1,'2021-07-13','2021-07-14','2021-07-13 08:07:02','21007673','917166009950',1,4674,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mohamed','','0507652485','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'509'),(4675,10,0,NULL,0,0,1,1,'2021-07-13','2021-07-14','2021-07-13 08:07:51','21007674','869925442627',1,4675,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'afsar','','0523564581','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'507'),(4676,10,0,NULL,0,0,1,1,'2021-07-13','2021-07-14','2021-07-13 08:25:22','21007675','301448459681',1,4676,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'ahammed','','0553034401','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'512'),(4677,10,0,NULL,0,0,1,1,'2021-07-13','2021-07-14','2021-07-13 08:27:01','21007676','057233276210',1,4677,1163,0,0,0,0,1163,0,0,1,1,3,0,4,0,'ahammed','','0553034401','','','','',0,2,NULL,NULL,'CustomerCard',1163,1163,NULL,NULL,NULL,NULL,'512'),(4678,10,0,NULL,0,0,1,1,'2021-07-13','2021-07-14','2021-07-13 08:35:26','21007677','177569127893',1,4678,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'PARAKUTH','','0547789270','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'511'),(4679,10,0,NULL,0,0,1,1,'2021-07-13','2021-07-14','2021-07-13 08:39:35','21007678','649159542974',1,4679,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'SOSHAR','','0521693155','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'510'),(4680,10,0,NULL,0,0,1,1,'2021-07-13','2021-07-14','2021-07-13 08:46:48','21007679','162914620683',1,4680,4966,0,0,0,0,4966,0,0,1,1,3,0,4,0,'sobhy','','0566555800','','','','',0,1,NULL,NULL,'CenterCard',4966,0,NULL,NULL,NULL,NULL,'513'),(4681,10,0,NULL,0,0,1,1,'2021-07-13','2021-07-14','2021-07-13 09:14:59','21007680','528664456285',1,4681,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'SOHIN','','0529959161','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'516'),(4682,10,0,NULL,0,2,1,1,'2021-07-13','2021-07-14','2021-07-13 09:33:46','21007681','667308533441',1,4682,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',0,423,NULL,NULL,NULL,NULL,'604'),(4683,10,0,NULL,0,2,1,1,'2021-07-13','2021-07-14','2021-07-13 09:34:57','21007682','299669146224',1,4683,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',0,0,NULL,NULL,NULL,NULL,'604'),(4684,10,0,NULL,0,0,1,1,'2021-07-13','2021-07-14','2021-07-13 09:36:18','21007683','184940366814',1,4684,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'ZAHOUR','','0553366573','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'519'),(4685,10,0,NULL,0,0,1,1,'2021-07-13','2021-07-14','2021-07-13 09:41:08','21007684','706864874933',1,4685,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'MARY','','0567069974','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'520'),(4686,10,0,NULL,0,0,1,1,'2021-07-13','2021-07-14','2021-07-13 09:48:21','21007685','285602133293',1,4686,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'اسماعيل ','','0552249994','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'522'),(4687,10,0,NULL,0,0,1,1,'2021-07-13','2021-07-14','2021-07-13 09:52:21','21007686','574007373451',1,4687,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'KAREEM','','0562346063','','','','',0,1,NULL,NULL,'CenterCard',43,0,NULL,NULL,NULL,NULL,'521'),(4688,10,0,NULL,0,0,1051,1051,'2021-07-13','2021-07-14','2021-07-13 10:15:54','21007687','214355440990',1,4688,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'MUHAMMAD ADEEL ASLAM MUHAMMAD ASLAM','1','0561230607','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'524'),(4689,10,0,NULL,0,0,1,1,'2021-07-13','2021-07-14','2021-07-13 11:10:29','21007688','143832411901',1,4689,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0506780444','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'526'),(4690,10,0,NULL,0,0,1,1,'2021-07-13','2021-07-14','2021-07-13 11:23:57','21007689','024496513777',1,4690,486,0,0,0,0,486,0,0,1,1,3,0,4,0,'ALI','','0506442955','','','','',0,1,NULL,NULL,'CenterCard',486,0,NULL,NULL,NULL,NULL,'528'),(4691,10,0,NULL,0,0,1,1,'2021-07-13','2021-07-14','2021-07-13 11:31:29','21007690','271657456960',1,4691,523,0,0,0,0,523,0,0,1,1,3,0,4,0,'mohamed','','0506780444','','','','',0,2,NULL,NULL,'CustomerCard',523,523,NULL,NULL,NULL,NULL,'526'),(4692,10,0,NULL,0,0,1,1,'2021-07-13','2021-07-14','2021-07-13 12:04:54','21007691','782336668928',1,4692,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'fuzar','','0557672150','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'525'),(4693,10,0,NULL,0,0,1,1,'2021-07-13','2021-07-14','2021-07-13 12:16:23','21007692','337939544350',1,4693,713,0,0,0,0,713,0,0,1,1,3,0,4,0,'FADHL','','0508860333','','','','',0,1,NULL,NULL,'CenterCard',713,0,NULL,NULL,NULL,NULL,'530'),(4694,10,0,NULL,0,2,1,1,'2021-07-13','2021-07-14','2021-07-13 12:18:54','21007681','686690609168',1,4694,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',0,340,NULL,NULL,NULL,NULL,''),(4695,10,0,NULL,0,0,1,1,'2021-07-13','2021-07-14','2021-07-13 12:21:00','21007682','670995459012',1,4695,249,0,0,0,0,249,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',249,0,NULL,NULL,NULL,NULL,''),(4696,10,0,NULL,0,0,1,1,'2021-07-13','2021-07-14','2021-07-13 12:22:52','21007681','858227127527',1,4696,425,0,0,0,0,425,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',425,425,NULL,NULL,NULL,NULL,''),(4697,10,0,NULL,0,0,1,1,'2021-07-13','2021-07-14','2021-07-13 12:34:48','21007693','700103087555',1,4697,2533,0,0,0,0,2533,0,0,1,1,3,0,4,0,'SURYA','','0502793531','','','','',0,2,NULL,NULL,'CustomerCard',2533,2533,NULL,NULL,NULL,NULL,'532'),(4698,10,0,NULL,0,0,1,1,'2021-07-13','2021-07-14','2021-07-13 12:39:00','21007694','457097133647',1,4698,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'NABEEL','','0559427813','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'533'),(4699,10,0,NULL,0,0,1,1,'2021-07-13','2021-07-14','2021-07-13 12:51:13','21007695','129552455689',1,4699,1178,0,0,0,0,1178,0,0,1,1,3,0,4,0,'ahmed','','0524797188','','','','',0,1,NULL,NULL,'CenterCard',1178,0,NULL,NULL,NULL,NULL,'531'),(4700,10,0,NULL,0,0,1,1,'2021-07-13','2021-07-14','2021-07-13 13:12:36','21007696','145036974664',1,4700,105,0,0,0,0,105,0,0,1,1,3,0,4,0,'sameena','','0562556122','','','','',0,1,NULL,NULL,'CenterCard',105,0,NULL,NULL,NULL,NULL,'534'),(4701,10,0,NULL,0,0,1,1,'2021-07-13','2021-07-14','2021-07-13 13:17:33','21007697','792187516172',1,4701,513,0,0,0,0,513,0,0,1,1,3,0,4,0,'fuzar','','0557672150','','','','',0,1,NULL,NULL,'CenterCard',513,0,NULL,NULL,NULL,NULL,'525'),(4702,10,0,NULL,0,0,1,1,'2021-07-13','2021-07-14','2021-07-13 13:42:31','21007698','194811085999',1,4702,123,0,0,0,0,123,0,0,1,1,3,0,4,0,'chickago emirates international llc','','0503571172','','','','',0,2,NULL,NULL,'CustomerCard',123,123,NULL,NULL,NULL,NULL,'536'),(4703,10,0,NULL,0,0,1,1,'2021-07-13','2021-07-14','2021-07-13 14:02:33','21007699','643381214106',1,4703,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'NIZAMUDDIN ','','0556349820','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'537'),(4704,10,0,NULL,0,0,1,1,'2021-07-13','2021-07-14','2021-07-13 15:26:04','21007700','875786203365',1,4704,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'NABEEL','','0507287771','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'538'),(4705,10,0,NULL,0,0,1,1,'2021-07-13','2021-07-14','2021-07-13 16:00:51','21007701','306670006097',1,4705,771,0,0,0,0,771,0,0,1,1,3,0,4,0,'PARVATHY','','0527425648','','','','',0,2,NULL,NULL,'CustomerCard',771,771,NULL,NULL,NULL,NULL,'539'),(4706,10,0,NULL,0,0,1,1,'2021-07-14','2021-07-15','2021-07-14 04:47:28','21007702','830110549051',1,4706,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'AAN','','0505385903','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'501'),(4707,10,0,NULL,0,0,1,1,'2021-07-14','2021-07-15','2021-07-14 04:51:37','21007703','392171010144',1,4707,216,0,0,0,0,216,0,0,1,1,3,0,4,0,'ebaid','','0508052323','','','','',0,1,NULL,NULL,'CenterCard',216,0,NULL,NULL,NULL,NULL,'502'),(4708,10,0,NULL,0,0,1065,1065,'2021-07-14','2021-07-15','2021-07-14 05:22:55','21007704','624031206986',1,4708,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'SURESAN VATAKKE VEETIL','','0559546907','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'504'),(4709,10,0,NULL,0,0,1,1,'2021-07-14','2021-07-15','2021-07-14 05:31:53','21007705','592502332023',1,4709,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'505'),(4710,10,0,NULL,0,0,1,1,'2021-07-14','2021-07-15','2021-07-14 06:10:25','21007706','735996527138',1,4710,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'samad','','0544831854','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'506'),(4711,10,0,NULL,0,0,1,1,'2021-07-14','2021-07-15','2021-07-14 06:28:15','21007707','107243799121',1,4711,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'SHAKEEL','','0503523578','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'507'),(4712,10,0,NULL,0,0,1,1,'2021-07-14','2021-07-15','2021-07-14 07:03:22','21007708','283110687260',1,4712,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'Zammaduddin Mohammed','','0543476969','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'510'),(4713,10,0,NULL,0,0,1,1,'2021-07-14','2021-07-15','2021-07-14 07:10:38','21007709','112124257320',1,4713,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'abdul ghali','','0566880200','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'511'),(4714,10,0,NULL,0,0,1,1,'2021-07-14','2021-07-15','2021-07-14 07:12:37','21007710','657651304764',1,4714,1268,0,0,0,0,1268,0,0,1,1,3,0,4,0,'mohamed','','0524369250','','','','',0,2,NULL,NULL,'CustomerCard',1268,1268,NULL,NULL,NULL,NULL,'512'),(4715,10,0,NULL,0,0,1,1,'2021-07-14','2021-07-15','2021-07-14 07:35:59','21007711','029977077157',1,4715,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'humaid','','0503760066','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'513'),(4716,10,0,NULL,0,0,1,1,'2021-07-14','2021-07-15','2021-07-14 07:40:38','21007712','993097146071',1,4716,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'adnan','','0504109323','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'514'),(4717,10,0,NULL,0,0,1,1,'2021-07-14','2021-07-15','2021-07-14 07:48:31','21007713','084628488459',1,4717,2566,0,0,0,0,2566,0,0,1,1,3,0,4,0,'MUBARAK','','0506282454','','','','',0,2,NULL,NULL,'CustomerCard',2566,2566,NULL,NULL,NULL,NULL,'515'),(4718,10,0,NULL,0,0,1,1,'2021-07-14','2021-07-15','2021-07-14 07:56:56','21007714','161916572926',1,4718,649,0,0,0,0,649,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',649,649,NULL,NULL,NULL,NULL,'604'),(4719,10,0,NULL,0,0,1,1,'2021-07-14','2021-07-15','2021-07-14 08:19:48','21007715','184370384105',1,4719,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'mirza','','0529267003','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'517'),(4720,10,0,NULL,0,0,1,1,'2021-07-14','2021-07-15','2021-07-14 08:21:15','21007716','224086734131',1,4720,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'610'),(4721,10,0,NULL,0,0,1,1,'2021-07-14','2021-07-15','2021-07-14 08:27:08','21007717','130304932096',1,4721,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'نإيليزا ','','0565403579','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'519'),(4722,10,0,NULL,0,0,1,1,'2021-07-14','2021-07-15','2021-07-14 08:45:45','21007718','270992010007',1,4722,1186,0,0,0,0,1186,0,0,1,1,3,0,4,0,'FULOKI','','0582132115','','','','',0,2,NULL,NULL,'CustomerCard',1186,1186,NULL,NULL,NULL,NULL,'522'),(4723,10,0,NULL,0,0,1,1,'2021-07-14','2021-07-15','2021-07-14 08:53:17','21007719','751701595823',1,4723,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'ashik','','0504037159','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'521'),(4724,10,0,NULL,0,0,1,1,'2021-07-14','2021-07-15','2021-07-14 09:03:26','21007720','619531096666',1,4724,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'mohamed','','0508858980','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'516'),(4725,10,0,NULL,0,0,1,1,'2021-07-14','2021-07-15','2021-07-14 09:25:53','21007721','797740776157',1,4725,44,0,0,0,0,44,0,0,1,1,3,0,4,0,'ميرا','','0558503971','','','','',0,2,NULL,NULL,'CustomerCard',44,44,NULL,NULL,NULL,NULL,'523'),(4726,10,0,NULL,0,0,1,1,'2021-07-14','2021-07-15','2021-07-14 09:31:08','21007722','070325187938',1,4726,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'فينكاتا','','0558776739','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'524'),(4727,10,0,NULL,0,2,1,1,'2021-07-14','2021-07-15','2021-07-14 09:36:59','21007723','446522368804',1,4727,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'SURYA','','0502793531','','','','',0,1,NULL,NULL,'CenterCard',0,0,NULL,NULL,NULL,NULL,'525'),(4728,10,0,NULL,0,0,1,1,'2021-07-14','2021-07-15','2021-07-14 09:48:15','21007724','166039424721',1,4728,1292,0,0,0,0,1292,0,0,1,1,3,0,4,0,'Irshad','','0529808643','','','','',0,2,NULL,NULL,'CustomerCard',1292,1292,NULL,NULL,NULL,NULL,'526'),(4729,10,0,NULL,0,0,1056,1056,'2021-07-14','2021-07-15','2021-07-14 10:14:40','21007725','528442937230',1,4729,123,0,0,0,0,123,0,0,1,1,3,0,4,0,'IBRAHIM M H ABUNUQAIRA','1','0569059717','','','','',0,2,NULL,NULL,'CustomerCard',123,123,NULL,NULL,NULL,NULL,'527'),(4730,10,0,NULL,0,0,1,1,'2021-07-14','2021-07-15','2021-07-14 10:27:32','21007726','326317357573',1,4730,4966,0,0,0,0,4966,0,0,1,1,3,0,4,0,'ALI','','0506442955','','','','',0,1,NULL,NULL,'CenterCard',4966,0,NULL,NULL,NULL,NULL,'528'),(4731,10,0,NULL,0,0,1,1,'2021-07-14','2021-07-15','2021-07-14 11:17:42','21007727','544232956717',1,4731,1105,0,0,0,0,1105,0,0,1,1,3,0,4,0,'NABEEL','','0559427813','','','','',0,2,NULL,NULL,'CustomerCard',1105,1105,NULL,NULL,NULL,NULL,'530'),(4732,10,0,NULL,0,0,1,1,'2021-07-14','2021-07-15','2021-07-14 11:44:09','21007728','415358609623',1,4732,679,0,0,0,0,679,0,0,1,1,3,0,4,0,'SAJAD','','0566243491','','','','',0,2,NULL,NULL,'CustomerCard',679,679,NULL,NULL,NULL,NULL,'529'),(4733,10,0,NULL,0,0,1,1,'2021-07-14','2021-07-15','2021-07-14 11:58:26','21007729','228929419639',1,4733,107,0,0,0,0,107,0,0,1,1,3,0,4,0,'Zammaduddin Mohammed','','0543476969','','','','',0,2,NULL,NULL,'CustomerCard',107,107,NULL,NULL,NULL,NULL,'532'),(4734,10,0,NULL,0,0,1079,1079,'2021-07-14','2021-07-15','2021-07-14 12:03:44','21007730','218300631919',1,4734,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'SHAREEF','1','0504503306','RQZAHPR@GMAIL.COM','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'533'),(4735,10,0,NULL,0,0,1,1,'2021-07-14','2021-07-15','2021-07-14 12:07:57','21007731','937408979793',1,4735,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'535'),(4736,10,0,NULL,0,0,1,1,'2021-07-14','2021-07-15','2021-07-14 12:37:49','21007723','395988648379',1,4736,2533,0,0,0,0,2533,0,0,1,1,3,0,4,0,'SURYA','','0502793531','','','','',0,2,NULL,NULL,'CustomerCard',2533,2533,NULL,NULL,NULL,NULL,''),(4737,10,0,NULL,0,0,1,1,'2021-07-14','2021-07-15','2021-07-14 12:55:32','21007732','027987377179',1,4737,238,0,0,0,0,238,0,0,1,1,3,0,4,0,'sheik  naeyem','','0567147456','','','','',0,2,NULL,NULL,'CustomerCard',238,238,NULL,NULL,NULL,NULL,'535'),(4738,10,0,NULL,0,0,1,1,'2021-07-14','2021-07-15','2021-07-14 12:59:12','21007733','708231478899',1,4738,188,0,0,0,0,188,0,0,1,1,3,0,4,0,'PRIYESH','','0543899364','','','','',0,1,NULL,NULL,'CenterCard',188,0,NULL,NULL,NULL,NULL,'536'),(4739,10,0,NULL,0,0,1,1,'2021-07-14','2021-07-15','2021-07-14 13:07:22','21007734','830067568099',1,4739,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'ALI','','0506442955','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'528'),(4740,10,0,NULL,0,0,1,1,'2021-07-14','2021-07-15','2021-07-14 13:12:18','21007735','876039511361',1,4740,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'PRIYESH','','0543899364','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'536'),(4741,10,0,NULL,0,0,1,1,'2021-07-14','2021-07-15','2021-07-14 13:38:52','21007736','827549996642',1,4741,1193,0,0,0,0,1193,0,0,1,1,3,0,4,0,'george','','0503957559','','','','',0,2,NULL,NULL,'CustomerCard',1193,1193,NULL,NULL,NULL,NULL,'536'),(4742,10,0,NULL,0,0,1,1,'2021-07-14','2021-07-15','2021-07-14 13:57:49','21007737','844984704345',1,4742,105,0,0,0,0,105,0,0,1,1,3,0,4,0,'mohamed','','0588219372','','','','',0,1,NULL,NULL,'CenterCard',105,0,NULL,NULL,NULL,NULL,'539'),(4743,10,0,NULL,0,0,1,1,'2021-07-14','2021-07-15','2021-07-14 14:15:38','21007738','576761824533',1,4743,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'charles','','0506452050','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'540'),(4744,10,0,NULL,0,0,1,1,'2021-07-14','2021-07-15','2021-07-14 14:16:08','21007739','352966983092',1,4744,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'YASEEN','','0555384097','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'537'),(4745,10,0,NULL,0,0,1,1,'2021-07-14','2021-07-15','2021-07-14 14:25:30','21007740','980739583919',1,4745,3250,0,0,0,0,3250,0,0,1,1,3,0,4,0,'charles','','0506452050','','','','',0,2,NULL,NULL,'CustomerCard',3250,3250,NULL,NULL,NULL,NULL,'540'),(4746,10,0,NULL,0,0,1079,1079,'2021-07-14','2021-07-15','2021-07-14 14:45:47','21007741','761497536850',1,4746,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'SHAREEF','1','0504503306','RQZAHPR@GMAIL.COM','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'541'),(4747,10,0,NULL,0,2,1,1,'2021-07-14','2021-07-15','2021-07-14 14:58:15','21007742','441378391303',1,4747,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'george','','0503957559','','','','',0,2,NULL,NULL,'CustomerCard',0,248,NULL,NULL,NULL,NULL,'536'),(4748,10,0,NULL,0,0,1,1,'2021-07-14','2021-07-15','2021-07-14 15:02:52','21007742','945916359813',1,4748,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'sprinfileds general','','0559911668','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'538'),(4749,10,0,NULL,0,0,1,1,'2021-07-14','2021-07-15','2021-07-14 15:35:44','21007743','904753152100',1,4749,496,0,0,0,0,496,0,0,1,1,3,0,4,0,'MAGMA ELECTRO MECHANICHEL WORKS LLC','','0509819699','','','','',0,1,NULL,NULL,'CenterCard',496,0,NULL,NULL,NULL,NULL,'542'),(4750,10,0,NULL,0,0,1072,1072,'2021-07-14','2021-07-15','2021-07-14 15:41:05','21007744','662476035802',1,4750,4541,0,0,0,0,4541,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,1,NULL,NULL,'CenterCard',4541,0,NULL,NULL,NULL,NULL,'543'),(4751,10,0,NULL,0,0,1,1,'2021-07-15','2021-07-16','2021-07-15 04:41:43','21007745','439041252558',1,4751,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'ريجان ','','0502038959','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'501'),(4752,10,0,NULL,0,0,1,1,'2021-07-15','2021-07-16','2021-07-15 05:05:16','21007746','462569085662',1,4752,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'sohil','','0525696455','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'502'),(4753,10,0,NULL,0,0,1,1,'2021-07-15','2021-07-16','2021-07-15 06:26:02','21007747','218224451653',1,4753,2237,0,0,0,0,2237,0,0,1,1,3,0,4,0,'mohamed','','0543050406','','','','',0,2,NULL,NULL,'CustomerCard',2237,2237,NULL,NULL,NULL,NULL,'503'),(4754,10,0,NULL,0,0,1,1,'2021-07-15','2021-07-16','2021-07-15 06:39:26','21007748','470065686421',1,4754,136,0,0,0,0,136,0,0,1,1,3,0,4,0,'abdul aziz','','0505454995','','','','',0,2,NULL,NULL,'CustomerCard',136,136,NULL,NULL,NULL,NULL,'504'),(4755,10,0,NULL,0,0,1079,1079,'2021-07-15','2021-07-16','2021-07-15 06:54:12','21007749','425627813777',1,4755,2483,0,0,0,0,2483,0,0,1,1,3,0,4,0,'SHAREEF','1','0504503306','RQZAHPR@GMAIL.COM','','','',0,1,NULL,NULL,'CenterCard',2483,0,NULL,NULL,NULL,NULL,'507'),(4756,10,0,NULL,0,0,1,1,'2021-07-15','2021-07-16','2021-07-15 06:54:50','21007750','647456321913',1,4756,105,0,0,0,0,105,0,0,1,1,3,0,4,0,'mohamed','','0588219372','','','','',0,1,NULL,NULL,'CenterCard',105,0,NULL,NULL,NULL,NULL,'506'),(4757,10,0,NULL,0,0,1,1,'2021-07-15','2021-07-16','2021-07-15 07:02:49','21007751','285928980570',1,4757,486,0,0,0,0,486,0,0,1,1,3,0,4,0,'sayed','','0564024419','','','','',0,2,NULL,NULL,'CustomerCard',486,486,NULL,NULL,NULL,NULL,'505'),(4758,10,0,NULL,0,0,1,1,'2021-07-15','2021-07-16','2021-07-15 07:11:12','21007752','162691490394',1,4758,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'ram','','0568247431','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'508'),(4759,10,0,NULL,0,0,1,1,'2021-07-15','2021-07-16','2021-07-15 07:25:23','21007753','859646119245',1,4759,1083,0,0,0,0,1083,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',1083,0,NULL,NULL,NULL,NULL,'509'),(4760,10,0,NULL,0,0,1,1,'2021-07-15','2021-07-16','2021-07-15 07:33:32','21007754','194006908133',1,4760,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'raj','','0563869901','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'510'),(4761,10,0,NULL,0,0,1,1,'2021-07-15','2021-07-16','2021-07-15 09:03:59','21007755','214869360639',1,4761,326,0,0,0,0,326,0,0,1,1,3,0,4,0,'sobhy','','0566555800','','','','',0,1,NULL,NULL,'CenterCard',326,0,NULL,NULL,NULL,NULL,'512'),(4762,10,0,NULL,0,2,1,1,'2021-07-15','2021-07-16','2021-07-15 09:17:28','21007756','071188735183',1,4762,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',0,83,NULL,NULL,NULL,NULL,'604'),(4763,10,0,NULL,0,2,1,1,'2021-07-15','2021-07-16','2021-07-15 09:18:46','21007757','654245655741',1,4763,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',0,733,NULL,NULL,NULL,NULL,'605'),(4764,10,0,NULL,0,2,1,1,'2021-07-15','2021-07-16','2021-07-15 09:21:03','21007756','164843672467',1,4764,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',0,0,NULL,NULL,NULL,NULL,''),(4765,10,0,NULL,0,0,1,1,'2021-07-15','2021-07-16','2021-07-15 09:29:07','21007756','240158592387',1,4765,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,''),(4766,10,0,NULL,0,0,1,1,'2021-07-15','2021-07-16','2021-07-15 09:30:16','21007757','872814039446',1,4766,733,0,0,0,0,1466,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',733,0,NULL,NULL,NULL,NULL,''),(4767,10,0,NULL,0,0,1,1,'2021-07-15','2021-07-16','2021-07-15 09:44:17','21007758','230080326524',1,4767,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'اسماعيل ','','0507371105','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'514'),(4768,10,0,NULL,0,0,1,1,'2021-07-15','2021-07-16','2021-07-15 10:02:01','21007759','154692010054',1,4768,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'BELAL','','0561266804','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'513'),(4769,10,0,NULL,0,0,1,1,'2021-07-15','2021-07-16','2021-07-15 10:42:46','21007760','659048481782',1,4769,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0589728200','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'515'),(4770,10,0,NULL,0,0,1,1,'2021-07-15','2021-07-16','2021-07-15 10:43:03','21007761','503179445508',1,4770,433,0,0,0,0,433,0,0,1,1,3,0,4,0,'mohamed','','0589728200','','','','',0,1,NULL,NULL,'CenterCard',433,0,NULL,NULL,NULL,NULL,'515'),(4771,10,0,NULL,0,0,1,1,'2021-07-15','2021-07-16','2021-07-15 10:52:51','21007762','637954103719',1,4771,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'اسماعيل ','','0507371105','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'514'),(4772,10,0,NULL,0,0,1,1,'2021-07-15','2021-07-16','2021-07-15 10:55:33','21007763','225776662444',1,4772,625,0,0,0,0,625,0,0,1,1,3,0,4,0,'NABEEL','','0559427813','','','','',0,2,NULL,NULL,'CustomerCard',625,625,NULL,NULL,NULL,NULL,'517'),(4773,10,0,NULL,0,0,1,1,'2021-07-15','2021-07-16','2021-07-15 10:59:40','21007764','581817194149',1,4773,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'518'),(4774,10,0,NULL,0,0,1,1,'2021-07-15','2021-07-16','2021-07-15 11:12:19','21007765','694523791171',1,4774,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'afsal','','0505594108','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'519'),(4775,10,0,NULL,0,0,1,1,'2021-07-15','2021-07-16','2021-07-15 11:15:37','21007766','117448006042',1,4775,166,0,0,0,0,166,0,0,1,1,3,0,4,0,'mohamed','','0585845489','','','','',0,1,NULL,NULL,'CenterCard',166,0,NULL,NULL,NULL,NULL,'516'),(4776,10,0,NULL,0,0,1,1,'2021-07-15','2021-07-16','2021-07-15 13:24:29','21007767','834567673662',1,4776,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'PARVEZ','','0502592254','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'521'),(4777,10,0,NULL,0,0,1,1,'2021-07-15','2021-07-16','2021-07-15 13:25:08','21007768','663909287544',1,4777,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'PARVEZ','','0502592254','','','','',0,2,NULL,NULL,'CustomerCard',243,243,NULL,NULL,NULL,NULL,'521'),(4778,10,0,NULL,0,0,1,1,'2021-07-15','2021-07-16','2021-07-15 13:25:30','21007769','241285260326',1,4778,166,0,0,0,0,166,0,0,1,1,3,0,4,0,'PARVEZ','','0502592254','','','','',0,2,NULL,NULL,'CustomerCard',166,166,NULL,NULL,NULL,NULL,'521'),(4779,10,0,NULL,0,0,1,1,'2021-07-15','2021-07-16','2021-07-15 13:37:31','21007770','290220640697',1,4779,136,0,0,0,0,136,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',136,136,NULL,NULL,NULL,NULL,'523'),(4780,10,0,NULL,0,0,1,1,'2021-07-15','2021-07-16','2021-07-15 13:51:24','21007771','169095446091',1,4780,44,0,0,0,0,44,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',44,44,NULL,NULL,NULL,NULL,'523'),(4781,10,0,NULL,0,0,1,1,'2021-07-15','2021-07-16','2021-07-15 14:13:24','21007772','178819229037',1,4781,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'shafad','','0568120354','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'524'),(4782,10,0,NULL,0,0,1,1,'2021-07-15','2021-07-16','2021-07-15 14:22:36','21007773','146106229170',1,4782,136,0,0,0,0,136,0,0,1,1,3,0,4,0,'JAFAR','','0508865875','','','','',0,2,NULL,NULL,'CustomerCard',136,136,NULL,NULL,NULL,NULL,'525'),(4783,10,0,NULL,0,0,1,1,'2021-07-15','2021-07-16','2021-07-15 14:51:14','21007774','413513513280',1,4783,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'mohamed','','0552670708','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'527'),(4784,10,0,NULL,0,0,1,1,'2021-07-15','2021-07-16','2021-07-15 15:21:48','21007775','014369913579',1,4784,575,0,0,0,0,575,0,0,1,1,3,0,4,0,'HABIB','','0528707628','','','','',0,1,NULL,NULL,'CenterCard',575,0,NULL,NULL,NULL,NULL,'526'),(4785,10,0,NULL,0,0,1,1,'2021-07-15','2021-07-16','2021-07-15 15:31:45','21007776','045493066585',1,4785,326,0,0,0,0,326,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',326,0,NULL,NULL,NULL,NULL,'528'),(4786,10,0,NULL,0,0,1,1,'2021-07-15','2021-07-16','2021-07-15 15:54:14','21007777','159011748726',1,4786,609,0,0,0,0,609,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',609,0,NULL,NULL,NULL,NULL,'529'),(4787,10,0,NULL,0,0,1,1,'2021-07-15','2021-07-16','2021-07-15 16:01:29','21007778','646090594240',1,4787,2614,0,0,0,0,2614,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',2614,2614,NULL,NULL,NULL,NULL,'530'),(4788,10,0,NULL,0,0,1,1,'2021-07-17','2021-07-18','2021-07-17 06:56:48','21007779','219466150768',1,4788,1128,0,0,0,0,1128,0,0,1,1,3,0,4,0,'mostafa','','0558277553','','','','',0,2,NULL,NULL,'CustomerCard',1128,1128,NULL,NULL,NULL,NULL,'502'),(4789,10,0,NULL,0,0,1,1,'2021-07-17','2021-07-18','2021-07-17 07:19:03','21007780','245433623534',1,4789,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'505'),(4790,10,0,NULL,0,0,1,1,'2021-07-17','2021-07-18','2021-07-17 07:22:30','21007781','033061405546',1,4790,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'abdul','','0569846103','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'504'),(4791,10,0,NULL,0,0,1,1,'2021-07-17','2021-07-18','2021-07-17 08:26:56','21007782','020993159653',1,4791,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'Al Bassam','','0505096571','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,'508'),(4792,10,0,NULL,0,0,1,1,'2021-07-17','2021-07-18','2021-07-17 08:32:54','21007783','214621516750',1,4792,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'sobhy','','0566555800','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'507'),(4793,10,0,NULL,0,0,1,1,'2021-07-17','2021-07-18','2021-07-17 08:41:23','21007784','203012972679',1,4793,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'mohamed','','0585845489','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'506'),(4794,10,0,NULL,0,0,1,1,'2021-07-17','2021-07-18','2021-07-17 09:39:52','21007785','522972464951',1,4794,713,0,0,0,0,713,0,0,1,1,3,0,4,0,'Abo Amr','','0563739977','','','','',0,1,NULL,NULL,'CenterCard',713,0,NULL,NULL,NULL,NULL,'509'),(4795,10,0,NULL,0,0,1,1,'2021-07-17','2021-07-18','2021-07-17 10:36:37','21007786','853771046151',1,4795,799,0,0,0,0,799,0,0,1,1,3,0,4,0,'PARVEZ','','0502592254','','','','',0,1,NULL,NULL,'CenterCard',799,0,NULL,NULL,NULL,NULL,'510'),(4796,10,0,NULL,0,0,1,1,'2021-07-17','2021-07-18','2021-07-17 12:20:20','21007787','364194950947',1,4796,3013,0,0,0,0,3013,0,0,1,1,3,0,4,0,'PARVEZ','','0502592254','','','','',0,1,NULL,NULL,'CenterCard',3013,0,NULL,NULL,NULL,NULL,'510'),(4797,10,0,NULL,0,0,1,1,'2021-07-17','2021-07-18','2021-07-17 13:18:48','21007788','870261369018',1,4797,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0524369250','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'511'),(4798,10,0,NULL,0,0,1,1,'2021-07-17','2021-07-18','2021-07-17 13:50:29','21007789','590799237041',1,4798,133,0,0,0,0,133,0,0,1,1,3,0,4,0,'mohamed','','0502775609','','','','',0,2,NULL,NULL,'CustomerCard',133,133,NULL,NULL,NULL,NULL,'512'),(4799,10,0,NULL,0,0,1,1,'2021-07-17','2021-07-18','2021-07-17 14:29:51','21007790','305486602907',1,4799,852,0,0,0,0,852,0,0,1,1,3,0,4,0,'talal','','0555373777','','','','',0,1,NULL,NULL,'CenterCard',852,0,NULL,NULL,NULL,NULL,'513'),(4800,10,0,NULL,0,0,1,1,'2021-07-18','2021-07-19','2021-07-18 05:19:16','21007791','386959724761',1,4800,166,0,0,0,0,166,0,0,1,1,3,0,4,0,'ali','','0508718877','','','','',0,2,NULL,NULL,'CustomerCard',166,166,NULL,NULL,NULL,NULL,'502'),(4801,10,0,NULL,0,0,1,1,'2021-07-18','2021-07-19','2021-07-18 05:31:38','21007792','477083412165',1,4801,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'SAJAD','','0566243491','','','','',0,2,NULL,NULL,'CustomerCard',243,243,NULL,NULL,NULL,NULL,'503'),(4802,10,0,NULL,0,0,1,1,'2021-07-18','2021-07-19','2021-07-18 05:43:26','21007793','506792303025',1,4802,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'ةة','','0554834630','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'504'),(4803,10,0,NULL,0,0,1,1,'2021-07-18','2021-07-19','2021-07-18 06:13:52','21007794','591107172147',1,4803,372,0,0,0,0,372,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',372,0,NULL,NULL,NULL,NULL,'505'),(4804,10,0,NULL,0,0,1,1,'2021-07-18','2021-07-19','2021-07-18 06:34:20','21007795','308529698739',1,4804,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'SAJAD','','0566243491','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'503'),(4805,10,0,NULL,0,0,1,1,'2021-07-18','2021-07-19','2021-07-18 06:46:35','21007796','722199508853',1,4805,2043,0,0,0,0,2043,0,0,1,1,3,0,4,0,'mohamed','','0585845489','','','','',0,1,NULL,NULL,'CenterCard',2043,0,NULL,NULL,NULL,NULL,'505'),(4806,10,0,NULL,0,0,1,1,'2021-07-18','2021-07-19','2021-07-18 07:11:33','21007797','231642881706',1,4806,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'abdul aziz','','0505454995','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'506'),(4807,10,0,NULL,0,0,1,1,'2021-07-18','2021-07-19','2021-07-18 07:30:30','21007798','689845387482',1,4807,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'Al Bassam','','0505096571','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'508'),(4808,10,0,NULL,0,0,1,1,'2021-07-18','2021-07-19','2021-07-18 07:39:38','21007799','950133446665',1,4808,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'princess','','0553466650','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'507'),(4809,10,0,NULL,0,0,1,1,'2021-07-18','2021-07-19','2021-07-18 07:43:24','21007800','852161217715',1,4809,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'asem','','0521185815','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'509'),(4810,10,0,NULL,0,0,1,1,'2021-07-18','2021-07-19','2021-07-18 08:13:09','21007801','934338779785',1,4810,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'kushal','','0581987509','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'511'),(4811,10,0,NULL,0,0,1,1,'2021-07-18','2021-07-19','2021-07-18 08:28:09','21007802','508349231813',1,4811,513,0,0,0,0,513,0,0,1,1,3,0,4,0,'mohamed','','0521803100','','','','',0,1,NULL,NULL,'CenterCard',513,0,NULL,NULL,NULL,NULL,'510'),(4812,10,0,NULL,0,0,1,1,'2021-07-18','2021-07-19','2021-07-18 08:55:26','21007803','617166281759',1,4812,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'VU','','0506946260','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'512'),(4813,10,0,NULL,0,0,1,1,'2021-07-18','2021-07-19','2021-07-18 09:50:34','21007804','892894391623',1,4813,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'مجان','','0545806666','','','','',0,1,NULL,NULL,'CenterCard',43,0,NULL,NULL,NULL,NULL,'514'),(4814,10,0,NULL,0,0,1,1,'2021-07-18','2021-07-19','2021-07-18 10:17:36','21007805','880188507113',1,4814,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'VU','','0506946260','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'512'),(4815,10,0,NULL,0,0,1,1,'2021-07-18','2021-07-19','2021-07-18 10:29:13','21007806','563692811045',1,4815,255,0,0,0,0,255,0,0,1,1,3,0,4,0,'dolly','','0506251110','','','','',0,2,NULL,NULL,'CustomerCard',255,255,NULL,NULL,NULL,NULL,'513'),(4816,10,0,NULL,0,0,1,1,'2021-07-18','2021-07-19','2021-07-18 10:34:00','21007807','414659465836',1,4816,726,0,0,0,0,726,0,0,1,1,3,0,4,0,'MD HUSSAIN','','0529888266','','','','',0,1,NULL,NULL,'CenterCard',726,0,NULL,NULL,NULL,NULL,'516'),(4817,10,0,NULL,0,0,1,1,'2021-07-18','2021-07-19','2021-07-18 11:29:09','21007808','578435526009',1,4817,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'abdul aziz','','0504991107','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'517'),(4818,10,0,NULL,0,0,1,1,'2021-07-18','2021-07-19','2021-07-18 11:46:32','21007809','644320753528',1,4818,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'alvin','','0568436780','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'518'),(4819,10,0,NULL,0,0,1,1,'2021-07-18','2021-07-19','2021-07-18 11:53:53','21007810','271698781663',1,4819,542,0,0,0,0,542,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',542,0,NULL,NULL,NULL,NULL,'520'),(4820,10,0,NULL,0,0,1,1,'2021-07-18','2021-07-19','2021-07-18 12:03:27','21007811','250048268270',1,4820,44,0,0,0,0,44,0,0,1,1,3,0,4,0,'mohamed','','0585845489','','','','',0,2,NULL,NULL,'CustomerCard',44,44,NULL,NULL,NULL,NULL,'519'),(4821,10,0,NULL,0,0,1,1,'2021-07-18','2021-07-19','2021-07-18 12:13:35','21007812','162273770003',1,4821,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'ALI','','0506442955','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'520'),(4822,10,0,NULL,0,0,1,1,'2021-07-18','2021-07-19','2021-07-18 12:43:49','21007813','915085239329',1,4822,125,0,0,0,0,125,0,0,1,1,3,0,4,0,'SAJID','','0529658880','','','','',0,2,NULL,NULL,'CustomerCard',125,125,NULL,NULL,NULL,NULL,'521'),(4823,10,0,NULL,0,0,1,1,'2021-07-18','2021-07-19','2021-07-18 13:03:47','21007814','236819489080',1,4823,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'mahmood','','0552313178','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'522'),(4824,10,0,NULL,0,0,1,1,'2021-07-18','2021-07-19','2021-07-18 13:08:06','21007815','276471094828',1,4824,44,0,0,0,0,44,0,0,1,1,3,0,4,0,'mahmood','','0552313178','','','','',0,2,NULL,NULL,'CustomerCard',44,44,NULL,NULL,NULL,NULL,'522'),(4825,10,0,NULL,0,0,1,1,'2021-07-18','2021-07-19','2021-07-18 13:21:06','21007816','486604642272',1,4825,1283,0,0,0,0,1283,0,0,1,1,3,0,4,0,'ALI','','0506442955','','','','',0,1,NULL,NULL,'CenterCard',1283,0,NULL,NULL,NULL,NULL,'520'),(4826,10,0,NULL,0,0,1,1,'2021-07-18','2021-07-19','2021-07-18 13:36:29','21007817','909772122549',1,4826,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'NABEEL','','0559427813','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'523'),(4827,10,0,NULL,0,0,1,1,'2021-07-18','2021-07-19','2021-07-18 13:38:40','21007818','797236188427',1,4827,170,0,0,0,0,170,0,0,1,1,3,0,4,0,'NABEEL','','0559427813','','','','',0,2,NULL,NULL,'CustomerCard',170,170,NULL,NULL,NULL,NULL,'523'),(4828,10,0,NULL,0,0,1,1,'2021-07-18','2021-07-19','2021-07-18 13:57:12','21007819','109913308099',1,4828,133,0,0,0,0,133,0,0,1,1,3,0,4,0,'HABIB','','0528707628','','','','',0,1,NULL,NULL,'CenterCard',133,0,NULL,NULL,NULL,NULL,'525'),(4829,10,0,NULL,0,0,1059,1059,'2021-07-18','2021-07-19','2021-07-18 13:57:42','21007820','171642602647',1,4829,605,0,0,0,0,605,0,0,1,1,3,0,4,0,'MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','1','0501560240','','','','',0,2,NULL,NULL,'CustomerCard',605,605,NULL,NULL,NULL,NULL,'524'),(4830,10,0,NULL,0,0,1,1,'2021-07-18','2021-07-19','2021-07-18 14:32:27','21007821','726637473470',1,4830,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'dony','','0553831199','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'527'),(4831,10,0,NULL,0,0,1,1,'2021-07-18','2021-07-19','2021-07-18 15:09:16','21007822','490291744908',1,4831,1247,0,0,0,0,1247,0,0,1,1,3,0,4,0,'sherif','','0503927203','','','','',0,2,NULL,NULL,'CustomerCard',1247,1247,NULL,NULL,NULL,NULL,'526'),(4832,10,0,NULL,0,0,1,1,'2021-07-24','2021-07-25','2021-07-24 05:36:37','21007823','545750576997',1,4832,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'501'),(4833,10,0,NULL,0,0,1065,1065,'2021-07-24','2021-07-25','2021-07-24 06:03:07','21007824','451733412603',1,4833,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'SURESAN VATAKKE VEETIL','','0559546907','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'503'),(4834,10,0,NULL,0,0,1,1,'2021-07-24','2021-07-25','2021-07-24 08:15:47','21007825','852021557039',1,4834,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0567454068','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'505'),(4835,10,0,NULL,0,0,1,1,'2021-07-24','2021-07-25','2021-07-24 09:27:30','21007826','674900576029',1,4835,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'Mohamed Sayed','','0559129499','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'506'),(4836,10,0,NULL,0,0,1,1,'2021-07-24','2021-07-25','2021-07-24 10:27:43','21007827','172196243655',1,4836,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'sathaar','','0561362095','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'509'),(4837,10,0,NULL,0,0,1,1,'2021-07-24','2021-07-25','2021-07-24 10:29:29','21007828','665982882994',1,4837,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'510'),(4838,10,0,NULL,0,0,1,1,'2021-07-24','2021-07-25','2021-07-24 11:01:22','21007829','065568507398',1,4838,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'510'),(4839,10,0,NULL,0,0,1,1,'2021-07-24','2021-07-25','2021-07-24 11:26:04','21007830','936832310738',1,4839,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'ALI','','0506442955','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'512'),(4840,10,0,NULL,0,0,1,1,'2021-07-24','2021-07-25','2021-07-24 13:49:28','21007831','093894634920',1,4840,1083,0,0,0,0,1083,0,0,1,1,3,0,4,0,'ALI','','0506442955','','','','',0,1,NULL,NULL,'CenterCard',1083,0,NULL,NULL,NULL,NULL,'513'),(4841,10,0,NULL,0,0,1,1,'2021-07-24','2021-07-25','2021-07-24 14:24:24','21007832','865727295669',1,4841,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'MOHAMMED','','0554497339','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'515'),(4842,10,0,NULL,0,0,1,1,'2021-07-24','2021-07-25','2021-07-24 14:32:03','21007833','995923996487',1,4842,486,0,0,0,0,486,0,0,1,1,3,0,4,0,'ahmed','','0524797188','','','','',0,1,NULL,NULL,'CenterCard',486,0,NULL,NULL,NULL,NULL,'514'),(4843,10,0,NULL,0,0,1,1,'2021-07-24','2021-07-25','2021-07-24 14:49:11','21007834','705325498128',1,4843,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'YASEEN','','0555384097','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'516'),(4844,10,0,NULL,0,0,1,1,'2021-07-24','2021-07-25','2021-07-24 15:03:09','21007835','808832941577',1,4844,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'HABIB','','0528707628','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'517'),(4845,10,0,NULL,0,0,1,1,'2021-07-24','2021-07-25','2021-07-24 15:04:36','21007836','989652687131',1,4845,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'ABDULLA SAEED','','0551337711','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'518'),(4846,10,0,NULL,0,0,1,1,'2021-07-25','2021-07-26','2021-07-25 04:46:11','21007837','865086454623',1,4846,333,0,0,0,0,333,0,0,1,1,3,0,4,0,'SAJAD','','0566243491','','','','',0,2,NULL,NULL,'CustomerCard',333,333,NULL,NULL,NULL,NULL,'502'),(4847,10,0,NULL,0,0,1,1,'2021-07-25','2021-07-26','2021-07-25 05:15:50','21007838','941694639971',1,4847,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'sajeeb','','0504541801','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'503'),(4848,10,0,NULL,0,0,1,1,'2021-07-25','2021-07-26','2021-07-25 05:34:08','21007839','356393786812',1,4848,2378,0,0,0,0,2378,0,0,1,1,3,0,4,0,'mohamed','','0502001977','','','','',0,1,NULL,NULL,'CenterCard',2378,0,NULL,NULL,NULL,NULL,'501'),(4849,10,0,NULL,0,0,1,1,'2021-07-25','2021-07-26','2021-07-25 05:35:02','21007840','848452884740',1,4849,1943,0,0,0,0,1943,0,0,1,1,3,0,4,0,'Mohamed Sayed','','0559129499','','','','',0,1,NULL,NULL,'CenterCard',1943,0,NULL,NULL,NULL,NULL,'504'),(4850,10,0,NULL,0,0,1,1,'2021-07-25','2021-07-26','2021-07-25 06:06:19','21007841','934070553363',1,4850,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'VU','','0506946260','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'506'),(4851,10,0,NULL,0,0,1065,1065,'2021-07-25','2021-07-26','2021-07-25 06:10:03','21007842','648886692027',1,4851,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'SURESAN VATAKKE VEETIL','','0559546907','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'505'),(4852,10,0,NULL,0,0,1,1,'2021-07-25','2021-07-26','2021-07-25 06:21:57','21007843','132739880871',1,4852,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'AMED','','0555446730','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'508'),(4853,10,0,NULL,0,0,1,1,'2021-07-25','2021-07-26','2021-07-25 06:30:11','21007844','657156484588',1,4853,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'رشا','','0556443554','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'509'),(4854,10,0,NULL,0,0,1,1,'2021-07-25','2021-07-26','2021-07-25 06:58:44','21007845','328336660950',1,4854,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mohamed','','0528800200','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'510'),(4855,10,0,NULL,0,0,1,1,'2021-07-25','2021-07-26','2021-07-25 07:05:35','21007846','000696244647',1,4855,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'ARUMUJAM','','0553893764','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'511'),(4856,10,0,NULL,0,0,1,1,'2021-07-25','2021-07-26','2021-07-25 07:11:54','21007847','593659302224',1,4856,263,0,0,0,0,263,0,0,1,1,3,0,4,0,'Eyuel Asfaw  Nedaw','','0554168567','','','','',0,2,NULL,NULL,'CustomerCard',263,263,NULL,NULL,NULL,NULL,'513'),(4857,10,0,NULL,0,0,1,1,'2021-07-25','2021-07-26','2021-07-25 07:17:28','21007848','391853395686',1,4857,2616,0,0,0,0,2616,0,0,1,1,3,0,4,0,'ALI','','0506442955','','','','',0,1,NULL,NULL,'CenterCard',2616,0,NULL,NULL,NULL,NULL,'512'),(4858,10,0,NULL,0,0,1,1,'2021-07-25','2021-07-26','2021-07-25 07:27:25','21007849','134621845564',1,4858,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'ANN','','0562750456','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'514'),(4859,10,0,NULL,0,0,1,1,'2021-07-25','2021-07-26','2021-07-25 08:10:42','21007850','989582668477',1,4859,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'مانوج','','0553370297','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'515'),(4860,10,0,NULL,0,0,1,1,'2021-07-25','2021-07-26','2021-07-25 08:34:04','21007851','169527312130',1,4860,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'ahmed','','0524797188','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'516'),(4861,10,0,NULL,0,0,1,1,'2021-07-25','2021-07-26','2021-07-25 08:56:08','21007852','360924861313',1,4861,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'rakeesh','','0569978820','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'518'),(4862,10,0,NULL,0,0,1,1,'2021-07-25','2021-07-26','2021-07-25 08:59:46','21007853','576581938710',1,4862,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0522516722','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'520'),(4863,10,0,NULL,0,0,1,1,'2021-07-25','2021-07-26','2021-07-25 09:00:41','21007854','274990625063',1,4863,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'خالد','','0509086839','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'519'),(4864,10,0,NULL,0,0,1,1,'2021-07-25','2021-07-26','2021-07-25 09:21:24','21007855','434914237741',1,4864,170,0,0,0,0,170,0,0,1,1,3,0,4,0,'ahmed','','0556693212','','','','',0,2,NULL,NULL,'CustomerCard',170,170,NULL,NULL,NULL,NULL,'521'),(4865,10,0,NULL,0,0,1,1,'2021-07-25','2021-07-26','2021-07-25 09:29:21','21007856','085117723719',1,4865,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'SHawkat','','0507884379','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'523'),(4866,10,0,NULL,0,0,1,1,'2021-07-25','2021-07-26','2021-07-25 09:32:54','21007857','673235772766',1,4866,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0522516722','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'522'),(4867,10,0,NULL,0,0,1,1,'2021-07-25','2021-07-26','2021-07-25 11:22:56','21007858','290185707784',1,4867,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'BASHAR','','0506763066','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'524'),(4868,10,0,NULL,0,0,1,1,'2021-07-25','2021-07-26','2021-07-25 11:25:27','21007859','101417154973',1,4868,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'BASHAR','','0506763066','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'524'),(4869,10,0,NULL,0,0,1,1,'2021-07-25','2021-07-26','2021-07-25 11:37:41','21007860','715284874821',1,4869,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'MOHAMMED','','0554497339','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'525'),(4870,10,0,NULL,0,0,1,1,'2021-07-25','2021-07-26','2021-07-25 11:55:55','21007861','299476914300',1,4870,136,0,0,0,0,136,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,2,NULL,NULL,'CustomerCard',136,136,NULL,NULL,NULL,NULL,'526'),(4871,10,0,NULL,0,0,1,1,'2021-07-25','2021-07-26','2021-07-25 12:33:17','21007862','887186339906',1,4871,2533,0,0,0,0,2533,0,0,1,1,3,0,4,0,'NABEEL','','0559427813','','','','',0,2,NULL,NULL,'CustomerCard',2533,2533,NULL,NULL,NULL,NULL,'527'),(4872,10,0,NULL,0,0,1,1,'2021-07-25','2021-07-26','2021-07-25 13:51:23','21007863','479270064318',1,4872,340,0,0,0,0,340,0,0,1,1,3,0,4,0,'mohammed','','0558722355','','','','',0,2,NULL,NULL,'CustomerCard',340,340,NULL,NULL,NULL,NULL,'531'),(4873,10,0,NULL,0,0,1,1,'2021-07-25','2021-07-26','2021-07-25 14:10:32','21007864','394819907950',1,4873,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mohammed','','0508448688','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'534'),(4874,10,0,NULL,0,0,1,1,'2021-07-25','2021-07-26','2021-07-25 14:35:07','21007865','839021335116',1,4874,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'mahmood','','0552313178','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'532'),(4875,10,0,NULL,0,0,1,1,'2021-07-25','2021-07-26','2021-07-25 15:00:03','21007866','899279275274',1,4875,2563,0,0,0,0,2563,0,0,1,1,3,0,4,0,'YASEEN','','0555384097','','','','',0,1,NULL,NULL,'CenterCard',2563,0,NULL,NULL,NULL,NULL,'536'),(4876,10,0,NULL,0,0,1,1,'2021-07-25','2021-07-26','2021-07-25 15:38:26','21007867','358920414818',1,4876,2776,0,0,0,0,2776,0,0,1,1,3,0,4,0,'ahmed','','0524797188','','','','',0,1,NULL,NULL,'CenterCard',2776,0,NULL,NULL,NULL,NULL,'537'),(4877,10,0,NULL,0,0,1,1,'2021-07-25','2021-07-26','2021-07-25 15:51:53','21007868','167998830771',1,4877,1105,0,0,0,0,1105,0,0,1,1,3,0,4,0,'ahmed','','0524797188','','','','',0,2,NULL,NULL,'CustomerCard',1105,1105,NULL,NULL,NULL,NULL,'537'),(4878,10,0,NULL,0,0,1,1,'2021-07-26','2021-07-27','2021-07-26 04:44:26','21007869','030699923735',1,4878,2043,0,0,0,0,2043,0,0,1,1,3,0,4,0,'هوزان ','','0569018331','','','','',0,1,NULL,NULL,'CenterCard',2043,0,NULL,NULL,NULL,NULL,'501'),(4879,10,0,NULL,0,0,1,1,'2021-07-26','2021-07-27','2021-07-26 05:05:38','21007870','130911920594',1,4879,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'سيميلاني','','0529628025','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'502'),(4880,10,0,NULL,0,0,1,1,'2021-07-26','2021-07-27','2021-07-26 05:48:58','21007871','215802715747',1,4880,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'ranjith','','0563230667','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'503'),(4881,10,0,NULL,0,0,1,1,'2021-07-26','2021-07-27','2021-07-26 06:51:37','21007872','920789750970',1,4881,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mohamed','','0507652485','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'504'),(4882,10,0,NULL,0,0,1,1,'2021-07-26','2021-07-27','2021-07-26 07:42:16','21007873','668192710497',1,4882,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'سونيل ','','0547401270','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'505'),(4883,10,0,NULL,0,0,1,1,'2021-07-26','2021-07-27','2021-07-26 08:06:48','21007874','513854608493',1,4883,727,0,0,0,0,727,0,0,1,1,3,0,4,0,'NADIR','','0504407066','','','','',0,2,NULL,NULL,'CustomerCard',727,727,NULL,NULL,NULL,NULL,'507'),(4884,10,0,NULL,0,0,1,1,'2021-07-26','2021-07-27','2021-07-26 08:17:39','21007875','474530719433',1,4884,596,0,0,0,0,596,0,0,1,1,3,0,4,0,'ibrahim ','','0559440428','','','','',0,1,NULL,NULL,'CenterCard',596,0,NULL,NULL,NULL,NULL,'506'),(4885,10,0,NULL,0,0,1,1,'2021-07-26','2021-07-27','2021-07-26 08:20:43','21007876','937607156577',1,4885,2614,0,0,0,0,2614,0,0,1,1,3,0,4,0,'abdul aziz','','0505454995','','','','',0,2,NULL,NULL,'CustomerCard',2614,2614,NULL,NULL,NULL,NULL,'508'),(4886,10,0,NULL,0,0,1,1,'2021-07-26','2021-07-27','2021-07-26 08:28:51','21007877','021274605258',1,4886,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'ibrahim ','','0559440428','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'506'),(4887,10,0,NULL,0,0,1,1,'2021-07-26','2021-07-27','2021-07-26 09:00:23','21007878','357074145402',1,4887,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'hussam','','0506555157','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'509'),(4888,10,0,NULL,0,0,1,1,'2021-07-26','2021-07-27','2021-07-26 09:15:47','21007879','540153859877',1,4888,763,0,0,0,0,763,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',763,0,NULL,NULL,NULL,NULL,'601'),(4889,10,0,NULL,0,0,1,1,'2021-07-26','2021-07-27','2021-07-26 09:25:02','21007880','829802470124',1,4889,166,0,0,0,0,166,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',166,0,NULL,NULL,NULL,NULL,'601'),(4890,10,0,NULL,0,0,1,1,'2021-07-26','2021-07-27','2021-07-26 09:28:25','21007881','330745374847',1,4890,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'ady','','0504216635','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'510'),(4891,10,0,NULL,0,0,1,1,'2021-07-26','2021-07-27','2021-07-26 09:57:53','21007882','971033286311',1,4891,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'rangeed','','0555506071','','','','',0,2,NULL,NULL,'CustomerCard',553,553,NULL,NULL,NULL,NULL,'511'),(4892,10,0,NULL,0,0,1,1,'2021-07-26','2021-07-27','2021-07-26 10:07:37','21007883','682748645785',1,4892,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'602'),(4893,10,0,NULL,0,0,1,1,'2021-07-26','2021-07-27','2021-07-26 10:54:06','21007884','342549019185',1,4893,596,0,0,0,0,596,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',596,0,NULL,NULL,NULL,NULL,'603'),(4894,10,0,NULL,0,0,1,1,'2021-07-26','2021-07-27','2021-07-26 11:08:58','21007885','646645171594',1,4894,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'513'),(4895,10,0,NULL,0,0,1,1,'2021-07-26','2021-07-27','2021-07-26 11:10:59','21007886','706686358068',1,4895,733,0,0,0,0,733,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',733,0,NULL,NULL,NULL,NULL,'512'),(4896,10,0,NULL,0,0,1,1,'2021-07-26','2021-07-27','2021-07-26 11:21:23','21007887','696906287789',1,4896,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'603'),(4897,10,0,NULL,0,0,1,1,'2021-07-26','2021-07-27','2021-07-26 11:33:19','21007888','298479321957',1,4897,1783,0,0,0,0,1783,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',1783,0,NULL,NULL,NULL,NULL,'606'),(4898,10,0,NULL,0,0,1,1,'2021-07-26','2021-07-27','2021-07-26 11:48:08','21007889','356779329825',1,4898,528,0,0,0,0,528,0,0,1,1,3,0,4,0,'mohamed','','0501296732','','','','',0,2,NULL,NULL,'CustomerCard',528,528,NULL,NULL,NULL,NULL,'514'),(4899,10,0,NULL,0,0,1,1,'2021-07-26','2021-07-27','2021-07-26 11:57:08','21007890','189759367900',1,4899,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'mohamed','','0523391025','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,'516'),(4900,10,0,NULL,0,0,1,1,'2021-07-26','2021-07-27','2021-07-26 12:07:38','21007891','510342088316',1,4900,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'SALEM','','0507888193','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'515'),(4901,10,0,NULL,0,0,1,1,'2021-07-26','2021-07-27','2021-07-26 12:48:40','21007892','640194010717',1,4901,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'ZUHAIR','','0565855084','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,'518'),(4902,10,0,NULL,0,0,1,1,'2021-07-26','2021-07-27','2021-07-26 12:48:46','21007893','863903043600',1,4902,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'abdul ghali','','0566880200','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'517'),(4903,10,0,NULL,0,0,1,1,'2021-07-26','2021-07-27','2021-07-26 12:54:49','21007894','761096755705',1,4903,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0558503188','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'519'),(4904,10,0,NULL,0,0,1,1,'2021-07-26','2021-07-27','2021-07-26 12:58:16','21007895','865830415370',1,4904,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'mohamed','','0523391025','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'516'),(4905,10,0,NULL,0,0,1,1,'2021-07-26','2021-07-27','2021-07-26 12:59:32','21007896','020071362454',1,4905,535,0,0,0,0,535,0,0,1,1,3,0,4,0,'mohamed','','0523391025','','','','',0,1,NULL,NULL,'CenterCard',535,0,NULL,NULL,NULL,NULL,'516'),(4906,10,0,NULL,0,0,1,1,'2021-07-26','2021-07-27','2021-07-26 13:21:19','21007897','085236475926',1,4906,833,0,0,0,0,833,0,0,1,1,3,0,4,0,'ahmed','','0524797188','','','','',0,1,NULL,NULL,'CenterCard',833,0,NULL,NULL,NULL,NULL,'521'),(4907,10,0,NULL,0,0,1,1,'2021-07-26','2021-07-27','2021-07-26 13:29:34','21007898','429114657429',1,4907,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'mena','','0506243770','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'520'),(4908,10,0,NULL,0,0,1,1,'2021-07-26','2021-07-27','2021-07-26 13:42:27','21007899','520451391378',1,4908,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'fadwa','','0502015221','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'522'),(4909,10,0,NULL,0,0,1,1,'2021-07-26','2021-07-27','2021-07-26 14:32:48','21007900','079039917987',1,4909,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'523'),(4910,10,0,NULL,0,0,1,1,'2021-07-26','2021-07-27','2021-07-26 14:41:05','21007901','455070491120',1,4910,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'mohammed','','0555255494','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'526'),(4911,10,0,NULL,0,0,1,1,'2021-07-26','2021-07-27','2021-07-26 14:47:20','21007902','293391911463',1,4911,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'mohammed','','0555255494','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'526'),(4912,10,0,NULL,0,0,1,1,'2021-07-26','2021-07-27','2021-07-26 15:03:09','21007903','608585249520',1,4912,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'mohammed','','0508448688','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'525'),(4913,10,0,NULL,0,0,1,1,'2021-07-26','2021-07-27','2021-07-26 15:14:27','21007904','014190095743',1,4913,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'sherif','','0503927203','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'528'),(4914,10,0,NULL,0,0,1,1,'2021-07-26','2021-07-27','2021-07-26 15:14:44','21007905','597369096433',1,4914,249,0,0,0,0,249,0,0,1,1,3,0,4,0,'mohamed','','0524369250','','','','',0,2,NULL,NULL,'CustomerCard',249,249,NULL,NULL,NULL,NULL,'527'),(4915,10,0,NULL,0,0,1,1,'2021-07-26','2021-07-27','2021-07-26 15:20:18','21007906','795990074072',1,4915,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0524369250','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'527'),(4916,10,0,NULL,0,0,1,1,'2021-07-26','2021-07-27','2021-07-26 15:22:49','21007907','126391511061',1,4916,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'530'),(4917,10,0,NULL,0,0,1,1,'2021-07-26','2021-07-27','2021-07-26 15:26:09','21007908','656104078109',1,4917,1105,0,0,0,0,1105,0,0,1,1,3,0,4,0,'MOHAMMED','','0554497339','','','','',0,2,NULL,NULL,'CustomerCard',1105,1105,NULL,NULL,NULL,NULL,'529'),(4918,10,0,NULL,0,0,1,1,'2021-07-27','2021-07-28','2021-07-27 05:06:16','21007909','607114627762',1,4918,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'al ibiq','','0552893764','','','','',0,1,NULL,NULL,'CenterCard',43,0,NULL,NULL,NULL,NULL,'501'),(4919,10,0,NULL,0,0,1,1,'2021-07-27','2021-07-28','2021-07-27 05:43:23','21007910','094733490650',1,4919,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'abdul ghali','','0566880200','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'502'),(4920,10,0,NULL,0,0,1,1,'2021-07-27','2021-07-28','2021-07-27 07:05:00','21007911','718338657126',1,4920,1574,0,0,0,0,1574,0,0,1,1,3,0,4,0,'shahul','','0504784129','','','','',0,2,NULL,NULL,'CustomerCard',1574,1574,NULL,NULL,NULL,NULL,'503'),(4921,10,0,NULL,0,0,1,1,'2021-07-27','2021-07-28','2021-07-27 07:24:06','21007912','772947765744',1,4921,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'abelrahman ','','0555361230','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'504'),(4922,10,0,NULL,0,0,1,1,'2021-07-27','2021-07-28','2021-07-27 08:22:26','21007913','920238006207',1,4922,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0507652485','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'506'),(4923,10,0,NULL,0,0,1,1,'2021-07-27','2021-07-28','2021-07-27 08:28:35','21007914','574521972327',1,4923,1105,0,0,0,0,1105,0,0,1,1,3,0,4,0,'sufian','','0504104142','','','','',0,2,NULL,NULL,'CustomerCard',1105,1105,NULL,NULL,NULL,NULL,'507'),(4924,10,0,NULL,0,0,1,1,'2021-07-27','2021-07-28','2021-07-27 08:34:27','21007915','570560780920',1,4924,255,0,0,0,0,255,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',255,255,NULL,NULL,NULL,NULL,'601'),(4925,10,0,NULL,0,0,1,1,'2021-07-27','2021-07-28','2021-07-27 08:45:39','21007916','899069068928',1,4925,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0522516722','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'508'),(4926,10,0,NULL,0,0,1,1,'2021-07-27','2021-07-28','2021-07-27 09:12:34','21007917','269860966718',1,4926,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0522516722','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'510'),(4927,10,0,NULL,0,0,1,1,'2021-07-27','2021-07-28','2021-07-27 09:13:25','21007918','485714178567',1,4927,433,0,0,0,0,433,0,0,1,1,3,0,4,0,'mohamed','','0545120204','','','','',0,1,NULL,NULL,'CenterCard',433,0,NULL,NULL,NULL,NULL,'509'),(4928,10,0,NULL,0,0,1,1,'2021-07-27','2021-07-28','2021-07-27 10:13:04','21007919','293571102734',1,4928,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'KHAIRI','','0556483436','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'512'),(4929,10,0,NULL,0,0,1,1,'2021-07-27','2021-07-28','2021-07-27 10:14:58','21007920','717302603928',1,4929,340,0,0,0,0,340,0,0,1,1,3,0,4,0,'sohil','','0525696455','','','','',0,2,NULL,NULL,'CustomerCard',340,340,NULL,NULL,NULL,NULL,'513'),(4930,10,0,NULL,0,0,1,1,'2021-07-27','2021-07-28','2021-07-27 10:17:26','21007921','648261622201',1,4930,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'mohamed','','0547052163','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'514'),(4931,10,0,NULL,0,2,1,1,'2021-07-27','2021-07-28','2021-07-27 10:33:26','21007922','587246772431',1,4931,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0503779274','','','','',0,2,NULL,NULL,'CustomerCard',0,83,NULL,NULL,NULL,NULL,'515'),(4932,10,0,NULL,0,0,1,1,'2021-07-27','2021-07-28','2021-07-27 10:38:03','21007922','047234022111',1,4932,83,0,0,0,0,166,0,0,1,1,3,0,4,0,'mohamed','','0503779274','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,''),(4933,10,0,NULL,0,0,1,1,'2021-07-27','2021-07-28','2021-07-27 10:40:22','21007923','412454437063',1,4933,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'603'),(4934,10,0,NULL,0,0,1,1,'2021-07-27','2021-07-28','2021-07-27 10:46:48','21007924','544155821071',1,4934,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohammed','','0565200072','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'516'),(4935,10,0,NULL,0,0,1,1,'2021-07-27','2021-07-28','2021-07-27 11:14:41','21007925','725229874387',1,4935,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'shahid','','0544624495','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'517'),(4936,10,0,NULL,0,0,1,1,'2021-07-27','2021-07-28','2021-07-27 11:22:52','21007926','300861204822',1,4936,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'ahammed','','0553034401','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'518'),(4937,10,0,NULL,0,0,1,1,'2021-07-27','2021-07-28','2021-07-27 12:31:09','21007927','755659134500',1,4937,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'NADIR','','0504407066','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'519'),(4938,10,0,NULL,0,0,1,1,'2021-07-27','2021-07-28','2021-07-27 12:58:52','21007928','251633471425',1,4938,2483,0,0,0,0,2483,0,0,1,1,3,0,4,0,'VU','','0506946260','','','','',0,1,NULL,NULL,'CenterCard',2483,0,NULL,NULL,NULL,NULL,'520'),(4939,10,0,NULL,0,0,1,1,'2021-07-27','2021-07-28','2021-07-27 14:13:03','21007929','839704771733',1,4939,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mohamed','','0504215325','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'521'),(4940,10,0,NULL,0,0,1,1,'2021-07-27','2021-07-28','2021-07-27 14:38:03','21007930','601406320778',1,4940,326,0,0,0,0,326,0,0,1,1,3,0,4,0,'MAGMA ELECTRO MECHANICHEL WORKS LLC','','0509819699','','','','',0,1,NULL,NULL,'CenterCard',326,0,NULL,NULL,NULL,NULL,'522'),(4941,10,0,NULL,0,0,1,1,'2021-07-27','2021-07-28','2021-07-27 14:50:21','21007931','420739629516',1,4941,326,0,0,0,0,326,0,0,1,1,3,0,4,0,'MAGMA ELECTRO MECHANICHEL WORKS LLC','','0509819699','','','','',0,1,NULL,NULL,'CenterCard',326,0,NULL,NULL,NULL,NULL,'522'),(4942,10,0,NULL,0,0,1,1,'2021-07-27','2021-07-28','2021-07-27 15:27:09','21007932','494538058543',1,4942,425,0,0,0,0,425,0,0,1,1,3,0,4,0,'mohamed','','0504215325','','','','',0,2,NULL,NULL,'CustomerCard',425,425,NULL,NULL,NULL,NULL,'521'),(4943,10,0,NULL,0,0,1,1,'2021-07-27','2021-07-28','2021-07-27 15:59:57','21007933','905916999485',1,4943,513,0,0,0,0,513,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',513,513,NULL,NULL,NULL,NULL,'523'),(4944,10,0,NULL,0,0,1,1,'2021-07-28','2021-07-29','2021-07-28 05:09:17','21007934','995435282388',1,4944,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'pel','','0504537037','','','','',0,2,NULL,NULL,'CustomerCard',553,553,NULL,NULL,NULL,NULL,'501'),(4945,10,0,NULL,0,0,1,1,'2021-07-28','2021-07-29','2021-07-28 05:23:49','21007935','225492765843',1,4945,105,0,0,0,0,105,0,0,1,1,3,0,4,0,'shulam','','0524379912','','','','',0,1,NULL,NULL,'CenterCard',105,0,NULL,NULL,NULL,NULL,'502'),(4946,10,0,NULL,0,0,1,1,'2021-07-28','2021-07-29','2021-07-28 07:07:17','21007936','912464435126',1,4946,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'ANWITHA','','0545195286','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'504'),(4947,10,0,NULL,0,0,1,1,'2021-07-28','2021-07-29','2021-07-28 08:01:02','21007937','101925060155',1,4947,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'506'),(4948,10,0,NULL,0,0,1,1,'2021-07-28','2021-07-29','2021-07-28 08:05:06','21007938','752296270577',1,4948,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohammed','','0523784037','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'505'),(4949,10,0,NULL,0,0,1,1,'2021-07-28','2021-07-29','2021-07-28 08:16:11','21007939','772433992449',1,4949,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'mohammed','','0523784037','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,'505'),(4950,10,0,NULL,0,0,1,1,'2021-07-28','2021-07-29','2021-07-28 08:37:03','21007940','688121789198',1,4950,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0543470422','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'506'),(4951,10,0,NULL,0,0,1,1,'2021-07-28','2021-07-29','2021-07-28 09:00:25','21007941','558486302713',1,4951,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohammed','','0582460647','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'507'),(4952,10,0,NULL,0,0,1,1,'2021-07-28','2021-07-29','2021-07-28 09:46:36','21007942','137259073303',1,4952,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0564159686','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'508'),(4953,10,0,NULL,0,0,1,1,'2021-07-28','2021-07-29','2021-07-28 10:06:54','21007943','152958737626',1,4953,326,0,0,0,0,326,0,0,1,1,3,0,4,0,'AHAMED ','','0501559993','','','','',0,1,NULL,NULL,'CenterCard',326,0,NULL,NULL,NULL,NULL,'509'),(4954,10,0,NULL,0,0,1,1,'2021-07-28','2021-07-29','2021-07-28 10:11:50','21007944','989376142118',1,4954,1726,0,0,0,0,1726,0,0,1,1,3,0,4,0,'AHAMED ','','0501559993','','','','',0,1,NULL,NULL,'CenterCard',1726,0,NULL,NULL,NULL,NULL,'510'),(4955,10,0,NULL,0,0,1,1,'2021-07-28','2021-07-29','2021-07-28 10:12:44','21007945','142429070928',1,4955,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'AHAMED ','','0501559993','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'511'),(4956,10,0,NULL,0,0,1,1,'2021-07-28','2021-07-29','2021-07-28 10:14:30','21007946','236574547064',1,4956,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'iehassan','','0544477332','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'521'),(4957,10,0,NULL,0,2,1,1,'2021-07-28','2021-07-29','2021-07-28 10:15:33','21007947','236788900564',1,4957,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'AHAMED ','','0501559993','','','','',0,1,NULL,NULL,'CenterCard',0,0,NULL,NULL,NULL,NULL,'512'),(4958,10,0,NULL,0,0,1,1,'2021-07-28','2021-07-29','2021-07-28 10:18:20','21007948','228340684704',1,4958,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'AHAMED ','','0501559993','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,'513'),(4959,10,0,NULL,0,0,1,1,'2021-07-28','2021-07-29','2021-07-28 10:20:14','21007949','558070934089',1,4959,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'AHAMED ','','0501559993','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,'514'),(4960,10,0,NULL,0,0,1,1,'2021-07-28','2021-07-29','2021-07-28 10:23:15','21007950','639685945386',1,4960,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'AHAMED ','','0501559993','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,'515'),(4961,10,0,NULL,0,0,1,1,'2021-07-28','2021-07-29','2021-07-28 10:24:19','21007951','333364244327',1,4961,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'AHAMED ','','0501559993','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,'516'),(4962,10,0,NULL,0,0,1,1,'2021-07-28','2021-07-29','2021-07-28 10:25:40','21007952','174932406919',1,4962,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'AHAMED ','','0501559993','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,'522'),(4963,10,0,NULL,0,0,1,1,'2021-07-28','2021-07-29','2021-07-28 10:29:31','21007953','656413518244',1,4963,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'AHAMED ','','0501559993','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,'517'),(4964,10,0,NULL,0,2,1,1,'2021-07-28','2021-07-29','2021-07-28 10:30:47','21007954','534072671365',1,4964,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'AHAMED ','','0501559993','','','','',0,1,NULL,NULL,'CenterCard',0,0,NULL,NULL,NULL,NULL,'518'),(4965,10,0,NULL,0,0,1,1,'2021-07-28','2021-07-29','2021-07-28 10:32:14','21007955','258284883674',1,4965,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'AHAMED ','','0501559993','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,'519'),(4966,10,0,NULL,0,0,1,1,'2021-07-28','2021-07-29','2021-07-28 10:35:54','21007956','038832863473',1,4966,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'AHAMED ','','0501559993','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,'520'),(4967,10,0,NULL,0,0,1,1,'2021-07-28','2021-07-29','2021-07-28 10:41:36','21007957','948822633646',1,4967,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'NABEEL','','0559427813','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'523'),(4968,10,0,NULL,0,0,1,1,'2021-07-28','2021-07-29','2021-07-28 10:50:40','21007954','871974430479',1,4968,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'AHAMED ','','0501559993','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,''),(4969,10,0,NULL,0,0,1,1,'2021-07-28','2021-07-29','2021-07-28 11:15:24','21007958','307354578066',1,4969,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'ibrahim ','','0545727123','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'524'),(4970,10,0,NULL,0,0,1,1,'2021-07-28','2021-07-29','2021-07-28 11:20:03','21007959','167376609648',1,4970,249,0,0,0,0,249,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,1,NULL,NULL,'CenterCard',249,0,NULL,NULL,NULL,NULL,'525'),(4971,10,0,NULL,0,0,1,1,'2021-07-28','2021-07-29','2021-07-28 11:20:15','21007960','344318059956',1,4971,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'mohamed','','0564159686','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'508'),(4972,10,0,NULL,0,0,1,1,'2021-07-28','2021-07-29','2021-07-28 11:25:14','21007961','522036299373',1,4972,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'ibrahim ','','0545727123','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'524'),(4973,10,0,NULL,0,0,1,1,'2021-07-28','2021-07-29','2021-07-28 11:57:55','21007962','769572860252',1,4973,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'ayyadurai','','0559295020','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'526'),(4974,10,0,NULL,0,0,1,1,'2021-07-28','2021-07-29','2021-07-28 12:00:01','21007963','723907725902',1,4974,1043,0,0,0,0,1043,0,0,1,1,3,0,4,0,'ayyadurai','','0559295020','','','','',0,2,NULL,NULL,'CustomerCard',1043,1043,NULL,NULL,NULL,NULL,'526'),(4975,10,0,NULL,0,0,1,1,'2021-07-28','2021-07-29','2021-07-28 12:10:30','21007964','937554922046',1,4975,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'hassan','','0553997491','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'527'),(4976,10,0,NULL,0,0,1,1,'2021-07-28','2021-07-29','2021-07-28 12:36:23','21007947','694904003066',1,4976,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'AHAMED ','','0501559993','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,''),(4977,10,0,NULL,0,0,1,1,'2021-07-28','2021-07-29','2021-07-28 12:37:48','21007965','886212623766',1,4977,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'AHAMED ','','0501559993','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'528'),(4978,10,0,NULL,0,0,1,1,'2021-07-28','2021-07-29','2021-07-28 12:38:14','21007966','850178843507',1,4978,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'AHAMED ','','0501559993','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'529'),(4979,10,0,NULL,0,0,1,1,'2021-07-28','2021-07-29','2021-07-28 12:38:41','21007967','426419483245',1,4979,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'AHAMED ','','0501559993','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'530'),(4980,10,0,NULL,0,0,1,1,'2021-07-28','2021-07-29','2021-07-28 13:30:13','21007968','905742091712',1,4980,523,0,0,0,0,523,0,0,1,1,3,0,4,0,'Saravanan','','0567405298','','','','',0,2,NULL,NULL,'CustomerCard',523,523,NULL,NULL,NULL,NULL,'532'),(4981,10,0,NULL,0,0,1,1,'2021-07-28','2021-07-29','2021-07-28 13:41:20','21007969','388247138644',1,4981,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'ayyadurai','','0559295020','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'526'),(4982,10,0,NULL,0,0,1,1,'2021-07-28','2021-07-29','2021-07-28 13:44:56','21007970','889423769472',1,4982,272,0,0,0,0,272,0,0,1,1,3,0,4,0,'ahammed','','0553034401','','','','',0,2,NULL,NULL,'CustomerCard',272,272,NULL,NULL,NULL,NULL,'534'),(4983,10,0,NULL,0,0,1,1,'2021-07-28','2021-07-29','2021-07-28 14:00:13','21007971','705645049445',1,4983,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'chickago emirates international llc','','0503571172','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'535'),(4984,10,0,NULL,0,0,1,1,'2021-07-28','2021-07-29','2021-07-28 14:03:56','21007972','595436266952',1,4984,22.44,0,0,0,0,22.44,0,0,1,1,3,0,4,0,'alaa','','0586459990','','','','',0,2,NULL,NULL,'CustomerCard',22.44,22.44,NULL,NULL,NULL,NULL,'533'),(4985,10,0,NULL,0,0,1058,1058,'2021-07-28','2021-07-29','2021-07-28 15:25:24','21007973','838143268464',1,4985,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'SABEER ALI PATTILATH VADAKKEPUR','1','0555927700','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'536'),(4986,10,0,NULL,0,0,1,1,'2021-07-28','2021-07-29','2021-07-28 15:42:09','21007974','596345063997',1,4986,486,0,0,0,0,486,0,0,1,1,3,0,4,0,'sathaar','','0561362095','','','','',0,2,NULL,NULL,'CustomerCard',486,486,NULL,NULL,NULL,NULL,'538'),(4987,10,0,NULL,0,0,1,1,'2021-07-28','2021-07-29','2021-07-28 15:59:09','21007975','195135528123',1,4987,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'EMAD','','0566886778','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'539'),(4988,10,0,NULL,0,0,1,1,'2021-07-29','2021-07-30','2021-07-29 05:39:30','21007976','048100040491',1,4988,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'ahmed','','0563204831','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,'502'),(4989,10,0,NULL,0,0,1,1,'2021-07-29','2021-07-30','2021-07-29 05:43:46','21007977','883663853209',1,4989,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'601'),(4990,10,0,NULL,0,0,1,1,'2021-07-29','2021-07-30','2021-07-29 06:26:41','21007978','672002672645',1,4990,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'mohamed','','0506163832','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'501'),(4991,10,0,NULL,0,0,1,1,'2021-07-29','2021-07-30','2021-07-29 06:55:18','21007979','548448016252',1,4991,170,0,0,0,0,170,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',170,170,NULL,NULL,NULL,NULL,'605'),(4992,10,0,NULL,0,0,1,1,'2021-07-29','2021-07-30','2021-07-29 06:57:21','21007980','899770694158',1,4992,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'سيندى','','0563069186','','','','',0,1,NULL,NULL,'CenterCard',43,0,NULL,NULL,NULL,NULL,'503'),(4993,10,0,NULL,0,0,1,1,'2021-07-29','2021-07-30','2021-07-29 07:14:33','21007981','803238036640',1,4993,238,0,0,0,0,238,0,0,1,1,3,0,4,0,'riad','','0562188917','','','','',0,2,NULL,NULL,'CustomerCard',238,238,NULL,NULL,NULL,NULL,'509'),(4994,10,0,NULL,0,0,1,1,'2021-07-29','2021-07-30','2021-07-29 07:23:58','21007982','026841436632',1,4994,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mohamed','','0524369250','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'511'),(4995,10,0,NULL,0,0,1,1,'2021-07-29','2021-07-30','2021-07-29 07:50:41','21007983','721913592188',1,4995,1105,0,0,0,0,1105,0,0,1,1,3,0,4,0,'EMAD','','0566886778','','','','',0,2,NULL,NULL,'CustomerCard',1105,1105,NULL,NULL,NULL,NULL,'514'),(4996,10,0,NULL,0,0,1,1,'2021-07-29','2021-07-30','2021-07-29 07:54:48','21007984','435362959492',1,4996,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'muhammed fadel','','0507099964','','','','',0,2,NULL,NULL,'CustomerCard',553,553,NULL,NULL,NULL,NULL,'512'),(4997,10,0,NULL,0,0,1,1,'2021-07-29','2021-07-30','2021-07-29 07:54:57','21007985','433100848734',1,4997,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'arun','','0529036031','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'515'),(4998,10,0,NULL,0,0,1,1,'2021-07-29','2021-07-30','2021-07-29 07:58:21','21007986','402171066988',1,4998,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'ABERAHMAN','','0543828473','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'506'),(4999,10,0,NULL,0,0,1,1,'2021-07-29','2021-07-30','2021-07-29 08:33:39','21007987','320375895423',1,4999,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'mohammed','','0505851202','','','','',0,2,NULL,NULL,'CustomerCard',553,553,NULL,NULL,NULL,NULL,'516'),(5000,10,0,NULL,0,0,1,1,'2021-07-29','2021-07-30','2021-07-29 08:46:40','21007988','026672303271',1,5000,868,0,0,0,0,868,0,0,1,1,3,0,4,0,'ahammed','','0553034401','','','','',0,1,NULL,NULL,'CenterCard',868,0,NULL,NULL,NULL,NULL,'519'),(5001,10,0,NULL,0,0,1,1,'2021-07-29','2021-07-30','2021-07-29 09:30:54','21007989','168453618077',1,5001,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'ALI','','0506442955','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'524'),(5002,10,0,NULL,0,0,1,1,'2021-07-29','2021-07-30','2021-07-29 09:33:06','21007990','397271589400',1,5002,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'ZAHIR','','0501942880','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'521'),(5003,10,0,NULL,0,0,1,1,'2021-07-29','2021-07-30','2021-07-29 09:36:14','21007991','551221771085',1,5003,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'ALI','','0506442955','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'524'),(5004,10,0,NULL,0,0,1,1,'2021-07-29','2021-07-30','2021-07-29 09:46:32','21007992','711886699735',1,5004,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'jamsheer','','0528739555','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'522'),(5005,10,0,NULL,0,0,1,1,'2021-07-29','2021-07-30','2021-07-29 10:24:06','21007993','652665862765',1,5005,1819,0,0,0,0,1819,0,0,1,1,3,0,4,0,'abdul ghali','','0566880200','','','','',0,2,NULL,NULL,'CustomerCard',1819,1819,NULL,NULL,NULL,NULL,'526'),(5006,10,0,NULL,0,0,1,1,'2021-07-29','2021-07-30','2021-07-29 10:41:50','21007994','806040787947',1,5006,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'mohamed','','0502775609','','','','',0,2,NULL,NULL,'CustomerCard',243,243,NULL,NULL,NULL,NULL,'527'),(5007,10,0,NULL,0,0,1,1,'2021-07-29','2021-07-30','2021-07-29 10:43:04','21007995','059049394935',1,5007,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',243,243,NULL,NULL,NULL,NULL,'530'),(5008,10,0,NULL,0,2,1,1,'2021-07-29','2021-07-30','2021-07-29 10:47:41','21007996','083786560873',1,5008,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'RAZAK','','0504562727','','','','',0,2,NULL,NULL,'CustomerCard',0,83,NULL,NULL,NULL,NULL,'528'),(5009,10,0,NULL,0,0,1,1,'2021-07-29','2021-07-30','2021-07-29 10:57:17','21007996','729632895806',1,5009,83,0,0,0,0,166,0,0,1,1,3,0,4,0,'RAZAK','','0504562727','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,''),(5010,10,0,NULL,0,0,1,1,'2021-07-29','2021-07-30','2021-07-29 11:06:58','21007997','805869391830',1,5010,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0556820770','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'530'),(5011,10,0,NULL,0,0,1,1,'2021-07-29','2021-07-30','2021-07-29 11:08:04','21007998','964141075884',1,5011,513,0,0,0,0,513,0,0,1,1,3,0,4,0,'yassin','','0501567735','','','','',0,1,NULL,NULL,'CenterCard',513,0,NULL,NULL,NULL,NULL,'529'),(5012,10,0,NULL,0,0,1,1,'2021-07-29','2021-07-30','2021-07-29 11:18:16','21007999','951078450081',1,5012,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'yassin','','0501567735','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'529'),(5013,10,0,NULL,0,0,1,1,'2021-07-29','2021-07-30','2021-07-29 11:22:57','21008000','245401674868',1,5013,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'SAYED','','0508082633','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'531'),(5014,10,0,NULL,0,0,1,1,'2021-07-29','2021-07-30','2021-07-29 12:11:43','21008001','653974860645',1,5014,523,0,0,0,0,523,0,0,1,1,3,0,4,0,'umar khan','','0504947825','','','','',0,2,NULL,NULL,'CustomerCard',523,523,NULL,NULL,NULL,NULL,'532'),(5015,10,0,NULL,0,0,1,1,'2021-07-29','2021-07-30','2021-07-29 12:34:43','21008002','728250627285',1,5015,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'DANI','','0569296937','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'533'),(5016,10,0,NULL,0,0,1,1,'2021-07-29','2021-07-30','2021-07-29 13:22:41','21008003','109008334629',1,5016,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'CHRISTIAN PAVIAn','','0588534909','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'534'),(5017,10,0,NULL,0,0,1,1,'2021-07-29','2021-07-30','2021-07-29 13:46:56','21008004','469426904134',1,5017,1066,0,0,0,0,1066,0,0,1,1,3,0,4,0,'mohammed','','0555282851','','','','',0,2,NULL,NULL,'CustomerCard',1066,1066,NULL,NULL,NULL,NULL,'535'),(5018,10,0,NULL,0,0,1,1,'2021-07-29','2021-07-30','2021-07-29 14:02:22','21008005','660358266514',1,5018,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'mohammed','','0555282851','','','','',0,2,NULL,NULL,'CustomerCard',553,553,NULL,NULL,NULL,NULL,'535'),(5019,10,0,NULL,0,0,1,1,'2021-07-29','2021-07-30','2021-07-29 14:18:31','21008006','014101268790',1,5019,170,0,0,0,0,170,0,0,1,1,3,0,4,0,'mohammed','','0554672326','','','','',0,2,NULL,NULL,'CustomerCard',170,170,NULL,NULL,NULL,NULL,'537'),(5020,10,0,NULL,0,0,1,1,'2021-07-29','2021-07-30','2021-07-29 14:49:54','21008007','951266901848',1,5020,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'sohil','','0525696455','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'538'),(5021,10,0,NULL,0,0,1079,1079,'2021-07-31','2021-08-01','2021-07-31 05:56:22','21008008','298455048057',1,5021,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'SHAREEF','1','0504503306','RQZAHPR@GMAIL.COM','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'501'),(5022,10,0,NULL,0,0,1,1,'2021-07-31','2021-08-01','2021-07-31 07:59:48','21008009','831061309173',1,5022,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'503'),(5023,10,0,NULL,0,0,1,1,'2021-07-31','2021-08-01','2021-07-31 08:18:41','21008010','963024581857',1,5023,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'b ja ','','0544006554','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'502'),(5024,10,0,NULL,0,0,1,1,'2021-07-31','2021-08-01','2021-07-31 08:19:32','21008011','126185138805',1,5024,166,0,0,0,0,166,0,0,1,1,3,0,4,0,'b ja ','','0544006554','','','','',0,2,NULL,NULL,'CustomerCard',166,166,NULL,NULL,NULL,NULL,'502'),(5025,10,0,NULL,0,0,1,1,'2021-07-31','2021-08-01','2021-07-31 09:31:49','21008012','525473308598',1,5025,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'508'),(5026,10,0,NULL,0,0,1,1,'2021-07-31','2021-08-01','2021-07-31 09:35:52','21008013','591040300571',1,5026,44,0,0,0,0,44,0,0,1,1,3,0,4,0,'شعيب','','0561645197','','','','',0,2,NULL,NULL,'CustomerCard',44,44,NULL,NULL,NULL,NULL,'507'),(5027,10,0,NULL,0,0,1,1,'2021-07-31','2021-08-01','2021-07-31 10:21:14','21008014','494040146443',1,5027,340,0,0,0,0,340,0,0,1,1,3,0,4,0,'ALI','','0506442955','','','','',0,2,NULL,NULL,'CustomerCard',340,340,NULL,NULL,NULL,NULL,'510'),(5028,10,0,NULL,0,0,1,1,'2021-07-31','2021-08-01','2021-07-31 10:29:56','21008015','075123564513',1,5028,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'SOSHAR','','0521693155','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'509'),(5029,10,0,NULL,0,2,1072,1072,'2021-07-31','2021-08-01','2021-07-31 10:46:58','21008016','633863988239',1,5029,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,1,NULL,NULL,'CenterCard',0,0,NULL,NULL,NULL,NULL,'508'),(5030,10,0,NULL,0,0,1072,1072,'2021-07-31','2021-08-01','2021-07-31 11:07:46','21008017','463566196124',1,5030,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'508'),(5031,10,0,NULL,0,0,1,1,'2021-07-31','2021-08-01','2021-07-31 12:33:06','21008018','991196327884',1,5031,332,0,0,0,0,332,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,2,NULL,NULL,'CustomerCard',332,332,NULL,NULL,NULL,NULL,'512'),(5032,10,0,NULL,0,0,1,1,'2021-07-31','2021-08-01','2021-07-31 13:03:17','21008019','546781716317',1,5032,596,0,0,0,0,596,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,2,NULL,NULL,'CustomerCard',596,596,NULL,NULL,NULL,NULL,'503'),(5033,10,0,NULL,0,0,1,1,'2021-07-31','2021-08-01','2021-07-31 13:38:52','21008020','843148001138',1,5033,850,0,0,0,0,850,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',850,850,NULL,NULL,NULL,NULL,'514'),(5034,10,0,NULL,0,0,1070,1070,'2021-07-31','2021-08-01','2021-07-31 13:53:14','21008021','108042817857',1,5034,1283,0,0,0,0,1283,0,0,1,1,3,0,4,0,'SIRAJUDEEN KATTOOKKARAN UMMER','','0558117883','','','','',0,1,NULL,NULL,'CenterCard',1283,0,NULL,NULL,NULL,NULL,'513'),(5035,10,0,NULL,0,0,1072,1072,'2021-07-31','2021-08-01','2021-07-31 15:50:10','21008016','009440231888',1,5035,5592,0,0,0,0,5592,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,1,NULL,NULL,'CenterCard',5592,0,NULL,NULL,NULL,NULL,''),(5036,10,0,NULL,0,0,1072,1072,'2021-07-31','2021-08-01','2021-07-31 15:52:27','21008022','006804667843',1,5036,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,2,NULL,NULL,'CustomerCard',553,553,NULL,NULL,NULL,NULL,'508'),(5037,10,0,NULL,0,0,1,1,'2021-08-01','2021-08-02','2021-08-01 05:16:09','21008023','223969410040',1,5037,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'haitham','','0569724003','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'501'),(5038,10,0,NULL,0,0,1,1,'2021-08-01','2021-08-02','2021-08-01 05:43:10','21008024','231772663570',1,5038,333,0,0,0,0,333,0,0,1,1,3,0,4,0,'abdul','','0506347437','','','','',0,2,NULL,NULL,'CustomerCard',333,333,NULL,NULL,NULL,NULL,'502'),(5039,10,0,NULL,0,0,1,1,'2021-08-01','2021-08-02','2021-08-01 06:15:53','21008025','987530148089',1,5039,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'503'),(5040,10,0,NULL,0,0,1,1,'2021-08-01','2021-08-02','2021-08-01 06:43:47','21008026','683057347588',1,5040,2533,0,0,0,0,2533,0,0,1,1,3,0,4,0,'b ja ','','0544006554','','','','',0,2,NULL,NULL,'CustomerCard',2533,2533,NULL,NULL,NULL,NULL,'504'),(5041,10,0,NULL,0,0,1,1,'2021-08-01','2021-08-02','2021-08-01 07:12:52','21008027','182143813904',1,5041,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'ميرزا ','','0523345873','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'506'),(5042,10,0,NULL,0,0,1,1,'2021-08-01','2021-08-02','2021-08-01 07:22:10','21008028','167518349788',1,5042,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'anointed','','0521318850','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'507'),(5043,10,0,NULL,0,0,1,1,'2021-08-01','2021-08-02','2021-08-01 07:48:55','21008029','072926996629',1,5043,609,0,0,0,0,609,0,0,1,1,3,0,4,0,'mohamed','','0567294313','','','','',0,1,NULL,NULL,'CenterCard',609,0,NULL,NULL,NULL,NULL,'508'),(5044,10,0,NULL,0,0,1,1,'2021-08-01','2021-08-02','2021-08-01 08:07:20','21008030','281614749644',1,5044,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'faisel','','0581086442','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'510'),(5045,10,0,NULL,0,0,1,1,'2021-08-01','2021-08-02','2021-08-01 08:20:53','21008031','314431088894',1,5045,649,0,0,0,0,649,0,0,1,1,3,0,4,0,'NAZAS','','0506787365','','','','',0,2,NULL,NULL,'CustomerCard',649,649,NULL,NULL,NULL,NULL,'509'),(5046,10,0,NULL,0,2,1,1,'2021-08-01','2021-08-02','2021-08-01 08:22:16','21008032','907209502759',1,5046,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',0,766,NULL,NULL,NULL,NULL,'605'),(5047,10,0,NULL,0,0,1,1,'2021-08-01','2021-08-02','2021-08-01 08:25:48','21008033','913443857295',1,5047,187,0,0,0,0,187,0,0,1,1,3,0,4,0,'mohamed','','0507652485','','','','',0,2,NULL,NULL,'CustomerCard',187,187,NULL,NULL,NULL,NULL,'512'),(5048,10,0,NULL,0,0,1,1,'2021-08-01','2021-08-02','2021-08-01 08:27:54','21008032','558079259329',1,5048,766,0,0,0,0,1532,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',766,0,NULL,NULL,NULL,NULL,''),(5049,10,0,NULL,0,0,1,1,'2021-08-01','2021-08-02','2021-08-01 08:34:02','21008034','612383145077',1,5049,166,0,0,0,0,166,0,0,1,1,3,0,4,0,'mohamed','','0524369250','','','','',0,2,NULL,NULL,'CustomerCard',166,166,NULL,NULL,NULL,NULL,'511'),(5050,10,0,NULL,0,0,1,1,'2021-08-01','2021-08-02','2021-08-01 08:34:45','21008035','495103424952',1,5050,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'AMEER','','0582323990','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'513'),(5051,10,0,NULL,0,0,1,1,'2021-08-01','2021-08-02','2021-08-01 08:49:02','21008036','445837942809',1,5051,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0568402174','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'514'),(5052,10,0,NULL,0,0,1,1,'2021-08-01','2021-08-02','2021-08-01 08:59:46','21008037','165318355795',1,5052,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0529661327','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'515'),(5053,10,0,NULL,0,0,1,1,'2021-08-01','2021-08-02','2021-08-01 09:04:37','21008038','214678126809',1,5053,136,0,0,0,0,136,0,0,1,1,3,0,4,0,'Al ameen','','0556037727','','','','',0,2,NULL,NULL,'CustomerCard',136,136,NULL,NULL,NULL,NULL,'516'),(5054,10,0,NULL,0,0,1,1,'2021-08-01','2021-08-02','2021-08-01 09:08:50','21008039','906967650957',1,5054,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'mohamed','','0505852118','','','','',0,2,NULL,NULL,'CustomerCard',43,43,NULL,NULL,NULL,NULL,'518'),(5055,10,0,NULL,0,0,1,1,'2021-08-01','2021-08-02','2021-08-01 10:14:42','21008040','816388049841',1,5055,636,0,0,0,0,636,0,0,1,1,3,0,4,0,'ALI','','0523163335','','','','',0,2,NULL,NULL,'CustomerCard',636,636,NULL,NULL,NULL,NULL,'520'),(5056,10,0,NULL,0,0,1,1,'2021-08-01','2021-08-02','2021-08-01 10:49:43','21008041','233320269491',1,5056,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'ALI','','0523163335','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'520'),(5057,10,0,NULL,0,0,1,1,'2021-08-01','2021-08-02','2021-08-01 10:50:47','21008042','966189884243',1,5057,166,0,0,0,0,166,0,0,1,1,3,0,4,0,'SHawkat','','0507884379','','','','',0,1,NULL,NULL,'CenterCard',166,0,NULL,NULL,NULL,NULL,'521'),(5058,10,0,NULL,0,0,1,1,'2021-08-01','2021-08-02','2021-08-01 11:20:23','21008043','034879598375',1,5058,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'NABEEL','','0559427813','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'522'),(5059,10,0,NULL,0,0,1,1,'2021-08-01','2021-08-02','2021-08-01 12:01:46','21008044','428211861310',1,5059,748,0,0,0,0,748,0,0,1,1,3,0,4,0,'NABEEL','','0559427813','','','','',0,2,NULL,NULL,'CustomerCard',748,748,NULL,NULL,NULL,NULL,'522'),(5060,10,0,NULL,0,0,1,1,'2021-08-01','2021-08-02','2021-08-01 12:11:21','21008045','758678258892',1,5060,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'ABUDULRAKIIB ','','0523120836','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'503'),(5061,10,0,NULL,0,0,1,1,'2021-08-01','2021-08-02','2021-08-01 12:28:22','21008046','465122581441',1,5061,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0501872342','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'523'),(5062,10,0,NULL,0,0,1,1,'2021-08-01','2021-08-02','2021-08-01 12:35:26','21008047','577166062250',1,5062,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'JUMAH','','0586887451','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'524'),(5063,10,0,NULL,0,0,1,1,'2021-08-01','2021-08-02','2021-08-01 12:49:04','21008048','063767376027',1,5063,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'jousef','','0502138173','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'525'),(5064,10,0,NULL,0,0,1,1,'2021-08-01','2021-08-02','2021-08-01 12:50:22','21008049','003265394813',1,5064,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'001'),(5065,10,0,NULL,0,0,1,1,'2021-08-01','2021-08-02','2021-08-01 13:20:25','21008050','678229716349',1,5065,1283,0,0,0,0,1283,0,0,1,1,3,0,4,0,'MUBARAK','','0506282454','','','','',0,2,NULL,NULL,'CustomerCard',1283,1283,NULL,NULL,NULL,NULL,'527'),(5066,10,0,NULL,0,0,1,1,'2021-08-01','2021-08-02','2021-08-01 13:22:59','21008051','166123769826',1,5066,863,0,0,0,0,863,0,0,1,1,3,0,4,0,'jousef','','0502138173','','','','',0,2,NULL,NULL,'CustomerCard',863,863,NULL,NULL,NULL,NULL,'525'),(5067,10,0,NULL,0,0,1,1,'2021-08-01','2021-08-02','2021-08-01 13:35:27','21008052','133044273306',1,5067,564.06,0,0,0,0,564.06,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',564.06,564.06,NULL,NULL,NULL,NULL,'001'),(5068,10,0,NULL,0,0,1,1,'2021-08-01','2021-08-02','2021-08-01 13:45:53','21008053','692844167825',1,5068,221,0,0,0,0,221,0,0,1,1,3,0,4,0,'mohamed','','0521015538','','','','',0,2,NULL,NULL,'CustomerCard',221,221,NULL,NULL,NULL,NULL,'528'),(5069,10,0,NULL,0,0,1,1,'2021-08-01','2021-08-02','2021-08-01 13:47:02','21008054','356590788897',1,5069,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'MUBARAK','','0506282454','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'527'),(5070,10,0,NULL,0,0,1,1,'2021-08-01','2021-08-02','2021-08-01 14:06:27','21008055','910623692681',1,5070,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,''),(5071,10,0,NULL,0,0,1059,1059,'2021-08-01','2021-08-02','2021-08-01 15:51:32','21008056','992500178044',1,5071,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','1','0501560240','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'531'),(5072,10,0,NULL,0,0,1,1,'2021-08-01','2021-08-02','2021-08-01 15:54:14','21008057','591630713160',1,5072,873,0,0,0,0,873,0,0,1,1,3,0,4,0,'YASIN','','0585600678','','','','',0,2,NULL,NULL,'CustomerCard',873,873,NULL,NULL,NULL,NULL,'529'),(5073,10,0,NULL,0,0,1,1,'2021-08-02','2021-08-03','2021-08-02 06:25:22','21008058','537953810638',1,5073,44.8,0,0,0,0,44.8,0,0,1,1,3,0,4,0,'ramdan','','0506928231','','','','',0,2,NULL,NULL,'CustomerCard',44.8,44.8,NULL,NULL,NULL,NULL,'502'),(5074,10,0,NULL,0,0,1,1,'2021-08-02','2021-08-03','2021-08-02 07:12:34','21008059','960115168065',1,5074,1059,0,0,0,0,1059,0,0,1,1,3,0,4,0,'hesham','','0586447451','','','','',0,1,NULL,NULL,'CenterCard',1059,0,NULL,NULL,NULL,NULL,'503'),(5075,10,0,NULL,0,0,1,1,'2021-08-02','2021-08-03','2021-08-02 07:27:53','21008060','008082194826',1,5075,523,0,0,0,0,523,0,0,1,1,3,0,4,0,'mohamed','','0508157676','','','','',0,2,NULL,NULL,'CustomerCard',523,523,NULL,NULL,NULL,NULL,'506'),(5076,10,0,NULL,0,0,1065,1065,'2021-08-02','2021-08-03','2021-08-02 07:38:36','21008061','007702345461',1,5076,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'SURESAN VATAKKE VEETIL','','0559546907','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'509'),(5077,10,0,NULL,0,0,1,1,'2021-08-02','2021-08-03','2021-08-02 08:06:34','21008062','176126737569',1,5077,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'rangeed','','0555506071','','','','',0,2,NULL,NULL,'CustomerCard',553,553,NULL,NULL,NULL,NULL,'510'),(5078,10,0,NULL,0,0,1,1,'2021-08-02','2021-08-03','2021-08-02 08:20:00','21008063','725603535950',1,5078,44,0,0,0,0,44,0,0,1,1,3,0,4,0,'AFROG','','0509627798','','','','',0,2,NULL,NULL,'CustomerCard',44,44,NULL,NULL,NULL,NULL,'513'),(5079,10,0,NULL,0,0,1,1,'2021-08-02','2021-08-03','2021-08-02 09:01:35','21008064','588705977917',1,5079,3401,0,0,0,0,3401,0,0,1,1,3,0,4,0,'ramdan','','0506928231','','','','',0,2,NULL,NULL,'CustomerCard',3401,3401,NULL,NULL,NULL,NULL,'502'),(5080,10,0,NULL,0,0,1,1,'2021-08-02','2021-08-03','2021-08-02 09:02:50','21008065','246840567528',1,5080,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'   مجاهد محمد حسين','','0502494390','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'515'),(5081,10,0,NULL,0,0,1,1,'2021-08-02','2021-08-03','2021-08-02 09:02:56','21008066','696398232993',1,5081,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mohamed','','0555866765','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'514'),(5082,10,0,NULL,0,0,1,1,'2021-08-02','2021-08-03','2021-08-02 09:27:36','21008067','945192019767',1,5082,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mohammed','','0555526215','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'517'),(5083,10,0,NULL,0,0,1,1,'2021-08-02','2021-08-03','2021-08-02 09:33:46','21008068','924387898401',1,5083,44,0,0,0,0,44,0,0,1,1,3,0,4,0,'abelrahman ','','0555361230','','','','',0,2,NULL,NULL,'CustomerCard',44,44,NULL,NULL,NULL,NULL,'519'),(5084,10,0,NULL,0,0,1,1,'2021-08-02','2021-08-03','2021-08-02 09:41:36','21008069','802673282963',1,5084,656,0,0,0,0,656,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',656,656,NULL,NULL,NULL,NULL,'521'),(5085,10,0,NULL,0,0,1,1,'2021-08-02','2021-08-03','2021-08-02 09:47:05','21008070','794973018583',1,5085,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'Al ameen','','0556037727','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'520'),(5086,10,0,NULL,0,0,1,1,'2021-08-02','2021-08-03','2021-08-02 10:12:34','21008071','101860450059',1,5086,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0505859991','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'522'),(5087,10,0,NULL,0,0,1,1,'2021-08-02','2021-08-03','2021-08-02 10:41:06','21008072','344221992104',1,5087,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'NABEEL','','0507287771','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'521'),(5088,10,0,NULL,0,0,1058,1058,'2021-08-02','2021-08-03','2021-08-02 10:58:54','21008073','275632804202',1,5088,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'SABEER ALI PATTILATH VADAKKEPUR','1','0555927700','','','','',0,2,NULL,NULL,'CustomerCard',553,553,NULL,NULL,NULL,NULL,'523'),(5089,10,0,NULL,0,0,1,1,'2021-08-02','2021-08-03','2021-08-02 11:06:53','21008074','211679359377',1,5089,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'     ازهر الدين انيس الدين','','0526306580','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'524'),(5090,10,0,NULL,0,0,1,1,'2021-08-02','2021-08-03','2021-08-02 11:24:30','21008075','999413536542',1,5090,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'AMR','','0554521705','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'525'),(5091,10,0,NULL,0,0,1,1,'2021-08-02','2021-08-03','2021-08-02 11:59:11','21008076','138349203683',1,5091,486,0,0,0,0,486,0,0,1,1,3,0,4,0,'ALI','','0506442955','','','','',0,1,NULL,NULL,'CenterCard',486,0,NULL,NULL,NULL,NULL,'528'),(5092,10,0,NULL,0,0,1,1,'2021-08-02','2021-08-03','2021-08-02 12:03:04','21008077','385844840430',1,5092,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'haseeb','','0557498455','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'529'),(5093,10,0,NULL,0,0,1,1,'2021-08-02','2021-08-03','2021-08-02 12:03:48','21008078','701133582705',1,5093,326,0,0,0,0,326,0,0,1,1,3,0,4,0,'sajan','','0589091355','','','','',0,1,NULL,NULL,'CenterCard',326,0,NULL,NULL,NULL,NULL,'526'),(5094,10,0,NULL,0,0,1,1,'2021-08-02','2021-08-03','2021-08-02 12:24:34','21008079','388739601181',1,5094,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'530'),(5095,10,0,NULL,0,0,1,1,'2021-08-02','2021-08-03','2021-08-02 12:38:15','21008080','536871901721',1,5095,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'mohamed','','0505859991','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'522'),(5096,10,0,NULL,0,0,1,1,'2021-08-02','2021-08-03','2021-08-02 12:50:48','21008081','551956764237',1,5096,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohammed','','0502180701','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'531'),(5097,10,0,NULL,0,0,1079,1079,'2021-08-02','2021-08-03','2021-08-02 13:06:24','21008082','438102952262',1,5097,136,0,0,0,0,136,0,0,1,1,3,0,4,0,'SHAREEF','1','0504503306','RQZAHPR@GMAIL.COM','','','',0,2,NULL,NULL,'CustomerCard',136,136,NULL,NULL,NULL,NULL,'533'),(5098,10,0,NULL,0,0,1059,1059,'2021-08-02','2021-08-03','2021-08-02 13:14:05','21008083','458213578941',1,5098,523,0,0,0,0,523,0,0,1,1,3,0,4,0,'MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','1','0501560240','','','','',0,2,NULL,NULL,'CustomerCard',523,523,NULL,NULL,NULL,NULL,'532'),(5099,10,0,NULL,0,0,1,1,'2021-08-02','2021-08-03','2021-08-02 13:53:24','21008084','158261277621',1,5099,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'abdulllatheef','','0506565956','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'534'),(5100,10,0,NULL,0,0,1,1,'2021-08-02','2021-08-03','2021-08-02 15:34:08','21008085','351865084227',1,5100,676,0,0,0,0,676,0,0,1,1,3,0,4,0,'sathaar','','0561362095','','','','',0,2,NULL,NULL,'CustomerCard',676,676,NULL,NULL,NULL,NULL,'535'),(5101,10,0,NULL,0,0,1,1,'2021-08-02','2021-08-03','2021-08-02 15:41:19','21008086','585868683376',1,5101,496,0,0,0,0,496,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',496,496,NULL,NULL,NULL,NULL,'536'),(5102,10,0,NULL,0,0,1,1,'2021-08-03','2021-08-04','2021-08-03 04:44:49','21008087','594365397931',1,5102,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0545943737','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'501'),(5103,10,0,NULL,0,0,1,1,'2021-08-03','2021-08-04','2021-08-03 05:25:55','21008088','680642836898',1,5103,166,0,0,0,0,166,0,0,1,1,3,0,4,0,'SAJAD','','0566243491','','','','',0,2,NULL,NULL,'CustomerCard',166,166,NULL,NULL,NULL,NULL,'502'),(5104,10,0,NULL,0,0,1,1,'2021-08-03','2021-08-04','2021-08-03 06:12:55','21008089','682624070254',1,5104,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mohammed','','0522097134','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'503'),(5105,10,0,NULL,0,0,1,1,'2021-08-03','2021-08-04','2021-08-03 06:14:06','21008090','944437019448',1,5105,3800,0,0,0,0,3800,0,0,1,1,3,0,4,0,'FAREED AHMED AHMED JAN','','0504950192','','','','',0,2,NULL,NULL,'CustomerCard',3800,3800,NULL,NULL,NULL,NULL,'505'),(5106,10,0,NULL,0,0,1,1,'2021-08-03','2021-08-04','2021-08-03 06:28:04','21008091','702481395785',1,5106,66,0,0,0,0,66,0,0,1,1,3,0,4,0,'mohammed','','0522097134','','','','',0,2,NULL,NULL,'CustomerCard',66,66,NULL,NULL,NULL,NULL,'503'),(5107,10,0,NULL,0,0,1,1,'2021-08-03','2021-08-04','2021-08-03 06:45:10','21008092','111413073043',1,5107,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0522861908','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'506'),(5108,10,0,NULL,0,0,1,1,'2021-08-03','2021-08-04','2021-08-03 06:57:01','21008093','084380017150',1,5108,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'ghanim','','0507946679','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'504'),(5109,10,0,NULL,0,0,1,1,'2021-08-03','2021-08-04','2021-08-03 07:09:32','21008094','579678518982',1,5109,105,0,0,0,0,105,0,0,1,1,3,0,4,0,'mohammed','','0502638032','','','','',0,1,NULL,NULL,'CenterCard',105,0,NULL,NULL,NULL,NULL,'508'),(5110,10,0,NULL,0,2,1,1,'2021-08-03','2021-08-04','2021-08-03 07:38:53','21008095','162128764131',1,5110,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'b ja ','','0544006554','','','','',0,2,NULL,NULL,'CustomerCard',0,22,NULL,NULL,NULL,NULL,'507'),(5111,10,0,NULL,0,0,1,1,'2021-08-03','2021-08-04','2021-08-03 08:05:42','21008095','076750371663',1,5111,22,0,0,0,0,44,0,0,1,1,3,0,4,0,'b ja ','','0544006554','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,''),(5112,10,0,NULL,0,0,1,1,'2021-08-03','2021-08-04','2021-08-03 08:31:44','21008096','071405752927',1,5112,1556,0,0,0,0,1556,0,0,1,1,3,0,4,0,'hassan ','','0504601403','','','','',0,2,NULL,NULL,'CustomerCard',1556,1556,NULL,NULL,NULL,NULL,'510'),(5113,10,0,NULL,0,0,1,1,'2021-08-03','2021-08-04','2021-08-03 08:47:43','21008097','809726525958',1,5113,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'hassan ','','0504601403','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'510'),(5114,10,0,NULL,0,0,1,1,'2021-08-03','2021-08-04','2021-08-03 09:22:51','21008098','097032327946',1,5114,170,0,0,0,0,170,0,0,1,1,3,0,4,0,'MOHANNATH','','0525562007','','','','',0,2,NULL,NULL,'CustomerCard',170,170,NULL,NULL,NULL,NULL,'511'),(5115,10,0,NULL,0,0,1,1,'2021-08-03','2021-08-04','2021-08-03 09:28:06','21008099','886348365380',1,5115,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'513'),(5116,10,0,NULL,0,0,1,1,'2021-08-03','2021-08-04','2021-08-03 09:29:41','21008100','754933590143',1,5116,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0543139842','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'512'),(5117,10,0,NULL,0,0,1,1,'2021-08-03','2021-08-04','2021-08-03 09:36:07','21008101','402564652050',1,5117,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'001'),(5118,10,0,NULL,0,0,1,1,'2021-08-03','2021-08-04','2021-08-03 09:40:13','21008102','817135172216',1,5118,255,0,0,0,0,255,0,0,1,1,3,0,4,0,'MOHANNATH','','0525562007','','','','',0,2,NULL,NULL,'CustomerCard',255,255,NULL,NULL,NULL,NULL,'511'),(5119,10,0,NULL,0,0,1,1,'2021-08-03','2021-08-04','2021-08-03 10:33:58','21008103','421600661027',1,5119,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mohamed','','0504521161','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'515'),(5120,10,0,NULL,0,0,1,1,'2021-08-03','2021-08-04','2021-08-03 10:34:33','21008104','491749356362',1,5120,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'MOHANNATH','','0525562007','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'517'),(5121,10,0,NULL,0,0,1,1,'2021-08-03','2021-08-04','2021-08-03 10:38:11','21008105','771221814940',1,5121,129,0,0,0,0,129,0,0,1,1,3,0,4,0,'MOHANNATH','','0525562007','','','','',0,2,NULL,NULL,'CustomerCard',129,129,NULL,NULL,NULL,NULL,'517'),(5122,10,0,NULL,0,0,1,1,'2021-08-03','2021-08-04','2021-08-03 11:08:37','21008106','981075180435',1,5122,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'519'),(5123,10,0,NULL,0,0,1,1,'2021-08-03','2021-08-04','2021-08-03 11:32:35','21008107','332142191219',1,5123,565,0,0,0,0,565,0,0,1,1,3,0,4,0,'ghanim','','0507946679','','','','',0,2,NULL,NULL,'CustomerCard',565,565,NULL,NULL,NULL,NULL,'001'),(5124,10,0,NULL,0,0,1,1,'2021-08-03','2021-08-04','2021-08-03 11:34:06','21008108','434625277431',1,5124,415,0,0,0,0,415,0,0,1,1,3,0,4,0,'MOHANNATH','','0525562007','','','','',0,1,NULL,NULL,'CenterCard',415,0,NULL,NULL,NULL,NULL,'517'),(5125,10,0,NULL,0,0,1,1,'2021-08-03','2021-08-04','2021-08-03 11:54:28','21008109','600635798357',1,5125,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'MOHANNATH','','0525562007','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'517'),(5126,10,0,NULL,0,0,1,1,'2021-08-03','2021-08-04','2021-08-03 12:09:03','21008110','584770822790',1,5126,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'ayyadurai','','0559295020','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'518'),(5127,10,0,NULL,0,0,1,1,'2021-08-03','2021-08-04','2021-08-03 12:43:32','21008111','737926997207',1,5127,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'اشيش ','','0528427745','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'521'),(5128,10,0,NULL,0,0,1,1,'2021-08-03','2021-08-04','2021-08-03 12:54:19','21008112','499098126256',1,5128,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'اشيش ','','0528427745','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'521'),(5129,10,0,NULL,0,0,1,1,'2021-08-03','2021-08-04','2021-08-03 12:54:56','21008113','251093539456',1,5129,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'519'),(5130,10,0,NULL,0,0,1,1,'2021-08-03','2021-08-04','2021-08-03 13:11:57','21008114','521412822657',1,5130,483,0,0,0,0,483,0,0,1,1,3,0,4,0,'MUBARAK','','0506282454','','','','',0,2,NULL,NULL,'CustomerCard',483,483,NULL,NULL,NULL,NULL,'522'),(5131,10,0,NULL,0,0,1,1,'2021-08-03','2021-08-04','2021-08-03 13:12:41','21008115','363117103090',1,5131,792,0,0,0,0,792,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',792,792,NULL,NULL,NULL,NULL,'523'),(5132,10,0,NULL,0,0,1,1,'2021-08-03','2021-08-04','2021-08-03 14:22:52','21008116','174967667775',1,5132,409,0,0,0,0,409,0,0,1,1,3,0,4,0,'MOHMED HESHAM ','','0507918960','','','','',0,1,NULL,NULL,'CenterCard',409,0,NULL,NULL,NULL,NULL,'523'),(5133,10,0,NULL,0,0,1,1,'2021-08-03','2021-08-04','2021-08-03 15:17:24','21008117','137798920561',1,5133,433,0,0,0,0,433,0,0,1,1,3,0,4,0,'sathaar','','0561362095','','','','',0,2,NULL,NULL,'CustomerCard',433,433,NULL,NULL,NULL,NULL,'524'),(5134,10,0,NULL,0,0,1,1,'2021-08-03','2021-08-04','2021-08-03 15:43:55','21008118','131816942805',1,5134,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'sathaar','','0561362095','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'524'),(5135,10,0,NULL,0,0,1,1,'2021-08-04','2021-08-05','2021-08-04 05:08:58','21008119','799619593657',1,5135,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'SAJAD','','0566243491','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'501'),(5136,10,0,NULL,0,0,1,1,'2021-08-04','2021-08-05','2021-08-04 05:48:02','21008120','065226823434',1,5136,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'sheikh','','0506528644','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'502'),(5137,10,0,NULL,0,0,1,1,'2021-08-04','2021-08-05','2021-08-04 06:03:14','21008121','506242264836',1,5137,44,0,0,0,0,44,0,0,1,1,3,0,4,0,'تغريد','','0558301287','','','','',0,2,NULL,NULL,'CustomerCard',44,44,NULL,NULL,NULL,NULL,'505'),(5138,10,0,NULL,0,0,1,1,'2021-08-04','2021-08-05','2021-08-04 06:21:51','21008122','931574522587',1,5138,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'ahmed','','0501084902','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'507'),(5139,10,0,NULL,0,0,1,1,'2021-08-04','2021-08-05','2021-08-04 06:39:16','21008123','331667048008',1,5139,221,0,0,0,0,221,0,0,1,1,3,0,4,0,'ahmed','','0554676959','','','','',0,2,NULL,NULL,'CustomerCard',221,221,NULL,NULL,NULL,NULL,'506'),(5140,10,0,NULL,0,0,1,1,'2021-08-04','2021-08-05','2021-08-04 07:02:32','21008124','663894913057',1,5140,795,0,0,0,0,795,0,0,1,1,3,0,4,0,'hassan ','','0504601403','','','','',0,2,NULL,NULL,'CustomerCard',795,795,NULL,NULL,NULL,NULL,'510'),(5141,10,0,NULL,0,0,1,1,'2021-08-04','2021-08-05','2021-08-04 07:07:32','21008125','886902370287',1,5141,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'509'),(5142,10,0,NULL,0,0,1,1,'2021-08-04','2021-08-05','2021-08-04 07:12:10','21008126','629852947923',1,5142,1418,0,0,0,0,1418,0,0,1,1,3,0,4,0,'ibrahim ','','0522855212','','','','',0,1,NULL,NULL,'CenterCard',1418,0,NULL,NULL,NULL,NULL,'508'),(5143,10,0,NULL,0,0,1,1,'2021-08-04','2021-08-05','2021-08-04 07:47:23','21008127','724269674236',1,5143,1105,0,0,0,0,1105,0,0,1,1,3,0,4,0,'mohammed','','0555282851','','','','',0,2,NULL,NULL,'CustomerCard',1105,1105,NULL,NULL,NULL,NULL,'511'),(5144,10,0,NULL,0,0,1,1,'2021-08-04','2021-08-05','2021-08-04 08:19:46','21008128','075549588574',1,5144,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'MUBARAK','','0506282454','','','','',0,2,NULL,NULL,'CustomerCard',243,243,NULL,NULL,NULL,NULL,'514'),(5145,10,0,NULL,0,0,1,1,'2021-08-04','2021-08-05','2021-08-04 08:36:29','21008129','063116329887',1,5145,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'pel','','0504537037','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'512'),(5146,10,0,NULL,0,0,1,1,'2021-08-04','2021-08-05','2021-08-04 08:36:47','21008130','820273111986',1,5146,123,0,0,0,0,123,0,0,1,1,3,0,4,0,'pel','','0504537037','','','','',0,1,NULL,NULL,'CenterCard',123,0,NULL,NULL,NULL,NULL,'512'),(5147,10,0,NULL,0,0,1,1,'2021-08-04','2021-08-05','2021-08-04 08:38:22','21008131','358467229845',1,5147,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'ibrahim ','','0502335060','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'518'),(5148,10,0,NULL,0,0,1,1,'2021-08-04','2021-08-05','2021-08-04 08:39:09','21008132','350827968847',1,5148,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'اسماعيل ','','0552249994','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'517'),(5149,10,0,NULL,0,0,1,1,'2021-08-04','2021-08-05','2021-08-04 08:42:10','21008133','800224171059',1,5149,105,0,0,0,0,105,0,0,1,1,3,0,4,0,'mohamed','','0545321252','','','','',0,1,NULL,NULL,'CenterCard',105,0,NULL,NULL,NULL,NULL,'516'),(5150,10,0,NULL,0,0,1,1,'2021-08-04','2021-08-05','2021-08-04 08:49:24','21008134','883991025030',1,5150,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'muhammed fadel','','0507099964','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'513'),(5151,10,0,NULL,0,0,1,1,'2021-08-04','2021-08-05','2021-08-04 09:14:40','21008135','574433224563',1,5151,326,0,0,0,0,326,0,0,1,1,3,0,4,0,'SAJAD','','0566243491','','','','',0,2,NULL,NULL,'CustomerCard',326,326,NULL,NULL,NULL,NULL,'503'),(5152,10,0,NULL,0,0,1,1,'2021-08-04','2021-08-05','2021-08-04 09:32:52','21008136','847988578496',1,5152,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'jaleel','','0552172249','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'521'),(5153,10,0,NULL,0,0,1,1,'2021-08-04','2021-08-05','2021-08-04 09:36:17','21008137','836080634251',1,5153,166,0,0,0,0,166,0,0,1,1,3,0,4,0,'mohamed','','0557160932','','','','',0,1,NULL,NULL,'CenterCard',166,0,NULL,NULL,NULL,NULL,'519'),(5154,10,0,NULL,0,0,1,1,'2021-08-04','2021-08-05','2021-08-04 10:12:29','21008138','810370409734',1,5154,44,0,0,0,0,44,0,0,1,1,3,0,4,0,'AHAMED ','','0551080294','','','','',0,2,NULL,NULL,'CustomerCard',44,44,NULL,NULL,NULL,NULL,'523'),(5155,10,0,NULL,0,0,1,1,'2021-08-04','2021-08-05','2021-08-04 10:14:48','21008139','874812083484',1,5155,1055,0,0,0,0,1055,0,0,1,1,3,0,4,0,'AHAMED ','','0501559993','','','','',0,1,NULL,NULL,'CenterCard',1055,0,NULL,NULL,NULL,NULL,'524'),(5156,10,0,NULL,0,0,1055,1055,'2021-08-04','2021-08-05','2021-08-04 10:21:13','21008140','989196675204',1,5156,166,0,0,0,0,166,0,0,1,1,3,0,4,0,'AYMAN SHAWKY ABDELLATIF IBRAHIM HAGAG                  ','1','0567755768','','','','',0,2,NULL,NULL,'CustomerCard',166,166,NULL,NULL,NULL,NULL,'522'),(5157,10,0,NULL,0,0,1,1,'2021-08-04','2021-08-05','2021-08-04 10:22:46','21008141','972942550508',1,5157,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'abdulllatheef','','0506565956','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'526'),(5158,10,0,NULL,0,0,1,1,'2021-08-04','2021-08-05','2021-08-04 10:33:46','21008142','251877455104',1,5158,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'foud','','0505202803','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'527'),(5159,10,0,NULL,0,0,1,1,'2021-08-04','2021-08-05','2021-08-04 10:48:59','21008143','455216709835',1,5159,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',553,553,NULL,NULL,NULL,NULL,'509'),(5160,10,0,NULL,0,0,1,1,'2021-08-04','2021-08-05','2021-08-04 10:51:10','21008144','419666678200',1,5160,749,0,0,0,0,749,0,0,1,1,3,0,4,0,'ALI','','0506442955','','','','',0,1,NULL,NULL,'CenterCard',749,0,NULL,NULL,NULL,NULL,'529'),(5161,10,0,NULL,0,0,1,1,'2021-08-04','2021-08-05','2021-08-04 11:31:16','21008145','645044041761',1,5161,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'ANEES','','0508846820','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'531'),(5162,10,0,NULL,0,0,1,1,'2021-08-04','2021-08-05','2021-08-04 11:46:17','21008146','549210298251',1,5162,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'foud','','0505202803','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'532'),(5163,10,0,NULL,0,0,1,1,'2021-08-04','2021-08-05','2021-08-04 11:47:54','21008147','521172660730',1,5163,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'ALI','','0506442955','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'536'),(5164,10,0,NULL,0,0,1,1,'2021-08-04','2021-08-05','2021-08-04 11:52:05','21008148','652408953521',1,5164,513,0,0,0,0,513,0,0,1,1,3,0,4,0,'ANEES','','0508846820','','','','',0,1,NULL,NULL,'CenterCard',513,0,NULL,NULL,NULL,NULL,'531'),(5165,10,0,NULL,0,0,1,1,'2021-08-04','2021-08-05','2021-08-04 11:52:38','21008149','374250988061',1,5165,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'hassan ','','0504601403','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'537'),(5166,10,0,NULL,0,0,1,1,'2021-08-04','2021-08-05','2021-08-04 11:54:30','21008150','678456963433',1,5166,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'ahmed','','0556693212','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'535'),(5167,10,0,NULL,0,0,1,1,'2021-08-04','2021-08-05','2021-08-04 12:05:45','21008151','332032859269',1,5167,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'MAHBOOB KHAN','','0504941129','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'528'),(5168,10,0,NULL,0,0,1,1,'2021-08-04','2021-08-05','2021-08-04 12:07:42','21008152','956036670789',1,5168,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'bekram','','0501236413','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'534'),(5169,10,0,NULL,0,0,1,1,'2021-08-04','2021-08-05','2021-08-04 12:35:22','21008153','487811944243',1,5169,893,0,0,0,0,893,0,0,1,1,3,0,4,0,'SHYAM','','0568255500','','','','',0,2,NULL,NULL,'CustomerCard',893,893,NULL,NULL,NULL,NULL,'530'),(5170,10,0,NULL,0,0,1,1,'2021-08-04','2021-08-05','2021-08-04 12:54:20','21008154','850363321646',1,5170,433,0,0,0,0,433,0,0,1,1,3,0,4,0,'MUBARAK','','0506282454','','','','',0,2,NULL,NULL,'CustomerCard',433,433,NULL,NULL,NULL,NULL,'541'),(5171,10,0,NULL,0,0,1,1,'2021-08-04','2021-08-05','2021-08-04 13:45:39','21008155','029126822173',1,5171,496,0,0,0,0,496,0,0,1,1,3,0,4,0,'AAN','','0505385903','','','','',0,2,NULL,NULL,'CustomerCard',496,496,NULL,NULL,NULL,NULL,'542'),(5172,10,0,NULL,0,0,1,1,'2021-08-04','2021-08-05','2021-08-04 14:22:40','21008156','672127372360',1,5172,663,0,0,0,0,663,0,0,1,1,3,0,4,0,'HABIB','','0528707628','','','','',0,1,NULL,NULL,'CenterCard',663,0,NULL,NULL,NULL,NULL,'545'),(5173,10,0,NULL,0,0,1,1,'2021-08-04','2021-08-05','2021-08-04 14:27:29','21008157','195955941514',1,5173,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'HABIB','','0528707628','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'545'),(5174,10,0,NULL,0,0,1,1,'2021-08-04','2021-08-05','2021-08-04 14:32:39','21008158','935050462758',1,5174,442,0,0,0,0,442,0,0,1,1,3,0,4,0,'mohamed','','0502555004','','','','',0,2,NULL,NULL,'CustomerCard',442,442,NULL,NULL,NULL,NULL,'546'),(5175,10,0,NULL,0,0,1,1,'2021-08-04','2021-08-05','2021-08-04 14:41:39','21008159','608822205524',1,5175,2533,0,0,0,0,2533,0,0,1,1,3,0,4,0,'afsal','','0505594108','','','','',0,2,NULL,NULL,'CustomerCard',2533,2533,NULL,NULL,NULL,NULL,'547'),(5176,10,0,NULL,0,0,1,1,'2021-08-04','2021-08-05','2021-08-04 15:02:53','21008160','225599402154',1,5176,433,0,0,0,0,433,0,0,1,1,3,0,4,0,'sathaar','','0561362095','','','','',0,2,NULL,NULL,'CustomerCard',433,433,NULL,NULL,NULL,NULL,'548'),(5177,10,0,NULL,0,0,1072,1072,'2021-08-04','2021-08-05','2021-08-04 15:22:49','21008161','896608678765',1,5177,2421,0,0,0,0,2421,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,1,NULL,NULL,'CenterCard',2421,0,NULL,NULL,NULL,NULL,'550'),(5178,10,0,NULL,0,0,1,1,'2021-08-05','2021-08-06','2021-08-05 04:46:23','21008162','139274775733',1,5178,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'خورام ','','0501032751','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'501'),(5179,10,0,NULL,0,0,1,1,'2021-08-05','2021-08-06','2021-08-05 05:14:47','21008163','381047606817',1,5179,172,0,0,0,0,172,0,0,1,1,3,0,4,0,'ibrahim ','','0522855212','','','','',0,1,NULL,NULL,'CenterCard',172,0,NULL,NULL,NULL,NULL,'502'),(5180,10,0,NULL,0,0,1,1,'2021-08-05','2021-08-06','2021-08-05 05:31:14','21008164','413648700791',1,5180,340,0,0,0,0,340,0,0,1,1,3,0,4,0,'FAREED AHMED AHMED JAN','','0504950192','','','','',0,2,NULL,NULL,'CustomerCard',340,340,NULL,NULL,NULL,NULL,'504'),(5181,10,0,NULL,0,0,1,1,'2021-08-05','2021-08-06','2021-08-05 06:07:53','21008165','495314320340',1,5181,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'bekram','','0501236413','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'506'),(5182,10,0,NULL,0,0,1,1,'2021-08-05','2021-08-06','2021-08-05 06:14:21','21008166','445710629282',1,5182,44,0,0,0,0,44,0,0,1,1,3,0,4,0,'bekram','','0501236413','','','','',0,2,NULL,NULL,'CustomerCard',44,44,NULL,NULL,NULL,NULL,'506'),(5183,10,0,NULL,0,0,1,1,'2021-08-05','2021-08-06','2021-08-05 06:20:46','21008167','354578247623',1,5183,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'شاه نواس','','0582592314','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'507'),(5184,10,0,NULL,0,0,1,1,'2021-08-05','2021-08-06','2021-08-05 06:28:32','21008168','117842305157',1,5184,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'اليمنيش ','','0557234708','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'508'),(5185,10,0,NULL,0,0,1,1,'2021-08-05','2021-08-06','2021-08-05 07:11:31','21008169','080836007180',1,5185,326,0,0,0,0,326,0,0,1,1,3,0,4,0,'DANISH','','0509603769','','','','',0,1,NULL,NULL,'CenterCard',326,0,NULL,NULL,NULL,NULL,'510'),(5186,10,0,NULL,0,0,1,1,'2021-08-05','2021-08-06','2021-08-05 07:14:51','21008170','727977053076',1,5186,1083,0,0,0,0,1083,0,0,1,1,3,0,4,0,'jaleel','','0552172249','','','','',0,1,NULL,NULL,'CenterCard',1083,0,NULL,NULL,NULL,NULL,'511'),(5187,10,0,NULL,0,0,1,1,'2021-08-05','2021-08-06','2021-08-05 07:22:55','21008171','981030739247',1,5187,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'DANISH','','0509603769','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'510'),(5188,10,0,NULL,0,0,1,1,'2021-08-05','2021-08-06','2021-08-05 07:32:30','21008172','037104483065',1,5188,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'ziad','','0504487434','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'512'),(5189,10,0,NULL,0,0,1,1,'2021-08-05','2021-08-06','2021-08-05 07:33:47','21008173','063055228593',1,5189,825,0,0,0,0,825,0,0,1,1,3,0,4,0,'nawshad','','0508877000','','','','',0,2,NULL,NULL,'CustomerCard',825,825,NULL,NULL,NULL,NULL,'509'),(5190,10,0,NULL,0,0,1,1,'2021-08-05','2021-08-06','2021-08-05 07:45:09','21008174','099585373718',1,5190,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0505440056','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'513'),(5191,10,0,NULL,0,0,1,1,'2021-08-05','2021-08-06','2021-08-05 07:47:50','21008175','629048097920',1,5191,2533,0,0,0,0,2533,0,0,1,1,3,0,4,0,'Ali','','0508524999','','','','',0,2,NULL,NULL,'CustomerCard',2533,2533,NULL,NULL,NULL,NULL,'515'),(5192,10,0,NULL,0,0,1,1,'2021-08-05','2021-08-06','2021-08-05 08:06:00','21008176','500766302000',1,5192,574,0,0,0,0,574,0,0,1,1,3,0,4,0,'mamoun','','0503619902','','','','',0,2,NULL,NULL,'CustomerCard',574,574,NULL,NULL,NULL,NULL,'516'),(5193,10,0,NULL,0,0,1,1,'2021-08-05','2021-08-06','2021-08-05 08:22:41','21008177','844825310752',1,5193,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'AMEER','','0582323990','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'505'),(5194,10,0,NULL,0,0,1,1,'2021-08-05','2021-08-06','2021-08-05 08:23:41','21008178','545639967212',1,5194,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'azhar','','0558401976','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'517'),(5195,10,0,NULL,0,0,1,1,'2021-08-05','2021-08-06','2021-08-05 08:36:09','21008179','482643583403',1,5195,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'azhar','','0558401976','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'517'),(5196,10,0,NULL,0,0,1,1,'2021-08-05','2021-08-06','2021-08-05 09:04:22','21008180','292563036290',1,5196,523,0,0,0,0,523,0,0,1,1,3,0,4,0,'bekram','','0501236413','','','','',0,2,NULL,NULL,'CustomerCard',523,523,NULL,NULL,NULL,NULL,'521'),(5197,10,0,NULL,0,0,1,1,'2021-08-05','2021-08-06','2021-08-05 09:06:39','21008181','670142741360',1,5197,2209,0,0,0,0,2209,0,0,1,1,3,0,4,0,'ALI','','0523163335','','','','',0,1,NULL,NULL,'CenterCard',2209,0,NULL,NULL,NULL,NULL,'520'),(5198,10,0,NULL,0,0,1,1,'2021-08-05','2021-08-06','2021-08-05 09:24:19','21008182','363510545427',1,5198,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'mohamed','','0501296732','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'522'),(5199,10,0,NULL,0,0,1,1,'2021-08-05','2021-08-06','2021-08-05 09:59:10','21008183','136318340569',1,5199,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'mohamed','','0524970961','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,'523'),(5200,10,0,NULL,0,0,1,1,'2021-08-05','2021-08-06','2021-08-05 10:55:39','21008184','178646138701',1,5200,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'SHawkat','','0507884379','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'525'),(5201,10,0,NULL,0,0,1,1,'2021-08-05','2021-08-06','2021-08-05 11:01:31','21008185','029000569503',1,5201,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'badla','','0562558999','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'528'),(5202,10,0,NULL,0,0,1,1,'2021-08-05','2021-08-06','2021-08-05 11:04:00','21008186','139974286706',1,5202,853,0,0,0,0,853,0,0,1,1,3,0,4,0,'AHMED','','0561707003','','','','',0,2,NULL,NULL,'CustomerCard',853,853,NULL,NULL,NULL,NULL,'527'),(5203,10,0,NULL,0,0,1,1,'2021-08-05','2021-08-06','2021-08-05 11:29:26','21008187','411069551821',1,5203,125,0,0,0,0,125,0,0,1,1,3,0,4,0,'mohamed','','0585845489','','','','',0,2,NULL,NULL,'CustomerCard',125,125,NULL,NULL,NULL,NULL,'526'),(5204,10,0,NULL,0,0,1,1,'2021-08-05','2021-08-06','2021-08-05 12:21:36','21008188','386731878606',1,5204,125,0,0,0,0,125,0,0,1,1,3,0,4,0,'AHAMED ','','0501559993','','','','',0,2,NULL,NULL,'CustomerCard',125,125,NULL,NULL,NULL,NULL,'531'),(5205,10,0,NULL,0,0,1,1,'2021-08-05','2021-08-06','2021-08-05 12:21:41','21008189','102557969251',1,5205,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'jousef','','0502138173','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'533'),(5206,10,0,NULL,0,0,1,1,'2021-08-05','2021-08-06','2021-08-05 12:22:39','21008190','896952137007',1,5206,2125,0,0,0,0,2125,0,0,1,1,3,0,4,0,'Mohamed Sayed','','0559129499','','','','',0,2,NULL,NULL,'CustomerCard',2125,2125,NULL,NULL,NULL,NULL,'532'),(5207,10,0,NULL,0,0,1,1,'2021-08-05','2021-08-06','2021-08-05 13:13:43','21008191','761132115291',1,5207,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'NABILA','','0507709204','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'534'),(5208,10,0,NULL,0,0,1,1,'2021-08-05','2021-08-06','2021-08-05 13:23:50','21008192','125218383692',1,5208,2483,0,0,0,0,2483,0,0,1,1,3,0,4,0,'YASEEN','','0555384097','','','','',0,1,NULL,NULL,'CenterCard',2483,0,NULL,NULL,NULL,NULL,'535'),(5209,10,0,NULL,0,0,1,1,'2021-08-05','2021-08-06','2021-08-05 13:31:28','21008193','679216834897',1,5209,1547,0,0,0,0,1547,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',1547,1547,NULL,NULL,NULL,NULL,'536'),(5210,10,0,NULL,0,0,1,1,'2021-08-05','2021-08-06','2021-08-05 13:33:40','21008194','546183602700',1,5210,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'YASEEN','','0555384097','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,'535'),(5211,10,0,NULL,0,0,1,1,'2021-08-05','2021-08-06','2021-08-05 14:09:34','21008195','552319498324',1,5211,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0544503039','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'536'),(5212,10,0,NULL,0,0,1,1,'2021-08-05','2021-08-06','2021-08-05 14:18:38','21008196','371739833731',1,5212,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mohammed','','0543778531','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'537'),(5213,10,0,NULL,0,0,1,1,'2021-08-05','2021-08-06','2021-08-05 15:17:32','21008197','516286450522',1,5213,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'gangadharan','','0507855464','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'538'),(5214,10,0,NULL,0,0,1072,1072,'2021-08-05','2021-08-06','2021-08-05 15:29:13','21008198','967704315341',1,5214,2481,0,0,0,0,2481,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,1,NULL,NULL,'CenterCard',2481,0,NULL,NULL,NULL,NULL,'539'),(5215,10,0,NULL,0,0,1,1,'2021-08-07','2021-08-08','2021-08-07 04:20:09','21008199','867621153719',1,5215,1105,0,0,0,0,1105,0,0,1,1,3,0,4,0,'mohamed','','0547052163','','','','',0,2,NULL,NULL,'CustomerCard',1105,1105,NULL,NULL,NULL,NULL,'501'),(5216,10,0,NULL,0,0,1,1,'2021-08-07','2021-08-08','2021-08-07 05:38:59','21008200','151817857922',1,5216,105,0,0,0,0,105,0,0,1,1,3,0,4,0,'mohamed','','0528516185','','','','',0,1,NULL,NULL,'CenterCard',105,0,NULL,NULL,NULL,NULL,'502'),(5217,10,0,NULL,0,0,1,1,'2021-08-07','2021-08-08','2021-08-07 05:39:42','21008201','096400738111',1,5217,105,0,0,0,0,105,0,0,1,1,3,0,4,0,'mohammed','','0528750597','','','','',0,1,NULL,NULL,'CenterCard',105,0,NULL,NULL,NULL,NULL,'503'),(5218,10,0,NULL,0,0,1,1,'2021-08-07','2021-08-08','2021-08-07 06:19:47','21008202','443900607024',1,5218,105,0,0,0,0,105,0,0,1,1,3,0,4,0,'mohamed','','0507610545','','','','',0,1,NULL,NULL,'CenterCard',105,0,NULL,NULL,NULL,NULL,'504'),(5219,10,0,NULL,0,0,1,1,'2021-08-07','2021-08-08','2021-08-07 07:53:01','21008203','768053211213',1,5219,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0505521677','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'505'),(5220,10,0,NULL,0,0,1,1,'2021-08-07','2021-08-08','2021-08-07 08:06:10','21008204','930989847923',1,5220,513,0,0,0,0,513,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',513,0,NULL,NULL,NULL,NULL,'507'),(5221,10,0,NULL,0,0,1,1,'2021-08-07','2021-08-08','2021-08-07 08:15:12','21008205','181106502933',1,5221,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'mohamed','','0525349499','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'506'),(5222,10,0,NULL,0,0,1,1,'2021-08-07','2021-08-08','2021-08-07 09:52:54','21008206','164400688808',1,5222,904,0,0,0,0,904,0,0,1,1,3,0,4,0,'ARUN','','0561309309','','','','',0,2,NULL,NULL,'CustomerCard',904,904,NULL,NULL,NULL,NULL,'507'),(5223,10,0,NULL,0,0,1059,1059,'2021-08-07','2021-08-08','2021-08-07 10:17:09','21008207','493913953000',1,5223,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','1','0501560240','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'508'),(5224,10,0,NULL,0,0,1,1,'2021-08-07','2021-08-08','2021-08-07 10:22:50','21008208','489429511047',1,5224,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'MAHBOOB KHAN','','0504941129','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'509'),(5225,10,0,NULL,0,0,1059,1059,'2021-08-07','2021-08-08','2021-08-07 10:32:35','21008209','521399789390',1,5225,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','1','0501560240','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'508'),(5226,10,0,NULL,0,0,1,1,'2021-08-07','2021-08-08','2021-08-07 10:46:04','21008210','753398186197',1,5226,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'ullas panikar','','0545451115','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'510'),(5227,10,0,NULL,0,0,1065,1065,'2021-08-07','2021-08-08','2021-08-07 12:13:15','21008211','240647318501',1,5227,136,0,0,0,0,136,0,0,1,1,3,0,4,0,'SURESAN VATAKKE VEETIL','','0559546907','','','','',0,2,NULL,NULL,'CustomerCard',136,136,NULL,NULL,NULL,NULL,'511'),(5228,10,0,NULL,0,0,1,1,'2021-08-07','2021-08-08','2021-08-07 13:07:26','21008212','795529918055',1,5228,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'sajjed','','0527224268','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'512'),(5229,10,0,NULL,0,0,1,1,'2021-08-07','2021-08-08','2021-08-07 13:16:50','21008213','286925936452',1,5229,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'sajjed','','0527224268','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'512'),(5230,10,0,NULL,0,0,1,1,'2021-08-07','2021-08-08','2021-08-07 13:22:28','21008214','477568082917',1,5230,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'sajjed','','0527224268','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'512'),(5231,10,0,NULL,0,0,1,1,'2021-08-07','2021-08-08','2021-08-07 13:35:21','21008215','636094275529',1,5231,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'LAYA','','0505556876','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'513'),(5232,10,0,NULL,0,0,1,1,'2021-08-08','2021-08-09','2021-08-08 04:53:55','21008216','276313658688',1,5232,1466,0,0,0,0,1466,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',1466,1466,NULL,NULL,NULL,NULL,'502'),(5233,10,0,NULL,0,0,1,1,'2021-08-08','2021-08-09','2021-08-08 05:07:25','21008217','417563362067',1,5233,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'ظ†ط§طµط±','','0559839991','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'501'),(5234,10,0,NULL,0,2,1,1,'2021-08-08','2021-08-09','2021-08-08 05:36:22','21008218','382820212067',1,5234,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0543040506','','','','',0,2,NULL,NULL,'CustomerCard',0,129,NULL,NULL,NULL,NULL,'503'),(5235,10,0,NULL,0,0,1,1,'2021-08-08','2021-08-09','2021-08-08 05:38:43','21008219','375238839157',1,5235,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'mohamed','','0543040506','','','','',0,1,NULL,NULL,'CenterCard',43,0,NULL,NULL,NULL,NULL,'503'),(5236,10,0,NULL,0,0,1,1,'2021-08-08','2021-08-09','2021-08-08 05:44:18','21008220','876743818230',1,5236,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'nusrath','','0564562148','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'502'),(5237,10,0,NULL,0,0,1,1,'2021-08-08','2021-08-09','2021-08-08 05:49:31','21008218','031364262715',1,5237,129,0,0,0,0,258,0,0,1,1,3,0,4,0,'mohamed','','0543040506','','','','',0,1,NULL,NULL,'CenterCard',129,0,NULL,NULL,NULL,NULL,''),(5238,10,0,NULL,0,0,1,1,'2021-08-08','2021-08-09','2021-08-08 05:56:20','21008221','792191874672',1,5238,125,0,0,0,0,125,0,0,1,1,3,0,4,0,'mohamed','','0543040506','','','','',0,2,NULL,NULL,'CustomerCard',125,125,NULL,NULL,NULL,NULL,'503'),(5239,10,0,NULL,0,0,1,1,'2021-08-08','2021-08-09','2021-08-08 06:01:19','21008222','469105824852',1,5239,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'rasheed','','0545171789','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,'504'),(5240,10,0,NULL,0,0,1,1,'2021-08-08','2021-08-09','2021-08-08 07:18:50','21008223','704862599349',1,5240,649,0,0,0,0,649,0,0,1,1,3,0,4,0,'hassan','','0504947494','','','','',0,2,NULL,NULL,'CustomerCard',649,649,NULL,NULL,NULL,NULL,'505'),(5241,10,0,NULL,0,0,1,1,'2021-08-08','2021-08-09','2021-08-08 07:29:18','21008224','686248039089',1,5241,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'جيردهاارى','','0525584762','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'509'),(5242,10,0,NULL,0,0,1,1,'2021-08-08','2021-08-09','2021-08-08 07:43:37','21008225','900563864891',1,5242,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'DEL SHAD','','0551136158','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'507'),(5243,10,0,NULL,0,0,1,1,'2021-08-08','2021-08-09','2021-08-08 08:26:14','21008226','896792052030',1,5243,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'ettahri','','0527776730','','','','',0,1,NULL,NULL,'CenterCard',43,0,NULL,NULL,NULL,NULL,'513'),(5244,10,0,NULL,0,0,1,1,'2021-08-08','2021-08-09','2021-08-08 08:29:17','21008227','837419492486',1,5244,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'janseer','','0503032429','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'510'),(5245,10,0,NULL,0,0,1,1,'2021-08-08','2021-08-09','2021-08-08 08:32:53','21008228','661148442540',1,5245,523,0,0,0,0,523,0,0,1,1,3,0,4,0,'AZEEZ','','0508868684','','','','',0,2,NULL,NULL,'CustomerCard',523,523,NULL,NULL,NULL,NULL,'512'),(5246,10,0,NULL,0,0,1,1,'2021-08-08','2021-08-09','2021-08-08 08:36:44','21008229','292209357330',1,5246,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'مهند','','0521009269','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'514'),(5247,10,0,NULL,0,0,1,1,'2021-08-08','2021-08-09','2021-08-08 09:20:58','21008230','419136253014',1,5247,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'riya','','0506241746','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'515'),(5248,10,0,NULL,0,0,1059,1059,'2021-08-08','2021-08-09','2021-08-08 09:28:26','21008231','284292633178',1,5248,1128,0,0,0,0,1128,0,0,1,1,3,0,4,0,'MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','1','0501560240','','','','',0,2,NULL,NULL,'CustomerCard',1128,1128,NULL,NULL,NULL,NULL,'508'),(5249,10,0,NULL,0,0,1,1,'2021-08-08','2021-08-09','2021-08-08 09:47:48','21008232','807915610945',1,5249,129,0,0,0,0,129,0,0,1,1,3,0,4,0,'eslam','','0564666738','','','','',0,2,NULL,NULL,'CustomerCard',129,129,NULL,NULL,NULL,NULL,'517'),(5250,10,0,NULL,0,0,1,1,'2021-08-08','2021-08-09','2021-08-08 10:17:12','21008233','112594344651',1,5250,693,0,0,0,0,693,0,0,1,1,3,0,4,0,'ANEES','','0508846820','','','','',0,1,NULL,NULL,'CenterCard',693,0,NULL,NULL,NULL,NULL,'521'),(5251,10,0,NULL,0,0,1,1,'2021-08-08','2021-08-09','2021-08-08 10:17:52','21008234','015468927137',1,5251,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0553581780','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'520'),(5252,10,0,NULL,0,0,1,1,'2021-08-08','2021-08-09','2021-08-08 10:33:27','21008235','820793881299',1,5252,2126,0,0,0,0,2126,0,0,1,1,3,0,4,0,'ANEES','','0508846820','','','','',0,1,NULL,NULL,'CenterCard',2126,0,NULL,NULL,NULL,NULL,'521'),(5253,10,0,NULL,0,0,1,1,'2021-08-08','2021-08-09','2021-08-08 13:19:11','21008236','809953194255',1,5253,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'AMEER','','0582323990','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,'523'),(5254,10,0,NULL,0,0,1,1,'2021-08-08','2021-08-09','2021-08-08 13:29:04','21008237','209386534412',1,5254,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'THAMEEN','','0545217553','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'524'),(5255,10,0,NULL,0,0,1,1,'2021-08-08','2021-08-09','2021-08-08 14:42:33','21008238','980324907133',1,5255,206,0,0,0,0,206,0,0,1,1,3,0,4,0,'rangeed','','0555506071','','','','',0,2,NULL,NULL,'CustomerCard',206,206,NULL,NULL,NULL,NULL,'525'),(5256,10,0,NULL,0,0,1,1,'2021-08-08','2021-08-09','2021-08-08 15:02:30','21008239','534176235199',1,5256,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'sathaar','','0561362095','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'530'),(5257,10,0,NULL,0,0,1,1,'2021-08-08','2021-08-09','2021-08-08 15:04:24','21008240','881266243458',1,5257,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'aba','','0501751778','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'527'),(5258,10,0,NULL,0,0,1,1,'2021-08-08','2021-08-09','2021-08-08 15:29:57','21008241','686028803427',1,5258,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'mohammed','','0505606744','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'529'),(5259,10,0,NULL,0,0,1,1,'2021-08-08','2021-08-09','2021-08-08 15:32:59','21008242','477846854623',1,5259,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'sathaar','','0561362095','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'530'),(5260,10,0,NULL,0,0,1,1,'2021-08-08','2021-08-09','2021-08-08 16:01:22','21008243','977758238142',1,5260,249,0,0,0,0,249,0,0,1,1,3,0,4,0,'AYIDA','','0527585225','','','','',0,1,NULL,NULL,'CenterCard',249,0,NULL,NULL,NULL,NULL,'532'),(5261,10,0,NULL,0,0,1,1,'2021-08-09','2021-08-10','2021-08-09 04:30:32','21008244','035413524324',1,5261,326,0,0,0,0,326,0,0,1,1,3,0,4,0,'nabeel','','0554726477','','','','',0,1,NULL,NULL,'CenterCard',326,0,NULL,NULL,NULL,NULL,'501'),(5262,10,0,NULL,0,0,1,1,'2021-08-09','2021-08-10','2021-08-09 04:38:22','21008245','852701801556',1,5262,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'SAJAD','','0566243491','','','','',0,2,NULL,NULL,'CustomerCard',243,243,NULL,NULL,NULL,NULL,'502'),(5263,10,0,NULL,0,0,1,1,'2021-08-09','2021-08-10','2021-08-09 05:14:40','21008246','646983377117',1,5263,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0522516722','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'503'),(5264,10,0,NULL,0,0,1,1,'2021-08-09','2021-08-10','2021-08-09 06:17:34','21008247','535124101501',1,5264,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'yahya','','0556265762','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'507'),(5265,10,0,NULL,0,0,1,1,'2021-08-09','2021-08-10','2021-08-09 06:26:11','21008248','649277651204',1,5265,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0522516722','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'509'),(5266,10,0,NULL,0,0,1,1,'2021-08-09','2021-08-10','2021-08-09 06:47:49','21008249','435874829838',1,5266,255,0,0,0,0,255,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',255,255,NULL,NULL,NULL,NULL,'510'),(5267,10,0,NULL,0,0,1,1,'2021-08-09','2021-08-10','2021-08-09 06:49:49','21008250','639533543048',1,5267,1309,0,0,0,0,1309,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',1309,1309,NULL,NULL,NULL,NULL,'601'),(5268,10,0,NULL,0,0,1,1,'2021-08-09','2021-08-10','2021-08-09 06:57:20','21008251','633898038194',1,5268,850,0,0,0,0,850,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',850,850,NULL,NULL,NULL,NULL,'601'),(5269,10,0,NULL,0,0,1,1,'2021-08-09','2021-08-10','2021-08-09 07:16:39','21008252','853606662358',1,5269,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'511'),(5270,10,0,NULL,0,0,1,1,'2021-08-09','2021-08-10','2021-08-09 07:38:37','21008253','354902597536',1,5270,166,0,0,0,0,166,0,0,1,1,3,0,4,0,'mohamed','','0507860541','','','','',0,1,NULL,NULL,'CenterCard',166,0,NULL,NULL,NULL,NULL,'510'),(5271,10,0,NULL,0,0,1,1,'2021-08-09','2021-08-10','2021-08-09 07:56:20','21008254','416380367896',1,5271,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'riyas','','0525252670','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'511'),(5272,10,0,NULL,0,0,1,1,'2021-08-09','2021-08-10','2021-08-09 08:36:10','21008255','054232427648',1,5272,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'silver','','0558153006','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'514'),(5273,10,0,NULL,0,0,1,1,'2021-08-09','2021-08-10','2021-08-09 08:39:25','21008256','109343766643',1,5273,744,0,0,0,0,744,0,0,1,1,3,0,4,0,'hassan ','','0504601403','','','','',0,2,NULL,NULL,'CustomerCard',744,744,NULL,NULL,NULL,NULL,'517'),(5274,10,0,NULL,0,0,1,1,'2021-08-09','2021-08-10','2021-08-09 09:03:43','21008257','793492212827',1,5274,105,0,0,0,0,105,0,0,1,1,3,0,4,0,'عناتيات ','','0547685655','','','','',0,1,NULL,NULL,'CenterCard',105,0,NULL,NULL,NULL,NULL,'518'),(5275,10,0,NULL,0,0,1,1,'2021-08-09','2021-08-10','2021-08-09 09:29:29','21008258','032381529660',1,5275,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'SAJAD','','0566243491','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'524'),(5276,10,0,NULL,0,0,1058,1058,'2021-08-09','2021-08-10','2021-08-09 09:35:15','21008259','269767536830',1,5276,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'SABEER ALI PATTILATH VADAKKEPUR','1','0555927700','','','','',0,2,NULL,NULL,'CustomerCard',553,553,NULL,NULL,NULL,NULL,'520'),(5277,10,0,NULL,0,0,1,1,'2021-08-09','2021-08-10','2021-08-09 09:49:28','21008260','979536718016',1,5277,170,0,0,0,0,170,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',170,170,NULL,NULL,NULL,NULL,'528'),(5278,10,0,NULL,0,0,1,1,'2021-08-09','2021-08-10','2021-08-09 09:52:06','21008261','700049642203',1,5278,526,0,0,0,0,526,0,0,1,1,3,0,4,0,'greg','','0526381534','','','','',0,1,NULL,NULL,'CenterCard',526,0,NULL,NULL,NULL,NULL,'516'),(5279,10,0,NULL,0,0,1,1,'2021-08-09','2021-08-10','2021-08-09 10:02:48','21008262','274944940018',1,5279,125,0,0,0,0,125,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',125,125,NULL,NULL,NULL,NULL,'603'),(5280,10,0,NULL,0,0,1,1,'2021-08-09','2021-08-10','2021-08-09 10:06:00','21008263','458982865229',1,5280,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'mohamed','','0506790444','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'526'),(5281,10,0,NULL,0,0,1058,1058,'2021-08-09','2021-08-10','2021-08-09 10:07:56','21008264','588226106268',1,5281,105,0,0,0,0,105,0,0,1,1,3,0,4,0,'SABEER ALI PATTILATH VADAKKEPUR','1','0555927700','','','','',0,1,NULL,NULL,'CenterCard',105,0,NULL,NULL,NULL,NULL,'520'),(5282,10,0,NULL,0,0,1,1,'2021-08-09','2021-08-10','2021-08-09 10:20:06','21008265','501274391725',1,5282,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mohamed','','0504221069','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'528'),(5283,10,0,NULL,0,2,1,1,'2021-08-09','2021-08-10','2021-08-09 10:46:05','21008266','470863099620',1,5283,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'جيمس','','0588104682','','','','',0,1,NULL,NULL,'CenterCard',0,0,NULL,NULL,NULL,NULL,'529'),(5284,10,0,NULL,0,0,1,1,'2021-08-09','2021-08-10','2021-08-09 10:50:59','21008267','248143619459',1,5284,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0507860541','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'510'),(5285,10,0,NULL,0,0,1,1,'2021-08-09','2021-08-10','2021-08-09 11:15:00','21008268','131871923451',1,5285,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'534'),(5286,10,0,NULL,0,0,1,1,'2021-08-09','2021-08-10','2021-08-09 11:43:27','21008269','554580266235',1,5286,523,0,0,0,0,523,0,0,1,1,3,0,4,0,'mohamed','','0555152887','','','','',0,2,NULL,NULL,'CustomerCard',523,523,NULL,NULL,NULL,NULL,'532'),(5287,10,0,NULL,0,2,1,1,'2021-08-09','2021-08-10','2021-08-09 11:47:25','21008270','365507391526',1,5287,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'AHAMED ','','0501559993','','','','',0,2,NULL,NULL,'CustomerCard',0,1943,NULL,NULL,NULL,NULL,'525'),(5288,10,0,NULL,0,0,1,1,'2021-08-09','2021-08-10','2021-08-09 11:56:16','21008270','500420700833',1,5288,1943,0,0,0,0,3886,0,0,1,1,3,0,4,0,'AHAMED ','','0501559993','','','','',0,1,NULL,NULL,'CenterCard',1943,0,NULL,NULL,NULL,NULL,''),(5289,10,0,NULL,0,0,1,1,'2021-08-09','2021-08-10','2021-08-09 11:56:43','21008271','867167365048',1,5289,1405,0,0,0,0,1405,0,0,1,1,3,0,4,0,'ayyadurai','','0559295020','','','','',0,2,NULL,NULL,'CustomerCard',1405,1405,NULL,NULL,NULL,NULL,'533'),(5290,10,0,NULL,0,0,1,1,'2021-08-09','2021-08-10','2021-08-09 12:04:56','21008272','526687164435',1,5290,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'MUBARAK','','0506282454','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'537'),(5291,10,0,NULL,0,0,1,1,'2021-08-09','2021-08-10','2021-08-09 12:21:05','21008273','461359841413',1,5291,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'mohamed','','0557793678','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,'538'),(5292,10,0,NULL,0,0,1,1,'2021-08-09','2021-08-10','2021-08-09 12:24:21','21008274','113835534118',1,5292,795,0,0,0,0,795,0,0,1,1,3,0,4,0,'mohamed','','0557793678','','','','',0,2,NULL,NULL,'CustomerCard',795,795,NULL,NULL,NULL,NULL,'538'),(5293,10,0,NULL,0,0,1,1,'2021-08-09','2021-08-10','2021-08-09 12:38:01','21008275','758264474552',1,5293,326,0,0,0,0,326,0,0,1,1,3,0,4,0,'ALI','','0506442955','','','','',0,1,NULL,NULL,'CenterCard',326,0,NULL,NULL,NULL,NULL,'535'),(5294,10,0,NULL,0,0,1,1,'2021-08-09','2021-08-10','2021-08-09 12:51:13','21008276','937947059213',1,5294,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mahmood','','0552313178','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'534'),(5295,10,0,NULL,0,0,1,1,'2021-08-09','2021-08-10','2021-08-09 12:53:41','21008277','108601926433',1,5295,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'yassin','','0529798341','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'539'),(5296,10,0,NULL,0,0,1,1,'2021-08-09','2021-08-10','2021-08-09 12:54:37','21008278','907608695060',1,5296,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'mahmood','','0552313178','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'534'),(5297,10,0,NULL,0,0,1,1,'2021-08-09','2021-08-10','2021-08-09 12:54:53','21008279','355532283137',1,5297,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'mahmood','','0552313178','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'534'),(5298,10,0,NULL,0,0,1,1,'2021-08-09','2021-08-10','2021-08-09 14:20:19','21008280','647890993196',1,5298,255,0,0,0,0,255,0,0,1,1,3,0,4,0,'MAGMA ELECTRO MECHANICHEL WORKS LLC','','0509819699','','','','',0,2,NULL,NULL,'CustomerCard',255,255,NULL,NULL,NULL,NULL,'541'),(5299,10,22086,NULL,1,0,1,1,'2021-08-09','0000-00-00','2021-08-09 14:30:41','21008281','027401808191',1,5299,22,0,0,0,0,22,0,0,1,0,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,''),(5300,10,0,NULL,0,0,1,1,'2021-08-09','2021-08-10','2021-08-09 14:30:55','21008282','919854183246',1,5300,133,0,0,0,0,133,0,0,1,1,3,0,4,0,'Sajjad','','0556648700','','','','',0,1,NULL,NULL,'CenterCard',133,0,NULL,NULL,NULL,NULL,'542'),(5301,10,0,NULL,0,0,1,1,'2021-08-09','2021-08-10','2021-08-09 15:17:23','21008266','614542825977',1,5301,105,0,0,0,0,105,0,0,1,1,3,0,4,0,'جيمس','','0588104682','','','','',0,1,NULL,NULL,'CenterCard',105,0,NULL,NULL,NULL,NULL,''),(5302,10,0,NULL,0,0,1,1,'2021-08-10','2021-08-11','2021-08-10 05:32:09','21008283','883393737541',1,5302,744,0,0,0,0,744,0,0,1,1,3,0,4,0,'ALI','','0556634451','','','','',0,2,NULL,NULL,'CustomerCard',744,744,NULL,NULL,NULL,NULL,'502'),(5303,10,0,NULL,0,0,1,1,'2021-08-10','2021-08-11','2021-08-10 05:53:40','21008284','906783322430',1,5303,125,0,0,0,0,125,0,0,1,1,3,0,4,0,'bekram','','0501236413','','','','',0,2,NULL,NULL,'CustomerCard',125,125,NULL,NULL,NULL,NULL,'604'),(5304,10,0,NULL,0,0,1,1,'2021-08-10','2021-08-11','2021-08-10 06:08:15','21008285','498141365832',1,5304,86,0,0,0,0,86,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',86,0,NULL,NULL,NULL,NULL,'609'),(5305,10,0,NULL,0,0,1,1,'2021-08-10','2021-08-11','2021-08-10 06:24:35','21008286','803583852651',1,5305,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'601'),(5306,10,0,NULL,0,0,1,1,'2021-08-10','2021-08-11','2021-08-10 06:25:28','21008287','810745255519',1,5306,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'602'),(5307,10,0,NULL,0,0,1,1,'2021-08-10','2021-08-11','2021-08-10 06:40:56','21008288','924814144790',1,5307,1083,0,0,0,0,1083,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',1083,0,NULL,NULL,NULL,NULL,'505'),(5308,10,0,NULL,0,0,1,1,'2021-08-10','2021-08-11','2021-08-10 06:57:25','21008289','795063401709',1,5308,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'S Y E D CONTRACTING LLC','','0543476969','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'505'),(5309,10,0,NULL,0,0,1,1,'2021-08-10','2021-08-11','2021-08-10 07:46:31','21008290','958485370061',1,5309,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0522845370','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'508'),(5310,10,0,NULL,0,0,1,1,'2021-08-10','2021-08-11','2021-08-10 07:51:14','21008291','270801826164',1,5310,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'509'),(5311,10,0,NULL,0,0,1,1,'2021-08-10','2021-08-11','2021-08-10 08:06:10','21008292','391017275561',1,5311,649,0,0,0,0,649,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',649,649,NULL,NULL,NULL,NULL,'606'),(5312,10,0,NULL,0,0,1,1,'2021-08-10','2021-08-11','2021-08-10 08:08:36','21008293','923131590455',1,5312,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,'510'),(5313,10,0,NULL,0,0,1,1,'2021-08-10','2021-08-11','2021-08-10 08:19:01','21008294','684514490468',1,5313,523,0,0,0,0,523,0,0,1,1,3,0,4,0,'ramdan','','0506928231','','','','',0,2,NULL,NULL,'CustomerCard',523,523,NULL,NULL,NULL,NULL,'507'),(5314,10,0,NULL,0,0,1,1,'2021-08-10','2021-08-11','2021-08-10 08:27:21','21008295','151888203206',1,5314,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'mohamed','','0555152887','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'511'),(5315,10,0,NULL,0,0,1,1,'2021-08-10','2021-08-11','2021-08-10 09:08:26','21008296','656321889130',1,5315,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'603'),(5316,10,0,NULL,0,0,1,1,'2021-08-10','2021-08-11','2021-08-10 09:28:13','21008297','163857100291',1,5316,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0545537864','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'513'),(5317,10,0,NULL,0,0,1,1,'2021-08-10','2021-08-11','2021-08-10 09:44:52','21008298','328418820608',1,5317,585,0,0,0,0,585,0,0,1,1,3,0,4,0,'mohamed','','0555152887','','','','',0,1,NULL,NULL,'CenterCard',585,0,NULL,NULL,NULL,NULL,'511'),(5318,10,0,NULL,0,0,1,1,'2021-08-10','2021-08-11','2021-08-10 10:18:06','21008299','344352176400',1,5318,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'ANEES','','0508846820','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'515'),(5319,10,0,NULL,0,0,1,1,'2021-08-10','2021-08-11','2021-08-10 10:21:42','21008300','024399172520',1,5319,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'ahmed','','0528877199','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'501'),(5320,10,0,NULL,0,0,1,1,'2021-08-10','2021-08-11','2021-08-10 10:33:12','21008301','014749221843',1,5320,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'foud','','0505202803','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'514'),(5321,10,0,NULL,0,0,1,1,'2021-08-10','2021-08-11','2021-08-10 10:45:04','21008302','251436892824',1,5321,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'MUBARAK','','0506282454','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'516'),(5322,10,0,NULL,0,0,1,1,'2021-08-10','2021-08-11','2021-08-10 10:54:16','21008303','016676757954',1,5322,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'foud','','0505202803','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'518'),(5323,10,0,NULL,0,0,1,1,'2021-08-10','2021-08-11','2021-08-10 10:59:17','21008304','671692210309',1,5323,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'521'),(5324,10,0,NULL,0,0,1,1,'2021-08-10','2021-08-11','2021-08-10 11:11:19','21008305','945439401220',1,5324,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'هدايت','','0569192961','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'520'),(5325,10,0,NULL,0,0,1,1,'2021-08-10','2021-08-11','2021-08-10 11:40:46','21008306','497971124609',1,5325,1105,0,0,0,0,1105,0,0,1,1,3,0,4,0,'mohamed','','0555152887','','','','',0,2,NULL,NULL,'CustomerCard',1105,1105,NULL,NULL,NULL,NULL,'523'),(5326,10,0,NULL,0,0,1,1,'2021-08-10','2021-08-11','2021-08-10 11:51:00','21008307','754770413456',1,5326,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,1,NULL,NULL,'CenterCard',43,0,NULL,NULL,NULL,NULL,'526'),(5327,10,0,NULL,0,0,1,1,'2021-08-10','2021-08-11','2021-08-10 11:53:28','21008308','977645755678',1,5327,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'ramy','','0506328699','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'522'),(5328,10,0,NULL,0,0,1,1,'2021-08-10','2021-08-11','2021-08-10 11:56:26','21008309','479929349409',1,5328,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'605'),(5329,10,0,NULL,0,0,1,1,'2021-08-10','2021-08-11','2021-08-10 12:12:16','21008310','451210972110',1,5329,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'MATHEW','','0501680165','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'525'),(5330,10,0,NULL,0,0,1,1,'2021-08-10','2021-08-11','2021-08-10 12:17:30','21008311','762252933332',1,5330,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'هدايت','','0569192961','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'520'),(5331,10,0,NULL,0,0,1,1,'2021-08-10','2021-08-11','2021-08-10 12:18:36','21008312','320349807613',1,5331,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'هدايت','','0569192961','','','','',0,2,NULL,NULL,'CustomerCard',553,553,NULL,NULL,NULL,NULL,'520'),(5332,10,0,NULL,0,0,1,1,'2021-08-10','2021-08-11','2021-08-10 12:39:14','21008313','650878482970',1,5332,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'MATHEW','','0501680165','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'525'),(5333,10,0,NULL,0,0,1,1,'2021-08-10','2021-08-11','2021-08-10 12:52:21','21008314','143444152306',1,5333,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'eamaan','','0502011409','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'528'),(5334,10,0,NULL,0,0,1,1,'2021-08-10','2021-08-11','2021-08-10 13:16:59','21008315','090645354201',1,5334,1783,0,0,0,0,1783,0,0,1,1,3,0,4,0,'AHAMED ','','0501559993','','','','',0,1,NULL,NULL,'CenterCard',1783,0,NULL,NULL,NULL,NULL,'529'),(5335,10,0,NULL,0,0,1,1,'2021-08-10','2021-08-11','2021-08-10 13:20:04','21008316','004890248866',1,5335,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'527'),(5336,10,0,NULL,0,0,1052,1052,'2021-08-10','2021-08-11','2021-08-10 13:32:09','21008317','986939390376',1,5336,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'MINA NAZMY ZAKI FARAG ELMAHLAWI','1','0555523285','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'531'),(5337,10,0,NULL,0,0,1,1,'2021-08-10','2021-08-11','2021-08-10 13:39:01','21008318','523384748649',1,5337,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohammed','','0569039406','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'530'),(5338,10,0,NULL,0,0,1,1,'2021-08-10','2021-08-11','2021-08-10 13:47:28','21008319','428785746757',1,5338,1118,0,0,0,0,1118,0,0,1,1,3,0,4,0,'eslam','','0564666738','','','','',0,2,NULL,NULL,'CustomerCard',1118,1118,NULL,NULL,NULL,NULL,'534'),(5339,10,0,NULL,0,0,1,1,'2021-08-10','2021-08-11','2021-08-10 13:51:12','21008320','698784789621',1,5339,409,0,0,0,0,409,0,0,1,1,3,0,4,0,'SAJAD','','0566243491','','','','',0,2,NULL,NULL,'CustomerCard',409,409,NULL,NULL,NULL,NULL,'535'),(5340,10,0,NULL,0,0,1,1,'2021-08-10','2021-08-11','2021-08-10 13:55:41','21008321','230819315762',1,5340,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mohammed','','0501051120','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'532'),(5341,10,0,NULL,0,0,1,1,'2021-08-10','2021-08-11','2021-08-10 14:09:41','21008322','446039521294',1,5341,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'MANOJ','','0562109500','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'533'),(5342,10,0,NULL,0,0,1,1,'2021-08-10','2021-08-11','2021-08-10 14:43:22','21008323','707199854310',1,5342,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'MANOJ','','0562109500','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'537'),(5343,10,0,NULL,0,0,1,1,'2021-08-10','2021-08-11','2021-08-10 15:55:02','21008324','972217683346',1,5343,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'MANOJ','','0562109500','','','','',0,2,NULL,NULL,'CustomerCard',553,553,NULL,NULL,NULL,NULL,'537'),(5344,10,0,NULL,0,0,1,1,'2021-08-11','2021-08-12','2021-08-11 05:10:59','21008325','956139803012',1,5344,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'حسين','','0508490207','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'501'),(5345,10,0,NULL,0,0,1,1,'2021-08-11','2021-08-12','2021-08-11 05:18:12','21008326','623885944469',1,5345,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'aba','','0501751778','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'502'),(5346,10,0,NULL,0,0,1,1,'2021-08-11','2021-08-12','2021-08-11 06:01:28','21008327','750200406171',1,5346,301,0,0,0,0,301,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',301,0,NULL,NULL,NULL,NULL,'601'),(5347,10,0,NULL,0,0,1,1,'2021-08-11','2021-08-12','2021-08-11 06:02:38','21008328','912911567190',1,5347,340,0,0,0,0,340,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',340,340,NULL,NULL,NULL,NULL,'602'),(5348,10,0,NULL,0,0,1,1,'2021-08-11','2021-08-12','2021-08-11 06:38:16','21008329','795853280025',1,5348,576,0,0,0,0,576,0,0,1,1,3,0,4,0,'ALI','','0506442955','','','','',0,1,NULL,NULL,'CenterCard',576,0,NULL,NULL,NULL,NULL,'504'),(5349,10,0,NULL,0,0,1,1,'2021-08-11','2021-08-12','2021-08-11 07:26:03','21008330','026975878418',1,5349,326,0,0,0,0,326,0,0,1,1,3,0,4,0,'sherif','','0503927203','','','','',0,1,NULL,NULL,'CenterCard',326,0,NULL,NULL,NULL,NULL,'505'),(5350,10,0,NULL,0,0,1,1,'2021-08-11','2021-08-12','2021-08-11 07:37:41','21008331','634950281463',1,5350,44,0,0,0,0,44,0,0,1,1,3,0,4,0,'sherif','','0503927203','','','','',0,2,NULL,NULL,'CustomerCard',44,44,NULL,NULL,NULL,NULL,'505'),(5351,10,0,NULL,0,0,1,1,'2021-08-11','2021-08-12','2021-08-11 07:46:23','21008332','937096089345',1,5351,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'NABEEL','','0503484262','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'506'),(5352,10,0,NULL,0,0,1,1,'2021-08-11','2021-08-12','2021-08-11 08:19:02','21008333','410889641642',1,5352,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'usaman','','0528809414','','','','',0,1,NULL,NULL,'CenterCard',43,0,NULL,NULL,NULL,NULL,'508'),(5353,10,0,NULL,0,0,1,1,'2021-08-11','2021-08-12','2021-08-11 08:31:35','21008334','326110013232',1,5353,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'عبدالله ','','0502076733','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'509'),(5354,10,0,NULL,0,0,1,1,'2021-08-11','2021-08-12','2021-08-11 08:40:31','21008335','991245277089',1,5354,563,0,0,0,0,563,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',563,0,NULL,NULL,NULL,NULL,'510'),(5355,10,0,NULL,0,0,1,1,'2021-08-11','2021-08-12','2021-08-11 08:45:40','21008336','589136581469',1,5355,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'mohamed','','0527282179','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,'512'),(5356,10,0,NULL,0,0,1,1,'2021-08-11','2021-08-12','2021-08-11 08:46:14','21008337','651175764946',1,5356,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0563797223','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'511'),(5357,10,0,NULL,0,0,1,1,'2021-08-11','2021-08-12','2021-08-11 09:35:30','21008338','942543238905',1,5357,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'MUZAMMIL','','0501060603','','','','',0,2,NULL,NULL,'CustomerCard',553,553,NULL,NULL,NULL,NULL,'513'),(5358,10,0,NULL,0,0,1,1,'2021-08-11','2021-08-12','2021-08-11 09:52:12','21008339','736785245838',1,5358,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0502528262','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'515'),(5359,10,0,NULL,0,0,1,1,'2021-08-11','2021-08-12','2021-08-11 09:57:45','21008340','711431081569',1,5359,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'JEREMIAH ','','0554131950','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'514'),(5360,10,0,NULL,0,0,1,1,'2021-08-11','2021-08-12','2021-08-11 09:59:32','21008341','087863109735',1,5360,1105,0,0,0,0,1105,0,0,1,1,3,0,4,0,'mohammed','','0504577473','','','','',0,2,NULL,NULL,'CustomerCard',1105,1105,NULL,NULL,NULL,NULL,'517'),(5361,10,0,NULL,0,0,1,1,'2021-08-11','2021-08-12','2021-08-11 10:30:14','21008342','087733510432',1,5361,126,0,0,0,0,126,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',126,126,NULL,NULL,NULL,NULL,'001'),(5362,10,0,NULL,0,0,1,1,'2021-08-11','2021-08-12','2021-08-11 10:30:41','21008343','774130538027',1,5362,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'mohammed','','0558088848','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'518'),(5363,10,0,NULL,0,0,1,1,'2021-08-11','2021-08-12','2021-08-11 10:30:52','21008344','700047665944',1,5363,1819,0,0,0,0,1819,0,0,1,1,3,0,4,0,'hassan ','','0504601403','','','','',0,2,NULL,NULL,'CustomerCard',1819,1819,NULL,NULL,NULL,NULL,'520'),(5364,10,0,NULL,0,0,1,1,'2021-08-11','2021-08-12','2021-08-11 10:32:08','21008345','453422446179',1,5364,3638,0,0,0,0,3638,0,0,1,1,3,0,4,0,'hassan ','','0504601403','','','','',0,2,NULL,NULL,'CustomerCard',3638,3638,NULL,NULL,NULL,NULL,'521'),(5365,10,0,NULL,0,0,1,1,'2021-08-11','2021-08-12','2021-08-11 11:02:32','21008346','984555673839',1,5365,486,0,0,0,0,486,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',486,486,NULL,NULL,NULL,NULL,'219'),(5366,10,0,NULL,0,0,1,1,'2021-08-11','2021-08-12','2021-08-11 11:16:46','21008347','456919518854',1,5366,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mohammed','','0564948290','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'523'),(5367,10,0,NULL,0,0,1,1,'2021-08-11','2021-08-12','2021-08-11 11:17:46','21008348','298466964557',1,5367,3566,0,0,0,0,3566,0,0,1,1,3,0,4,0,'AHAMED ','','0501559993','','','','',0,1,NULL,NULL,'CenterCard',3566,0,NULL,NULL,NULL,NULL,'524'),(5368,10,0,NULL,0,0,1,1,'2021-08-11','2021-08-12','2021-08-11 11:18:21','21008349','772730420958',1,5368,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'AHAMED ','','0501559993','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'525'),(5369,10,0,NULL,0,0,1,1,'2021-08-11','2021-08-12','2021-08-11 11:46:31','21008350','239804347273',1,5369,565,0,0,0,0,565,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',565,565,NULL,NULL,NULL,NULL,'001'),(5370,10,0,NULL,0,0,1,1,'2021-08-11','2021-08-12','2021-08-11 12:25:12','21008351','358219911564',1,5370,1819,0,0,0,0,1819,0,0,1,1,3,0,4,0,'vivak','','0503432437','','','','',0,2,NULL,NULL,'CustomerCard',1819,1819,NULL,NULL,NULL,NULL,'526'),(5371,10,0,NULL,0,0,1,1,'2021-08-11','2021-08-12','2021-08-11 12:28:58','21008352','749109054803',1,5371,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'reza naser','','0564558829','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'527'),(5372,10,0,NULL,0,0,1,1,'2021-08-11','2021-08-12','2021-08-11 12:54:20','21008353','570275694235',1,5372,524,0,0,0,0,524,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',524,524,NULL,NULL,NULL,NULL,'001'),(5373,10,0,NULL,0,0,1,1,'2021-08-11','2021-08-12','2021-08-11 13:23:20','21008354','098824008937',1,5373,523,0,0,0,0,523,0,0,1,1,3,0,4,0,'thomas','','0504580003','','','','',0,2,NULL,NULL,'CustomerCard',523,523,NULL,NULL,NULL,NULL,'528'),(5374,10,0,NULL,0,0,1,1,'2021-08-11','2021-08-12','2021-08-11 13:29:38','21008355','587756410134',1,5374,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'001'),(5375,10,0,NULL,0,0,1,1,'2021-08-11','2021-08-12','2021-08-11 13:40:42','21008356','525875327173',1,5375,442,0,0,0,0,442,0,0,1,1,3,0,4,0,'AAN','','0505385903','','','','',0,2,NULL,NULL,'CustomerCard',442,442,NULL,NULL,NULL,NULL,'529'),(5376,10,0,NULL,0,0,1,1,'2021-08-11','2021-08-12','2021-08-11 14:29:45','21008357','390916195519',1,5376,1186,0,0,0,0,1186,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',1186,1186,NULL,NULL,NULL,NULL,'530'),(5377,10,0,NULL,0,0,1,1,'2021-08-11','2021-08-12','2021-08-11 14:30:10','21008358','260688290172',1,5377,1105,0,0,0,0,1105,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',1105,1105,NULL,NULL,NULL,NULL,'530'),(5378,10,0,NULL,0,0,1070,1070,'2021-08-11','2021-08-12','2021-08-11 14:33:55','21008359','867611010118',1,5378,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'SIRAJUDEEN KATTOOKKARAN UMMER','','0558117883','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'531'),(5379,10,0,NULL,0,0,1,1,'2021-08-11','2021-08-12','2021-08-11 14:58:30','21008360','174827967711',1,5379,2483,0,0,0,0,2483,0,0,1,1,3,0,4,0,'ALI','','0506442955','','','','',0,1,NULL,NULL,'CenterCard',2483,0,NULL,NULL,NULL,NULL,'532'),(5380,10,0,NULL,0,0,1,1,'2021-08-11','2021-08-12','2021-08-11 15:02:12','21008361','601197879821',1,5380,486,0,0,0,0,486,0,0,1,1,3,0,4,0,'mohamed','','0508858980','','','','',0,1,NULL,NULL,'CenterCard',486,0,NULL,NULL,NULL,NULL,'534'),(5381,10,0,NULL,0,0,1,1,'2021-08-11','2021-08-12','2021-08-11 15:02:52','21008362','444582907212',1,5381,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mohamed','','0508858980','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'534'),(5382,10,0,NULL,0,0,1070,1070,'2021-08-11','2021-08-12','2021-08-11 15:09:01','21008363','894203781416',1,5382,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'SIRAJUDEEN KATTOOKKARAN UMMER','','0558117883','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'531'),(5383,10,0,NULL,0,0,1055,1055,'2021-08-11','2021-08-12','2021-08-11 15:09:10','21008364','414653653234',1,5383,259,0,0,0,0,259,0,0,1,1,3,0,4,0,'AYMAN SHAWKY ABDELLATIF IBRAHIM HAGAG                  ','1','0567755768','','','','',0,2,NULL,NULL,'CustomerCard',259,259,NULL,NULL,NULL,NULL,'533'),(5384,10,0,NULL,0,0,1,1,'2021-08-14','2021-08-15','2021-08-14 05:44:18','21008365','879412820566',1,5384,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0522516722','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'501'),(5385,10,0,NULL,0,0,1,1,'2021-08-14','2021-08-15','2021-08-14 07:02:44','21008366','776622255244',1,5385,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'shabeer','','0563693991','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'502'),(5386,10,0,NULL,0,0,1,1,'2021-08-14','2021-08-15','2021-08-14 07:03:06','21008367','338478341649',1,5386,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'shabeer','','0563693991','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'502'),(5387,10,0,NULL,0,0,1,1,'2021-08-14','2021-08-15','2021-08-14 07:03:27','21008368','806833066012',1,5387,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'shabeer','','0563693991','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'502'),(5388,10,0,NULL,0,0,1,1,'2021-08-14','2021-08-15','2021-08-14 07:03:44','21008369','971368998344',1,5388,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'shabeer','','0563693991','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'502'),(5389,10,0,NULL,0,0,1,1,'2021-08-14','2021-08-15','2021-08-14 07:43:14','21008370','269215148215',1,5389,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'gamel','','0589585060','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'503'),(5390,10,0,NULL,0,0,1,1,'2021-08-14','2021-08-15','2021-08-14 08:09:26','21008371','174376219209',1,5390,133,0,0,0,0,133,0,0,1,1,3,0,4,0,'sathaar','','0561362095','','','','',0,2,NULL,NULL,'CustomerCard',133,133,NULL,NULL,NULL,NULL,'504'),(5391,10,0,NULL,0,0,1,1,'2021-08-14','2021-08-15','2021-08-14 08:28:27','21008372','910949353503',1,5391,2483,0,0,0,0,2483,0,0,1,1,3,0,4,0,'muhammed tara','','0568805905','','','','',0,1,NULL,NULL,'CenterCard',2483,0,NULL,NULL,NULL,NULL,'505'),(5392,10,0,NULL,0,0,1,1,'2021-08-14','2021-08-15','2021-08-14 09:52:09','21008373','690496648130',1,5392,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'saeelm','','0557453971','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'506'),(5393,10,0,NULL,0,0,1,1,'2021-08-14','2021-08-15','2021-08-14 11:33:59','21008374','406255322046',1,5393,166,0,0,0,0,166,0,0,1,1,3,0,4,0,'ALI','','0506442955','','','','',0,1,NULL,NULL,'CenterCard',166,0,NULL,NULL,NULL,NULL,'507'),(5394,10,0,NULL,0,0,1,1,'2021-08-14','2021-08-15','2021-08-14 11:41:45','21008375','469104338657',1,5394,6609,0,0,0,0,6609,0,0,1,1,3,0,4,0,'mohamed','','0508858980','','','','',0,2,NULL,NULL,'CustomerCard',6609,6609,NULL,NULL,NULL,NULL,'508'),(5395,10,0,NULL,0,0,1,1,'2021-08-14','2021-08-15','2021-08-14 11:55:02','21008376','928886600228',1,5395,1783,0,0,0,0,1783,0,0,1,1,3,0,4,0,'foud','','0505202803','','','','',0,1,NULL,NULL,'CenterCard',1783,0,NULL,NULL,NULL,NULL,'509'),(5396,10,0,NULL,0,0,1,1,'2021-08-14','2021-08-15','2021-08-14 13:24:15','21008377','873125713168',1,5396,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'reza naser','','0564558829','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'510'),(5397,10,20839,NULL,1,2,1,1,'2021-08-14','2021-08-15','2021-08-14 19:06:34','21008378','085472577880',1,5397,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','83','','',0,2,NULL,NULL,'CustomerCard',0,83,NULL,NULL,NULL,NULL,''),(5398,10,20840,NULL,1,0,1,1,'2021-08-15','2021-08-16','2021-08-15 06:25:29','21008379','344579343549',1,5398,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mohamed','','0507652485','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'501'),(5399,10,20841,NULL,1,0,1,1,'2021-08-15','2021-08-16','2021-08-15 06:36:44','21008380','419992481091',1,5399,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'فراست ','','0567677505','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'502'),(5400,10,20842,NULL,1,0,1,1,'2021-08-15','2021-08-16','2021-08-15 06:37:47','21008381','406998429943',1,5400,5479,0,0,0,0,5479,0,0,1,1,3,0,4,0,'ALI','','0556634451','','','','',0,2,NULL,NULL,'CustomerCard',5479,5479,NULL,NULL,NULL,NULL,'504'),(5401,10,20844,NULL,1,0,1,1,'2021-08-15','2021-08-16','2021-08-15 06:59:45','21008382','081320315113',1,5401,652,0,0,0,0,652,0,0,1,1,3,0,4,0,'yassin','','0529798341','','','','',0,1,NULL,NULL,'CenterCard',652,0,NULL,NULL,NULL,NULL,'503'),(5402,10,20846,NULL,1,0,1,1,'2021-08-15','2021-08-16','2021-08-15 07:09:02','21008383','878968638576',1,5402,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'NABEEL','','0503484262','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,'505'),(5403,10,20848,NULL,1,0,1,1,'2021-08-15','2021-08-16','2021-08-15 08:08:27','21008384','144265180167',1,5403,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'ahmed','','0523981744','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'506'),(5404,10,20849,NULL,1,0,1,1,'2021-08-15','2021-08-16','2021-08-15 08:20:55','21008385','152652948580',1,5404,136,0,0,0,0,136,0,0,1,1,3,0,4,0,'MOHAMED','','0504225403','','','','',0,2,NULL,NULL,'CustomerCard',136,136,NULL,NULL,NULL,NULL,'507'),(5405,10,20850,NULL,1,0,1,1,'2021-08-15','2021-08-16','2021-08-15 08:45:37','21008386','503561691592',1,5405,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0567808741','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'508'),(5406,10,20851,NULL,1,0,1,1,'2021-08-15','2021-08-16','2021-08-15 08:49:15','21008387','789507559023',1,5406,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'ahmed','','0553699062','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'509'),(5407,10,20852,NULL,1,0,1,1,'2021-08-15','2021-08-16','2021-08-15 08:53:15','21008388','194246603950',1,5407,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'ANEES','','0508846820','','','','',0,2,NULL,NULL,'CustomerCard',243,243,NULL,NULL,NULL,NULL,'510'),(5408,10,20853,NULL,1,0,1,1,'2021-08-15','2021-08-16','2021-08-15 08:54:30','21008389','458993249000',1,5408,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'عبدالستار','','0509686039','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'511'),(5409,10,20855,NULL,1,0,1,1,'2021-08-15','2021-08-16','2021-08-15 09:28:27','21008390','681539102454',1,5409,105,0,0,0,0,105,0,0,1,1,3,0,4,0,'ASIF','','0566726373','','','','',0,1,NULL,NULL,'CenterCard',105,0,NULL,NULL,NULL,NULL,'513'),(5410,10,20857,NULL,1,0,1,1,'2021-08-15','2021-08-16','2021-08-15 09:34:30','21008391','307558697620',1,5410,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'فينكاتا','','0558776739','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'512'),(5411,10,20858,NULL,1,0,1,1,'2021-08-15','2021-08-16','2021-08-15 09:35:18','21008392','917182816792',1,5411,523,0,0,0,0,523,0,0,1,1,3,0,4,0,'mohamed','','0567450746','','','','',0,2,NULL,NULL,'CustomerCard',523,523,NULL,NULL,NULL,NULL,'514'),(5412,10,20860,NULL,1,0,1,1,'2021-08-15','2021-08-16','2021-08-15 09:49:47','21008393','223365245060',1,5412,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'hashem','','0555260040','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'515'),(5413,10,20861,NULL,1,0,1,1,'2021-08-15','2021-08-16','2021-08-15 09:54:06','21008394','698741852795',1,5413,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'ARKAN','','0502159030','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'517'),(5414,10,20863,NULL,1,0,1,1,'2021-08-15','2021-08-16','2021-08-15 09:57:29','21008395','884887914363',1,5414,1353,0,0,0,0,1353,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,2,NULL,NULL,'CustomerCard',1353,1353,NULL,NULL,NULL,NULL,'516'),(5415,10,20864,NULL,1,0,1,1,'2021-08-15','2021-08-16','2021-08-15 10:08:44','21008396','450299488897',1,5415,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'mathey','','0568806394','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'520'),(5416,10,20865,NULL,1,0,1,1,'2021-08-15','2021-08-16','2021-08-15 10:33:37','21008397','407932665356',1,5416,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'shkeel','','0543002901','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'518'),(5417,10,20866,NULL,1,0,1,1,'2021-08-15','2021-08-16','2021-08-15 10:50:51','21008398','119918897738',1,5417,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'Mohamed','','0505942490','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'521'),(5418,10,20867,NULL,1,0,1,1,'2021-08-15','2021-08-16','2021-08-15 10:51:35','21008399','807433823614',1,5418,785,0,0,0,0,785,0,0,1,1,3,0,4,0,'Mohamed','','0505942490','','','','',0,2,NULL,NULL,'CustomerCard',785,785,NULL,NULL,NULL,NULL,'521'),(5419,10,20868,NULL,1,0,1,1,'2021-08-15','2021-08-16','2021-08-15 11:02:10','21008400','733705468951',1,5419,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'516'),(5420,10,20869,NULL,1,0,1,1,'2021-08-15','2021-08-16','2021-08-15 11:15:11','21008401','321302758525',1,5420,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0522516722','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'524'),(5421,10,20871,NULL,1,0,1,1,'2021-08-15','2021-08-16','2021-08-15 12:00:55','21008402','134152127402',1,5421,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'Mohamed Sayed','','0559129499','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'528'),(5422,10,20873,NULL,1,0,1,1,'2021-08-15','2021-08-16','2021-08-15 12:04:50','21008403','786830059038',1,5422,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mohamed','','0506408876','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'526'),(5423,10,20874,NULL,1,2,1,1,'2021-08-15','2021-08-16','2021-08-15 12:15:29','21008404','901804636884',1,5423,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'eslam','','0564666738','','','','',0,1,NULL,NULL,'CenterCard',0,0,NULL,NULL,NULL,NULL,'530'),(5424,10,20876,NULL,1,0,1,1,'2021-08-15','2021-08-16','2021-08-15 12:29:14','21008405','684005353950',1,5424,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'irshad','','0504565655','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'531'),(5425,10,20877,NULL,1,0,1,1,'2021-08-15','2021-08-16','2021-08-15 12:30:43','21008406','315050124268',1,5425,486,0,0,0,0,486,0,0,1,1,3,0,4,0,'NABEEL','','0559427813','','','','',0,2,NULL,NULL,'CustomerCard',486,486,NULL,NULL,NULL,NULL,'529'),(5426,10,20878,NULL,1,0,1,1,'2021-08-15','2021-08-16','2021-08-15 12:31:44','21008407','235347395139',1,5426,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mohamed','','0506408876','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'526'),(5427,10,20879,NULL,1,0,1,1,'2021-08-15','2021-08-16','2021-08-15 12:32:05','21008408','249371436190',1,5427,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'teodros','','0501166186','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'525'),(5428,10,20882,NULL,1,0,1,1,'2021-08-15','2021-08-16','2021-08-15 12:43:56','21008409','267612041105',1,5428,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mohamed','','0506408876','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'526'),(5429,10,20883,NULL,1,0,1,1,'2021-08-15','2021-08-16','2021-08-15 13:18:26','21008410','588260501006',1,5429,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'MUBARAK','','0506282454','','','','',0,2,NULL,NULL,'CustomerCard',243,243,NULL,NULL,NULL,NULL,'534'),(5430,10,20884,NULL,1,0,1,1,'2021-08-15','2021-08-16','2021-08-15 13:19:28','21008411','975399778091',1,5430,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'RAKESH','','0502805460','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'533'),(5431,10,20885,NULL,1,0,1,1,'2021-08-15','2021-08-16','2021-08-15 13:37:07','21008412','636986383347',1,5431,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'Sajjad','','0556648700','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'535'),(5432,10,20886,NULL,1,0,1,1,'2021-08-15','2021-08-16','2021-08-15 13:43:01','21008413','751202872161',1,5432,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0558195795','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'536'),(5433,10,20887,NULL,1,0,1,1,'2021-08-15','2021-08-16','2021-08-15 14:00:17','21008414','083780774772',1,5433,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'ALI','','0506442955','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'537'),(5434,10,20890,NULL,1,0,1,1,'2021-08-15','2021-08-16','2021-08-15 14:22:09','21008415','585088802508',1,5434,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'539'),(5435,10,20891,NULL,1,0,1070,1070,'2021-08-15','2021-08-16','2021-08-15 14:23:45','21008416','658361608389',1,5435,663,0,0,0,0,663,0,0,1,1,3,0,4,0,'SIRAJUDEEN KATTOOKKARAN UMMER','','0558117883','','','','',0,1,NULL,NULL,'CenterCard',663,0,NULL,NULL,NULL,NULL,'538'),(5436,10,21039,NULL,1,0,1,1,'2021-08-15','2021-08-16','2021-08-15 15:10:45','21008404','417536066179',1,5436,1608,0,0,0,0,1608,0,0,1,1,3,0,4,0,'eslam','','0564666738','','','','',0,1,NULL,NULL,'CenterCard',1608,0,NULL,NULL,NULL,NULL,''),(5437,10,20896,NULL,1,0,1070,1070,'2021-08-15','2021-08-16','2021-08-15 15:10:49','21008417','608561461620',1,5437,1106,0,0,0,0,1106,0,0,1,1,3,0,4,0,'SIRAJUDEEN KATTOOKKARAN UMMER','','0558117883','','','','',0,2,NULL,NULL,'CustomerCard',1106,1106,NULL,NULL,NULL,NULL,'538'),(5438,10,20898,NULL,1,0,1,1,'2021-08-15','2021-08-16','2021-08-15 15:27:06','21008418','544062651843',1,5438,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohammed','','0558727269','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'539'),(5439,10,20900,NULL,1,0,1,1,'2021-08-15','2021-08-16','2021-08-15 15:32:29','21008419','574062844577',1,5439,523,0,0,0,0,523,0,0,1,1,3,0,4,0,'razaq','','0555737751','','','','',0,2,NULL,NULL,'CustomerCard',523,523,NULL,NULL,NULL,NULL,'540'),(5440,10,20901,NULL,1,0,1,1,'2021-08-16','2021-08-17','2021-08-16 04:37:16','21008420','312021157810',1,5440,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'Mohamed Sayed','','0559129499','','','','',0,1,NULL,NULL,'CenterCard',43,0,NULL,NULL,NULL,NULL,'501'),(5441,10,20902,NULL,1,0,1,1,'2021-08-16','2021-08-17','2021-08-16 05:28:18','21008421','921895828675',1,5441,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'خليفة','','0559912629','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'502'),(5442,10,20903,NULL,1,0,1,1,'2021-08-16','2021-08-17','2021-08-16 05:43:06','21008422','456196463251',1,5442,168,0,0,0,0,168,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',168,168,NULL,NULL,NULL,NULL,'601'),(5443,10,20904,NULL,1,0,1,1,'2021-08-16','2021-08-17','2021-08-16 05:47:37','21008423','940984780980',1,5443,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0569297214','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'503'),(5444,10,20906,NULL,1,2,1,1,'2021-08-16','2021-08-17','2021-08-16 05:50:40','21008424','842448139501',1,5444,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'AMEER','','0582323990','','','','',0,1,NULL,NULL,'CenterCard',0,0,NULL,NULL,NULL,NULL,'505'),(5445,10,20907,NULL,1,0,1,1,'2021-08-16','2021-08-17','2021-08-16 05:52:13','21008425','398505879517',1,5445,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'AMEER','','0582323990','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,'505'),(5446,10,20909,NULL,1,0,1,1,'2021-08-16','2021-08-17','2021-08-16 05:58:17','21008426','113647509929',1,5446,105,0,0,0,0,105,0,0,1,1,3,0,4,0,'VIKRAM','','0529093731','','','','',0,1,NULL,NULL,'CenterCard',105,0,NULL,NULL,NULL,NULL,'506'),(5447,10,20911,NULL,1,0,1,1,'2021-08-16','2021-08-17','2021-08-16 06:02:26','21008427','794383119133',1,5447,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'504'),(5448,10,20913,NULL,1,0,1,1,'2021-08-16','2021-08-17','2021-08-16 06:51:35','21008428','378599522091',1,5448,1283,0,0,0,0,1283,0,0,1,1,3,0,4,0,'MUBARAK','','0506282454','','','','',0,2,NULL,NULL,'CustomerCard',1283,1283,NULL,NULL,NULL,NULL,'508'),(5449,10,20914,NULL,1,0,1,1,'2021-08-16','2021-08-17','2021-08-16 06:55:48','21008429','425559705973',1,5449,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'ايدوانا ','','0568748362','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'507'),(5450,10,20916,NULL,1,0,1,1,'2021-08-16','2021-08-17','2021-08-16 07:21:37','21008430','466431198623',1,5450,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'Mohamed Sayed','','0559129499','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'501'),(5451,10,20917,NULL,1,0,1,1,'2021-08-16','2021-08-17','2021-08-16 07:43:24','21008431','304520638111',1,5451,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'teodros','','0501166186','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'509'),(5452,10,20919,NULL,1,0,1,1,'2021-08-16','2021-08-17','2021-08-16 08:01:56','21008432','762959605063',1,5452,105,0,0,0,0,105,0,0,1,1,3,0,4,0,'sayed','','0565776812','','','','',0,1,NULL,NULL,'CenterCard',105,0,NULL,NULL,NULL,NULL,'510'),(5453,10,20921,NULL,1,0,1,1,'2021-08-16','2021-08-17','2021-08-16 08:10:18','21008433','385631169311',1,5453,333,0,0,0,0,333,0,0,1,1,3,0,4,0,'ALI','','0567473220','','','','',0,1,NULL,NULL,'CenterCard',333,0,NULL,NULL,NULL,NULL,'511'),(5454,10,20906,NULL,1,0,1,1,'2021-08-16','2021-08-17','2021-08-16 08:15:58','21008424','118195974330',1,5454,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'AMEER','','0582323990','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,''),(5455,10,20923,NULL,1,0,1,1,'2021-08-16','2021-08-17','2021-08-16 08:31:52','21008434','226637453751',1,5455,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'ABO BACKER','','0585228707','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'514'),(5456,10,20924,NULL,1,0,1,1,'2021-08-16','2021-08-17','2021-08-16 08:33:14','21008435','543033022273',1,5456,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'MUBARAK','','0506282454','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'512'),(5457,10,20925,NULL,1,0,1,1,'2021-08-16','2021-08-17','2021-08-16 08:43:31','21008436','448010349585',1,5457,1783,0,0,0,0,1783,0,0,1,1,3,0,4,0,'Mohamed Sayed','','0559129499','','','','',0,1,NULL,NULL,'CenterCard',1783,0,NULL,NULL,NULL,NULL,'513'),(5458,10,20926,NULL,1,0,1,1,'2021-08-16','2021-08-17','2021-08-16 09:00:47','21008437','666217536042',1,5458,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohammed','','0551424206','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'516'),(5459,10,20928,NULL,1,0,1,1,'2021-08-16','2021-08-17','2021-08-16 09:02:03','21008438','385838040672',1,5459,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'ABO BACKER','','0585228707','','','','',0,2,NULL,NULL,'CustomerCard',553,553,NULL,NULL,NULL,NULL,'514'),(5460,10,0,NULL,0,0,1,1,'2021-08-16','2021-08-17','2021-08-16 09:07:15','21008439','251610677703',1,5460,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'001'),(5461,10,20930,NULL,1,0,1,1,'2021-08-16','2021-08-17','2021-08-16 09:27:54','21008440','564367696319',1,5461,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'zahid','','0543191437','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'518'),(5462,10,20931,NULL,1,0,1,1,'2021-08-16','2021-08-17','2021-08-16 09:59:01','21008441','204769230610',1,5462,649,0,0,0,0,649,0,0,1,1,3,0,4,0,'mohamed','','0508858980','','','','',0,2,NULL,NULL,'CustomerCard',649,649,NULL,NULL,NULL,NULL,'519'),(5463,10,20932,NULL,1,0,1,1,'2021-08-16','2021-08-17','2021-08-16 10:59:45','21008442','890328374900',1,5463,255,0,0,0,0,255,0,0,1,1,3,0,4,0,'ayyadurai','','0559295020','','','','',0,2,NULL,NULL,'CustomerCard',255,255,NULL,NULL,NULL,NULL,'520'),(5464,10,20933,NULL,1,0,1,1,'2021-08-16','2021-08-17','2021-08-16 11:15:27','21008443','399918164275',1,5464,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'عبدالله ','','0502076733','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'523'),(5465,10,20934,NULL,1,0,1,1,'2021-08-16','2021-08-17','2021-08-16 11:51:20','21008444','490941913169',1,5465,221,0,0,0,0,221,0,0,1,1,3,0,4,0,'NABEEL','','0559427813','','','','',0,2,NULL,NULL,'CustomerCard',221,221,NULL,NULL,NULL,NULL,'524'),(5466,10,20938,NULL,1,2,1,1,'2021-08-16','2021-08-17','2021-08-16 12:58:58','21008445','369783691272',1,5466,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0527259633','','','','',0,1,NULL,NULL,'CenterCard',0,0,NULL,NULL,NULL,NULL,'517'),(5467,10,20939,NULL,1,0,1,1,'2021-08-16','2021-08-17','2021-08-16 12:59:35','21008446','577873629119',1,5467,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'001'),(5468,10,20940,NULL,1,0,1,1,'2021-08-16','2021-08-17','2021-08-16 13:15:47','21008447','545652540283',1,5468,1843,0,0,0,0,1843,0,0,1,1,3,0,4,0,'mohamed shafi','','0509033559','','','','',0,1,NULL,NULL,'CenterCard',1843,0,NULL,NULL,NULL,NULL,'528'),(5469,10,20941,NULL,1,0,1,1,'2021-08-16','2021-08-17','2021-08-16 13:17:04','21008448','880769125510',1,5469,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'530'),(5470,10,20942,NULL,1,0,1070,1070,'2021-08-16','2021-08-17','2021-08-16 13:17:15','21008449','123428914998',1,5470,636,0,0,0,0,636,0,0,1,1,3,0,4,0,'SIRAJUDEEN KATTOOKKARAN UMMER','','0558117883','','','','',0,1,NULL,NULL,'CenterCard',636,0,NULL,NULL,NULL,NULL,'527'),(5471,10,20945,NULL,1,0,1,1,'2021-08-16','2021-08-17','2021-08-16 13:19:23','21008450','660501199220',1,5471,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mohamed shafi','','0509033559','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'528'),(5472,10,20946,NULL,1,0,1,1,'2021-08-16','2021-08-17','2021-08-16 13:20:41','21008451','238194291012',1,5472,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mohamed','','0527259633','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'517'),(5473,10,20938,NULL,1,2,1,1,'2021-08-16','2021-08-17','2021-08-16 13:20:53','21008445','937726387500',1,5473,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0527259633','','','','',0,2,NULL,NULL,'CustomerCard',0,415,NULL,NULL,NULL,NULL,''),(5474,10,20947,NULL,1,0,1,1,'2021-08-16','2021-08-17','2021-08-16 13:40:24','21008452','479359305725',1,5474,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0556232619','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'531'),(5475,10,20948,NULL,1,0,1,1,'2021-08-16','2021-08-17','2021-08-16 13:43:13','21008453','748183439391',1,5475,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'SUNIL KUMAAR','','0508787534','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'529'),(5476,10,20950,NULL,1,0,1,1,'2021-08-16','2021-08-17','2021-08-16 13:58:25','21008454','483867625434',1,5476,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'asm','','0569924066','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'525'),(5477,10,20951,NULL,1,0,1,1,'2021-08-16','2021-08-17','2021-08-16 14:14:13','21008455','435282906494',1,5477,326,0,0,0,0,326,0,0,1,1,3,0,4,0,'talal','','0555373777','','','','',0,2,NULL,NULL,'CustomerCard',326,326,NULL,NULL,NULL,NULL,'532'),(5478,10,20952,NULL,1,0,1,1,'2021-08-16','2021-08-17','2021-08-16 14:23:38','21008456','725822513169',1,5478,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'PRIYANAKA SINGH RAMPAL SINGH','','0547647880','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'533'),(5479,10,20954,NULL,1,0,1,1,'2021-08-16','2021-08-17','2021-08-16 15:02:06','21008457','044632782728',1,5479,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'talal','','0555373777','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'532'),(5480,10,20955,NULL,1,2,1,1,'2021-08-16','2021-08-17','2021-08-16 15:29:28','21008458','864858361663',1,5480,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'charles','','0506452050','','','','',0,1,NULL,NULL,'CenterCard',0,0,NULL,NULL,NULL,NULL,'536'),(5481,10,20957,NULL,1,0,1,1,'2021-08-16','2021-08-17','2021-08-16 15:36:09','21008459','119129384963',1,5481,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'mohammad ali','','0558229325','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'537'),(5482,10,20958,NULL,1,0,1,1,'2021-08-16','2021-08-17','2021-08-16 15:37:54','21008460','478479316924',1,5482,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'talal','','0555373777','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'532'),(5483,10,20959,NULL,1,0,1,1,'2021-08-17','2021-08-18','2021-08-17 04:39:49','21008461','865004231771',1,5483,183,0,0,0,0,183,0,0,1,1,3,0,4,0,'SAJAD','','0566243491','','','','',0,2,NULL,NULL,'CustomerCard',183,183,NULL,NULL,NULL,NULL,'501'),(5484,10,20960,NULL,1,0,1,1,'2021-08-17','2021-08-18','2021-08-17 05:24:33','21008462','918872034597',1,5484,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mohamed','','0567426178','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'503'),(5485,10,20968,NULL,1,0,1,1,'2021-08-17','2021-08-18','2021-08-17 06:04:14','21008463','349777070555',1,5485,301,0,0,0,0,301,0,0,1,1,3,0,4,0,'SAJAD','','0566243491','','','','',0,1,NULL,NULL,'CenterCard',301,0,NULL,NULL,NULL,NULL,'501'),(5486,10,20970,NULL,1,0,1,1,'2021-08-17','2021-08-18','2021-08-17 06:21:54','21008464','357433942012',1,5486,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'ماري ','','0526659094','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'504'),(5487,10,20972,NULL,1,0,1,1,'2021-08-17','2021-08-18','2021-08-17 06:25:31','21008465','519214845618',1,5487,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'505'),(5488,10,20973,NULL,1,0,1,1,'2021-08-17','2021-08-18','2021-08-17 06:59:00','21008466','788500006595',1,5488,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'MUBARAK','','0506282454','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'507'),(5489,10,20974,NULL,1,0,1,1,'2021-08-17','2021-08-18','2021-08-17 07:25:02','21008467','596186135560',1,5489,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0522516722','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'510'),(5490,10,20976,NULL,1,0,1,1,'2021-08-17','2021-08-18','2021-08-17 07:36:59','21008468','011489657293',1,5490,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'كانديل ','','0508066489','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'511'),(5491,10,20977,NULL,1,0,1,1,'2021-08-17','2021-08-18','2021-08-17 07:39:23','21008469','713454435092',1,5491,333,0,0,0,0,333,0,0,1,1,3,0,4,0,'JEDA','','0554067736','','','','',0,2,NULL,NULL,'CustomerCard',333,333,NULL,NULL,NULL,NULL,'508'),(5492,10,20978,NULL,1,0,1,1,'2021-08-17','2021-08-18','2021-08-17 08:00:49','21008470','726841615219',1,5492,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'ASHEQ','','0506823360','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'509'),(5493,10,20979,NULL,1,0,1,1,'2021-08-17','2021-08-18','2021-08-17 08:11:42','21008471','509329173291',1,5493,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'عبدالله ','','0588233375','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'512'),(5494,10,20980,NULL,1,0,1,1,'2021-08-17','2021-08-18','2021-08-17 08:31:03','21008472','949895901323',1,5494,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'ALI','','0506442955','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'515'),(5495,10,20982,NULL,1,0,1,1,'2021-08-17','2021-08-18','2021-08-17 08:58:24','21008473','958647477646',1,5495,565,0,0,0,0,565,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',565,565,NULL,NULL,NULL,NULL,'001'),(5496,10,20983,NULL,1,0,1,1,'2021-08-17','2021-08-18','2021-08-17 10:06:56','21008474','237960127614',1,5496,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'labeeb','','0549936644','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'517'),(5497,10,20984,NULL,1,0,1,1,'2021-08-17','2021-08-18','2021-08-17 10:21:29','21008475','868451719104',1,5497,289,0,0,0,0,289,0,0,1,1,3,0,4,0,'fadwa','','0502015221','','','','',0,2,NULL,NULL,'CustomerCard',289,289,NULL,NULL,NULL,NULL,'519'),(5498,10,20985,NULL,1,0,1,1,'2021-08-17','2021-08-18','2021-08-17 10:39:18','21008476','228570117587',1,5498,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'ameer','','0526897009','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'521'),(5499,10,20986,NULL,1,0,1,1,'2021-08-17','2021-08-18','2021-08-17 11:22:40','21008477','665636987025',1,5499,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'abelrasheed','','0567662286','','','','',0,2,NULL,NULL,'CustomerCard',43,43,NULL,NULL,NULL,NULL,'525'),(5500,10,20987,NULL,1,0,1,1,'2021-08-17','2021-08-18','2021-08-17 11:29:59','21008478','973697607976',1,5500,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'sadeeq','','0554610086','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'523'),(5501,10,20988,NULL,1,0,1052,1052,'2021-08-17','2021-08-18','2021-08-17 11:39:04','21008479','053037241206',1,5501,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'MINA NAZMY ZAKI FARAG ELMAHLAWI','1','0555523285','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'524'),(5502,10,20990,NULL,1,0,1,1,'2021-08-17','2021-08-18','2021-08-17 11:47:08','21008480','382083124568',1,5502,1819,0,0,0,0,1819,0,0,1,1,3,0,4,0,'sadeeq','','0554610086','','','','',0,2,NULL,NULL,'CustomerCard',1819,1819,NULL,NULL,NULL,NULL,'523'),(5503,10,20991,NULL,1,0,1,1,'2021-08-17','2021-08-18','2021-08-17 12:42:36','21008481','019539729519',1,5503,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'001'),(5504,10,20992,NULL,1,0,1,1,'2021-08-17','2021-08-18','2021-08-17 13:18:58','21008482','230101958463',1,5504,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'529'),(5505,10,20995,NULL,1,0,1,1,'2021-08-17','2021-08-18','2021-08-17 14:46:19','21008483','693320221972',1,5505,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'mohamed','','0554771768','','','','',0,2,NULL,NULL,'CustomerCard',553,553,NULL,NULL,NULL,NULL,'530'),(5506,10,20996,NULL,1,0,1,1,'2021-08-17','2021-08-18','2021-08-17 15:04:30','21008484','980188369273',1,5506,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'mohamed','','0554771768','','','','',0,2,NULL,NULL,'CustomerCard',243,243,NULL,NULL,NULL,NULL,'530'),(5507,10,20997,NULL,1,0,1,1,'2021-08-18','2021-08-19','2021-08-18 05:05:23','21008485','327807513432',1,5507,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohammed','','0556490882','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'501'),(5508,10,20999,NULL,1,0,1,1,'2021-08-18','2021-08-19','2021-08-18 06:39:34','21008486','509617237567',1,5508,105,0,0,0,0,105,0,0,1,1,3,0,4,0,'mohamed','','0562789918','','','','',0,1,NULL,NULL,'CenterCard',105,0,NULL,NULL,NULL,NULL,'502'),(5509,10,21001,NULL,1,0,1,1,'2021-08-18','2021-08-19','2021-08-18 08:25:07','21008487','323247225805',1,5509,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohammed','','0558993566','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'505'),(5510,10,21003,NULL,1,0,1,1,'2021-08-18','2021-08-19','2021-08-18 08:59:59','21008488','821732265758',1,5510,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'601'),(5511,10,21004,NULL,1,0,1,1,'2021-08-18','2021-08-19','2021-08-18 09:36:15','21008489','974608459514',1,5511,133,0,0,0,0,133,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',133,133,NULL,NULL,NULL,NULL,'603'),(5512,10,21005,NULL,1,0,1,1,'2021-08-18','2021-08-19','2021-08-18 09:38:14','21008490','184036422332',1,5512,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mohammed','','0508803344','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'507'),(5513,10,21006,NULL,1,0,1,1,'2021-08-18','2021-08-19','2021-08-18 11:00:27','21008491','032823161397',1,5513,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'ghanim','','0507946679','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'508'),(5514,10,21007,NULL,1,0,1,1,'2021-08-18','2021-08-19','2021-08-18 11:12:56','21008492','061483155578',1,5514,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'ghanim','','0507946679','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'508'),(5515,10,21008,NULL,1,0,1,1,'2021-08-18','2021-08-19','2021-08-18 11:14:52','21008493','261065991767',1,5515,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohammed','','0554364455','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'509'),(5516,10,21010,NULL,1,0,1,1,'2021-08-18','2021-08-19','2021-08-18 11:21:08','21008494','276861144104',1,5516,1309,0,0,0,0,1309,0,0,1,1,3,0,4,0,'NABEEL','','0559427813','','','','',0,2,NULL,NULL,'CustomerCard',1309,1309,NULL,NULL,NULL,NULL,'510'),(5517,10,21011,NULL,1,0,1,1,'2021-08-18','2021-08-19','2021-08-18 12:11:26','21008495','971898212431',1,5517,583,0,0,0,0,583,0,0,1,1,3,0,4,0,'Mohamed Sayed','','0559129499','','','','',0,2,NULL,NULL,'CustomerCard',583,583,NULL,NULL,NULL,NULL,'511'),(5518,10,21012,NULL,1,0,1,1,'2021-08-18','2021-08-19','2021-08-18 12:16:59','21008496','302390707283',1,5518,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'aliaa','','0549915999','','','','',0,1,NULL,NULL,'CenterCard',43,0,NULL,NULL,NULL,NULL,'512'),(5519,10,21013,NULL,1,0,1,1,'2021-08-18','2021-08-19','2021-08-18 12:25:50','21008497','929818841236',1,5519,523,0,0,0,0,523,0,0,1,1,3,0,4,0,'mohamed','','0508858980','','','','',0,2,NULL,NULL,'CustomerCard',523,523,NULL,NULL,NULL,NULL,'513'),(5520,10,21014,NULL,1,0,1,1,'2021-08-18','2021-08-19','2021-08-18 12:47:49','21008498','961944445878',1,5520,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'سانيل ','','0527451297','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'514'),(5521,10,21016,NULL,1,0,1,1,'2021-08-18','2021-08-19','2021-08-18 13:13:02','21008499','260889139334',1,5521,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0585845489','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'515'),(5522,10,21020,NULL,1,0,1,1,'2021-08-18','2021-08-19','2021-08-18 15:24:36','21008500','083503661749',1,5522,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'abdul aziz','','0505454995','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'517'),(5523,10,21022,NULL,1,0,1,1,'2021-08-19','2021-08-20','2021-08-19 05:14:37','21008501','665353571193',1,5523,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'rafat','','0505524052','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'501'),(5524,10,21023,NULL,1,0,1,1,'2021-08-19','2021-08-20','2021-08-19 05:17:30','21008502','321132382434',1,5524,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'rafat','','0505524052','','','','',0,2,NULL,NULL,'CustomerCard',243,243,NULL,NULL,NULL,NULL,'501'),(5525,10,21024,NULL,1,0,1,1,'2021-08-19','2021-08-20','2021-08-19 05:19:13','21008503','049187274111',1,5525,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'جاقراج ','','0547578493','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'503'),(5526,10,21026,NULL,1,0,1,1,'2021-08-19','2021-08-20','2021-08-19 06:06:32','21008504','014586473082',1,5526,105,0,0,0,0,105,0,0,1,1,3,0,4,0,'ابريل','','0551283532','','','','',0,1,NULL,NULL,'CenterCard',105,0,NULL,NULL,NULL,NULL,'504'),(5527,10,21028,NULL,1,0,1,1,'2021-08-19','2021-08-20','2021-08-19 06:09:32','21008505','400838850204',1,5527,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'507'),(5528,10,21029,NULL,1,0,1,1,'2021-08-19','2021-08-20','2021-08-19 06:27:21','21008506','590564150036',1,5528,765,0,0,0,0,765,0,0,1,1,3,0,4,0,'ghanim','','0507946679','','','','',0,2,NULL,NULL,'CustomerCard',765,765,NULL,NULL,NULL,NULL,'505'),(5529,10,21030,NULL,1,0,1,1,'2021-08-19','2021-08-20','2021-08-19 06:40:55','21008507','670243255163',1,5529,255,0,0,0,0,255,0,0,1,1,3,0,4,0,'yasser','','0566633253','','','','',0,2,NULL,NULL,'CustomerCard',255,255,NULL,NULL,NULL,NULL,'508'),(5530,10,21031,NULL,1,0,1,1,'2021-08-19','2021-08-20','2021-08-19 06:45:13','21008508','844336912028',1,5530,413,0,0,0,0,413,0,0,1,1,3,0,4,0,'ayyadurai','','0559295020','','','','',0,1,NULL,NULL,'CenterCard',413,0,NULL,NULL,NULL,NULL,'509'),(5531,10,21033,NULL,1,0,1,1,'2021-08-19','2021-08-20','2021-08-19 06:49:42','21008509','457366267058',1,5531,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'اكبر','','0567472863','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'510'),(5532,10,21035,NULL,1,0,1,1,'2021-08-19','2021-08-20','2021-08-19 06:57:53','21008510','756484586030',1,5532,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'اكبر','','0567472863','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'511'),(5533,10,21037,NULL,1,0,1,1,'2021-08-19','2021-08-20','2021-08-19 07:10:02','21008511','663682774583',1,5533,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'abelrasheed','','0567662286','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'507'),(5534,10,21040,NULL,1,0,1,1,'2021-08-19','2021-08-20','2021-08-19 08:11:28','21008512','673841222299',1,5534,84.66,0,0,0,0,84.66,0,0,1,1,3,0,4,0,'MOHAMED','','0504225403','','','','',0,2,NULL,NULL,'CustomerCard',84.66,84.66,NULL,NULL,NULL,NULL,'515'),(5535,10,21041,NULL,1,0,1,1,'2021-08-19','2021-08-20','2021-08-19 08:11:46','21008513','672964851193',1,5535,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'hend','','0505180513','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'513'),(5536,10,21043,NULL,1,0,1,1,'2021-08-19','2021-08-20','2021-08-19 08:17:38','21008514','005092883967',1,5536,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'hend','','0505180513','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'513'),(5537,10,21045,NULL,1,0,1,1,'2021-08-19','2021-08-20','2021-08-19 08:28:45','21008515','786789245546',1,5537,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'rashed','','0544405443','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'514'),(5538,10,21047,NULL,1,0,1,1,'2021-08-19','2021-08-20','2021-08-19 08:37:53','21008516','750871024524',1,5538,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'rashed','','0544405443','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'514'),(5539,10,21049,NULL,1,0,1,1,'2021-08-19','2021-08-20','2021-08-19 09:02:24','21008517','261886078536',1,5539,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'sobhy','','0566555800','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'516'),(5540,10,21052,NULL,1,0,1,1,'2021-08-19','2021-08-20','2021-08-19 09:24:41','21008518','450825434600',1,5540,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'sobhy','','0566555800','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'516'),(5541,10,21054,NULL,1,0,1,1,'2021-08-19','2021-08-20','2021-08-19 09:30:41','21008519','803393108410',1,5541,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'MUBARAK','','0506282454','','','','',0,2,NULL,NULL,'CustomerCard',43,43,NULL,NULL,NULL,NULL,'518'),(5542,10,21055,NULL,1,0,1,1,'2021-08-19','2021-08-20','2021-08-19 09:32:39','21008520','790527555943',1,5542,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mohammed','','0558687123','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'517'),(5543,10,21056,NULL,1,0,1,1,'2021-08-19','2021-08-20','2021-08-19 09:50:49','21008521','484395729723',1,5543,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'ASHEQ','','0506823360','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'519'),(5544,10,21057,NULL,1,0,1,1,'2021-08-19','2021-08-20','2021-08-19 09:54:37','21008522','113018773119',1,5544,170,0,0,0,0,170,0,0,1,1,3,0,4,0,'AMEERA','','0528082014','','','','',0,2,NULL,NULL,'CustomerCard',170,170,NULL,NULL,NULL,NULL,'520'),(5545,10,21058,NULL,1,0,1,1,'2021-08-19','2021-08-20','2021-08-19 10:48:00','21008523','740698478922',1,5545,133,0,0,0,0,133,0,0,1,1,3,0,4,0,'mohammed','','0557694040','','','','',0,1,NULL,NULL,'CenterCard',133,0,NULL,NULL,NULL,NULL,'523'),(5546,10,21060,NULL,1,0,1,1,'2021-08-19','2021-08-20','2021-08-19 11:31:57','21008524','710304257341',1,5546,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mohamed','','0558164085','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'524'),(5547,10,21061,NULL,1,0,1,1,'2021-08-19','2021-08-20','2021-08-19 11:32:54','21008525','664824852598',1,5547,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'ayyadurai','','0559295020','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'525'),(5548,10,21067,NULL,1,0,1,1,'2021-08-19','2021-08-20','2021-08-19 13:03:46','21008526','736405266991',1,5548,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'NABEEL','','0559427813','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'526'),(5549,10,21068,NULL,1,2,1,1,'2021-08-19','2021-08-20','2021-08-19 13:08:30','21008527','826292165840',1,5549,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',0,1742,NULL,NULL,NULL,NULL,'527'),(5550,10,21256,NULL,1,0,1,1,'2021-08-19','2021-08-20','2021-08-19 13:21:39','21008527','050560545539',1,5550,1742,0,0,0,0,3484,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',1742,0,NULL,NULL,NULL,NULL,''),(5551,10,21070,NULL,1,0,1,1,'2021-08-21','2021-08-22','2021-08-21 05:18:47','21008528','890665863262',1,5551,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'SIDDIQUE BATHAKKA','','0564467234','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,'501'),(5552,10,21072,NULL,1,0,1,1,'2021-08-21','2021-08-22','2021-08-21 08:39:06','21008529','837694149701',1,5552,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'muhammed tara','','0568805905','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,'505'),(5553,10,21090,NULL,1,0,1,1,'2021-08-21','2021-08-22','2021-08-21 10:45:05','21008530','108276716683',1,5553,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'abelazeem','','0529200140','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'506'),(5554,10,21091,NULL,1,0,1,1,'2021-08-21','2021-08-22','2021-08-21 11:00:53','21008531','483475483876',1,5554,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'Mohammad Gindhy','','0505550411','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'507'),(5555,10,21092,NULL,1,0,1,1,'2021-08-21','2021-08-22','2021-08-21 11:57:34','21008532','676692488432',1,5555,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'AMEERA','','0528082014','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'509'),(5556,10,21093,NULL,1,0,1,1,'2021-08-21','2021-08-22','2021-08-21 11:58:20','21008533','524895908513',1,5556,333,0,0,0,0,333,0,0,1,1,3,0,4,0,'abdulmageed','','0503883106','','','','',0,2,NULL,NULL,'CustomerCard',333,333,NULL,NULL,NULL,NULL,'510'),(5557,10,21094,NULL,1,0,1,1,'2021-08-21','2021-08-22','2021-08-21 12:04:04','21008534','231572469907',1,5557,133,0,0,0,0,133,0,0,1,1,3,0,4,0,'ammar','','0588409613','','','','',0,2,NULL,NULL,'CustomerCard',133,133,NULL,NULL,NULL,NULL,'508'),(5558,10,21095,NULL,1,0,1,1,'2021-08-21','2021-08-22','2021-08-21 15:19:45','21008535','180525479689',1,5558,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohammed','','0551424206','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'512'),(5559,10,21097,NULL,1,0,1,1,'2021-08-21','2021-08-22','2021-08-21 15:57:19','21008536','396085996324',1,5559,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'rangeed','','0555506071','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'513'),(5560,10,21098,NULL,1,0,1,1,'2021-08-22','2021-08-23','2021-08-22 05:56:33','21008537','356218819692',1,5560,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'504'),(5561,10,21099,NULL,1,0,1,1,'2021-08-22','2021-08-23','2021-08-22 05:57:38','21008538','041950951383',1,5561,816,0,0,0,0,816,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,2,NULL,NULL,'CustomerCard',816,816,NULL,NULL,NULL,NULL,'504'),(5562,10,21100,NULL,1,0,1,1,'2021-08-22','2021-08-23','2021-08-22 05:58:15','21008539','482630246217',1,5562,255,0,0,0,0,255,0,0,1,1,3,0,4,0,'george','','0555999632','','','','',0,2,NULL,NULL,'CustomerCard',255,255,NULL,NULL,NULL,NULL,'501'),(5563,10,21102,NULL,1,0,1,1,'2021-08-22','2021-08-23','2021-08-22 06:20:19','21008540','046602063296',1,5563,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'prajith','','0505276856','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'502'),(5564,10,21103,NULL,1,0,1,1,'2021-08-22','2021-08-23','2021-08-22 06:46:05','21008541','304906191932',1,5564,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'saLMAN','','0581874673','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'505'),(5565,10,21105,NULL,1,0,1,1,'2021-08-22','2021-08-23','2021-08-22 06:57:57','21008542','810435182671',1,5565,221,0,0,0,0,221,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',221,221,NULL,NULL,NULL,NULL,'601'),(5566,10,21106,NULL,1,0,1,1,'2021-08-22','2021-08-23','2021-08-22 07:07:45','21008543','565776840180',1,5566,105,0,0,0,0,105,0,0,1,1,3,0,4,0,'hussain','','0521395475','','','','',0,1,NULL,NULL,'CenterCard',105,0,NULL,NULL,NULL,NULL,'507'),(5567,10,21108,NULL,1,0,1,1,'2021-08-22','2021-08-23','2021-08-22 08:05:13','21008544','754741608419',1,5567,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'MUBARAK','','0506282454','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'508'),(5568,10,21109,NULL,1,0,1,1,'2021-08-22','2021-08-23','2021-08-22 08:28:25','21008545','136044221545',1,5568,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'سعيده ','','0564863965','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'509'),(5569,10,21111,NULL,1,0,1,1,'2021-08-22','2021-08-23','2021-08-22 09:23:12','21008546','515556377641',1,5569,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'OMAR','','0504988100','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'512'),(5570,10,21112,NULL,1,0,1,1,'2021-08-22','2021-08-23','2021-08-22 09:52:55','21008547','439267435306',1,5570,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohammed','','0556949201','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'513'),(5571,10,21114,NULL,1,0,1,1,'2021-08-22','2021-08-23','2021-08-22 11:20:09','21008548','726822127442',1,5571,408,0,0,0,0,408,0,0,1,1,3,0,4,0,'abdul ghali','','0566880200','','','','',0,2,NULL,NULL,'CustomerCard',408,408,NULL,NULL,NULL,NULL,'514'),(5572,10,21115,NULL,1,0,1,1,'2021-08-22','2021-08-23','2021-08-22 11:26:57','21008549','062244057467',1,5572,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0544795784','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'515'),(5573,10,21116,NULL,1,0,1,1,'2021-08-22','2021-08-23','2021-08-22 11:30:05','21008550','958358929347',1,5573,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'mohamed','','0544795784','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,'515'),(5574,10,21119,NULL,1,2,1072,1072,'2021-08-22','2021-08-23','2021-08-22 11:33:57','21008551','105312823495',1,5574,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,1,NULL,NULL,'CenterCard',0,0,NULL,NULL,NULL,NULL,'517'),(5575,10,21257,NULL,1,0,1072,1072,'2021-08-22','2021-08-23','2021-08-22 11:38:18','21008551','786210893784',1,5575,1595,0,0,0,0,1595,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,1,NULL,NULL,'CenterCard',1595,0,NULL,NULL,NULL,NULL,''),(5576,10,21121,NULL,1,0,1,1,'2021-08-22','2021-08-23','2021-08-22 11:52:29','21008552','124728336342',1,5576,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohammed','','0551398593','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'516'),(5577,10,21123,NULL,1,0,1,1,'2021-08-22','2021-08-23','2021-08-22 12:20:11','21008553','100762919427',1,5577,46,0,0,0,0,46,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',46,46,NULL,NULL,NULL,NULL,'001'),(5578,10,21124,NULL,1,0,1,1,'2021-08-22','2021-08-23','2021-08-22 12:21:11','21008554','858270408246',1,5578,126,0,0,0,0,126,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',126,126,NULL,NULL,NULL,NULL,'002'),(5579,10,21125,NULL,1,0,1,1,'2021-08-22','2021-08-23','2021-08-22 13:31:09','21008555','280520783362',1,5579,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'MOHAMMED','','0509393639','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'520'),(5580,10,21126,NULL,1,0,1,1,'2021-08-22','2021-08-23','2021-08-22 13:38:19','21008556','938087954917',1,5580,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'NABEEL','','0559427813','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'522'),(5581,10,21127,NULL,1,0,1,1,'2021-08-22','2021-08-23','2021-08-22 13:56:32','21008557','313142002942',1,5581,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'MOHAMMED','','0509393639','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'520'),(5582,10,21128,NULL,1,0,1,1,'2021-08-22','2021-08-23','2021-08-22 13:59:47','21008558','324529511661',1,5582,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'MUBARAK','','0506282454','','','','',0,2,NULL,NULL,'CustomerCard',243,243,NULL,NULL,NULL,NULL,'521'),(5583,10,21129,NULL,1,0,1,1,'2021-08-22','2021-08-23','2021-08-22 14:12:55','21008559','672583629065',1,5583,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'AAN','','0505385903','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'525'),(5584,10,21130,NULL,1,0,1,1,'2021-08-22','2021-08-23','2021-08-22 15:03:00','21008560','505715040311',1,5584,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'abdulmageed','','0503883106','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'523'),(5585,10,21131,NULL,1,0,1,1,'2021-08-22','2021-08-23','2021-08-22 15:03:47','21008561','709582073073',1,5585,513,0,0,0,0,513,0,0,1,1,3,0,4,0,'waheed','','0501365112','','','','',0,2,NULL,NULL,'CustomerCard',513,513,NULL,NULL,NULL,NULL,'524'),(5586,10,21132,NULL,1,0,1,1,'2021-08-22','2021-08-23','2021-08-22 15:05:56','21008562','463131132988',1,5586,928,0,0,0,0,928,0,0,1,1,3,0,4,0,'ALI','','0506442955','','','','',0,2,NULL,NULL,'CustomerCard',928,928,NULL,NULL,NULL,NULL,'526'),(5587,10,21133,NULL,1,0,1,1,'2021-08-22','2021-08-23','2021-08-22 15:26:54','21008563','820009458316',1,5587,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'afsal','','0505594108','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,'528'),(5588,10,21135,NULL,1,0,1,1,'2021-08-22','2021-08-23','2021-08-22 15:49:29','21008564','858014599038',1,5588,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'mohamed','','0557807447','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'527'),(5589,10,21136,NULL,1,0,1,1,'2021-08-22','2021-08-23','2021-08-22 16:01:12','21008565','959879661907',1,5589,44,0,0,0,0,44,0,0,1,1,3,0,4,0,'OMAR','','0504988100','','','','',0,2,NULL,NULL,'CustomerCard',44,44,NULL,NULL,NULL,NULL,'529'),(5590,10,21137,NULL,1,0,1,1,'2021-08-23','2021-08-24','2021-08-23 05:42:19','21008566','773015597686',1,5590,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'mohamed','','0529888787','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'501'),(5591,10,21139,NULL,1,0,1,1,'2021-08-23','2021-08-24','2021-08-23 06:27:20','21008567','421204281272',1,5591,700,0,0,0,0,700,0,0,1,1,3,0,4,0,'mahmood','','0552313178','','','','',0,2,NULL,NULL,'CustomerCard',700,700,NULL,NULL,NULL,NULL,'502'),(5592,10,21140,NULL,1,0,1,1,'2021-08-23','2021-08-24','2021-08-23 06:38:21','21008568','323455967850',1,5592,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mohamed','','0505409783','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'503'),(5593,10,21141,NULL,1,0,1,1,'2021-08-23','2021-08-24','2021-08-23 06:42:15','21008569','047882324896',1,5593,105,0,0,0,0,105,0,0,1,1,3,0,4,0,'mohamed','','0558467657','','','','',0,1,NULL,NULL,'CenterCard',105,0,NULL,NULL,NULL,NULL,'505'),(5594,10,21143,NULL,1,0,1065,1065,'2021-08-23','2021-08-24','2021-08-23 06:44:22','21008570','632661325261',1,5594,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'SURESAN VATAKKE VEETIL','','0559546907','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'506'),(5595,10,21145,NULL,1,0,1,1,'2021-08-23','2021-08-24','2021-08-23 07:22:56','21008571','800261435831',1,5595,105,0,0,0,0,105,0,0,1,1,3,0,4,0,'zhanar','','0585364535','','','','',0,1,NULL,NULL,'CenterCard',105,0,NULL,NULL,NULL,NULL,'508'),(5596,10,21147,NULL,1,0,1,1,'2021-08-23','2021-08-24','2021-08-23 07:32:43','21008572','994468849599',1,5596,340,0,0,0,0,340,0,0,1,1,3,0,4,0,'ghanim','','0507946679','','','','',0,2,NULL,NULL,'CustomerCard',340,340,NULL,NULL,NULL,NULL,'507'),(5597,10,21148,NULL,1,0,1,1,'2021-08-23','2021-08-24','2021-08-23 07:52:33','21008573','609505728297',1,5597,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'فيجاى ','','0586541496','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'509'),(5598,10,21149,NULL,1,0,1,1,'2021-08-23','2021-08-24','2021-08-23 07:53:56','21008574','506172879054',1,5598,1513,0,0,0,0,1513,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',1513,0,NULL,NULL,NULL,NULL,'601'),(5599,10,21150,NULL,1,0,1,1,'2021-08-23','2021-08-24','2021-08-23 08:17:11','21008575','163965472685',1,5599,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'mohamed','','0544947909','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'510'),(5600,10,21151,NULL,1,0,1065,1065,'2021-08-23','2021-08-24','2021-08-23 08:19:11','21008576','436038718207',1,5600,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'SURESAN VATAKKE VEETIL','','0559546907','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'511'),(5601,10,21154,NULL,1,0,1,1,'2021-08-23','2021-08-24','2021-08-23 08:24:55','21008577','190420957460',1,5601,2483,0,0,0,0,2483,0,0,1,1,3,0,4,0,'MUBARAK','','0506282454','','','','',0,2,NULL,NULL,'CustomerCard',2483,2483,NULL,NULL,NULL,NULL,'512'),(5602,10,21155,NULL,1,0,1,1,'2021-08-23','2021-08-24','2021-08-23 09:01:18','21008578','712386761897',1,5602,268,0,0,0,0,268,0,0,1,1,3,0,4,0,'abdul ghali','','0566880200','','','','',0,2,NULL,NULL,'CustomerCard',268,268,NULL,NULL,NULL,NULL,'513'),(5603,10,21156,NULL,1,0,1,1,'2021-08-23','2021-08-24','2021-08-23 10:14:31','21008579','727593276728',1,5603,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mohamed','','0551764245','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'517'),(5604,10,21157,NULL,1,0,1,1,'2021-08-23','2021-08-24','2021-08-23 10:25:54','21008580','630281393315',1,5604,901,0,0,0,0,901,0,0,1,1,3,0,4,0,'mohamed','','0506456776','','','','',0,2,NULL,NULL,'CustomerCard',901,901,NULL,NULL,NULL,NULL,'514'),(5605,10,21158,NULL,1,0,1,1,'2021-08-23','2021-08-24','2021-08-23 10:42:55','21008581','825027949917',1,5605,125,0,0,0,0,125,0,0,1,1,3,0,4,0,'mohamed','','0506456776','','','','',0,2,NULL,NULL,'CustomerCard',125,125,NULL,NULL,NULL,NULL,'514'),(5606,10,21159,NULL,1,0,1,1,'2021-08-23','2021-08-24','2021-08-23 10:57:47','21008582','640441153960',1,5606,433,0,0,0,0,433,0,0,1,1,3,0,4,0,'NABEEL','','0559427813','','','','',0,1,NULL,NULL,'CenterCard',433,0,NULL,NULL,NULL,NULL,'518'),(5607,10,21161,NULL,1,0,1,1,'2021-08-23','2021-08-24','2021-08-23 11:05:05','21008583','691892831703',1,5607,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'silver','','0558153006','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'519'),(5608,10,21164,NULL,1,0,1,1,'2021-08-23','2021-08-24','2021-08-23 11:27:39','21008584','035068713048',1,5608,625,0,0,0,0,625,0,0,1,1,3,0,4,0,'prajith','','0505276856','','','','',0,2,NULL,NULL,'CustomerCard',625,625,NULL,NULL,NULL,NULL,'520'),(5609,10,21165,NULL,1,0,1,1,'2021-08-23','2021-08-24','2021-08-23 11:44:36','21008585','447108114441',1,5609,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',553,553,NULL,NULL,NULL,NULL,'001'),(5610,10,21166,NULL,1,0,1,1,'2021-08-23','2021-08-24','2021-08-23 12:41:42','21008586','524053901867',1,5610,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'HABIB','','0528707628','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'521'),(5611,10,21168,NULL,1,0,1,1,'2021-08-23','2021-08-24','2021-08-23 13:25:02','21008587','192452611097',1,5611,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'silver','','0558153006','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'519'),(5612,10,21169,NULL,1,0,1,1,'2021-08-23','2021-08-24','2021-08-23 13:32:34','21008588','637425804391',1,5612,1169,0,0,0,0,1169,0,0,1,1,3,0,4,0,'abdulmageed','','0503883106','','','','',0,2,NULL,NULL,'CustomerCard',1169,1169,NULL,NULL,NULL,NULL,'523'),(5613,10,21170,NULL,1,0,1,1,'2021-08-23','2021-08-24','2021-08-23 13:56:29','21008589','037829152693',1,5613,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'NADIR','','0504407066','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'525'),(5614,10,21171,NULL,1,0,1,1,'2021-08-23','2021-08-24','2021-08-23 14:10:46','21008590','515170886162',1,5614,1275,0,0,0,0,1275,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',1275,1275,NULL,NULL,NULL,NULL,'524'),(5615,10,21172,NULL,1,0,1,1,'2021-08-23','2021-08-24','2021-08-23 14:28:39','21008591','598737339522',1,5615,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'abelmageed','','0509223697','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'527'),(5616,10,21173,NULL,1,0,1,1,'2021-08-23','2021-08-24','2021-08-23 14:33:04','21008592','823492865592',1,5616,1105,0,0,0,0,1105,0,0,1,1,3,0,4,0,'AAN','','0505385903','','','','',0,2,NULL,NULL,'CustomerCard',1105,1105,NULL,NULL,NULL,NULL,'528'),(5617,10,21174,NULL,1,0,1,1,'2021-08-23','2021-08-24','2021-08-23 14:51:36','21008593','168732620604',1,5617,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'mohamed','','0504534303','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'529'),(5618,10,21176,NULL,1,0,1,1,'2021-08-23','2021-08-24','2021-08-23 15:07:15','21008594','153386770861',1,5618,136,0,0,0,0,136,0,0,1,1,3,0,4,0,'MAGMA ELECTRO MECHANICHEL WORKS LLC','','0509819699','','','','',0,2,NULL,NULL,'CustomerCard',136,136,NULL,NULL,NULL,NULL,'530'),(5619,10,21177,NULL,1,0,1,1,'2021-08-23','2021-08-24','2021-08-23 15:17:25','21008595','624934152684',1,5619,247.86,0,0,0,0,247.86,0,0,1,1,3,0,4,0,'MAGMA ELECTRO MECHANICHEL WORKS LLC','','0509819699','','','','',0,2,NULL,NULL,'CustomerCard',247.86,247.86,NULL,NULL,NULL,NULL,'530'),(5620,10,21178,NULL,1,0,1,1,'2021-08-24','2021-08-25','2021-08-24 04:39:22','21008596','554273171325',1,5620,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'خان','','0561318604','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'501'),(5621,10,21180,NULL,1,0,1,1,'2021-08-24','2021-08-25','2021-08-24 05:22:18','21008597','601344301595',1,5621,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'sabir','','0562811824','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'502'),(5622,10,21182,NULL,1,0,1065,1065,'2021-08-24','2021-08-25','2021-08-24 05:33:23','21008598','074328346303',1,5622,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'SURESAN VATAKKE VEETIL','','0559546907','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'503'),(5623,10,21184,NULL,1,0,1065,1065,'2021-08-24','2021-08-25','2021-08-24 06:11:52','21008599','635009965300',1,5623,513,0,0,0,0,513,0,0,1,1,3,0,4,0,'SURESAN VATAKKE VEETIL','','0559546907','','','','',0,1,NULL,NULL,'CenterCard',513,0,NULL,NULL,NULL,NULL,'503'),(5624,10,21186,NULL,1,0,1,1,'2021-08-24','2021-08-25','2021-08-24 07:22:03','21008600','609797473528',1,5624,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mohamed','','0505409783','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'507'),(5625,10,21187,NULL,1,0,1,1,'2021-08-24','2021-08-25','2021-08-24 07:22:57','21008601','597211687494',1,5625,384,0,0,0,0,384,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',384,384,NULL,NULL,NULL,NULL,'602'),(5626,10,21188,NULL,1,0,1,1,'2021-08-24','2021-08-25','2021-08-24 07:34:16','21008602','993101700145',1,5626,266,0,0,0,0,266,0,0,1,1,3,0,4,0,'mohamed','','0505409783','','','','',0,2,NULL,NULL,'CustomerCard',266,266,NULL,NULL,NULL,NULL,'507'),(5627,10,21189,NULL,1,0,1,1,'2021-08-24','2021-08-25','2021-08-24 07:50:08','21008603','558856068319',1,5627,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'hussain','','0528122591','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'509'),(5628,10,21190,NULL,1,0,1,1,'2021-08-24','2021-08-25','2021-08-24 07:53:50','21008604','387408287531',1,5628,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'bekram','','0501236413','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'510'),(5629,10,21191,NULL,1,0,1,1,'2021-08-24','2021-08-25','2021-08-24 08:11:04','21008605','406698240412',1,5629,581,0,0,0,0,581,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',581,581,NULL,NULL,NULL,NULL,'505'),(5630,10,21192,NULL,1,0,1,1,'2021-08-24','2021-08-25','2021-08-24 08:44:00','21008606','670791693253',1,5630,136,0,0,0,0,136,0,0,1,1,3,0,4,0,'abdul ghali','','0566880200','','','','',0,2,NULL,NULL,'CustomerCard',136,136,NULL,NULL,NULL,NULL,'511'),(5631,10,21193,NULL,1,0,1,1,'2021-08-24','2021-08-25','2021-08-24 09:23:30','21008607','182644283448',1,5631,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'mohammed','','0505851202','','','','',0,2,NULL,NULL,'CustomerCard',43,43,NULL,NULL,NULL,NULL,'513'),(5632,10,21194,NULL,1,0,1,1,'2021-08-24','2021-08-25','2021-08-24 09:32:24','21008608','671234515477',1,5632,289,0,0,0,0,289,0,0,1,1,3,0,4,0,'sajjed','','0527224268','','','','',0,2,NULL,NULL,'CustomerCard',289,289,NULL,NULL,NULL,NULL,'512'),(5633,10,21195,NULL,1,0,1,1,'2021-08-24','2021-08-25','2021-08-24 09:46:17','21008609','697424415156',1,5633,44,0,0,0,0,44,0,0,1,1,3,0,4,0,'abdul ghali','','0566880200','','','','',0,2,NULL,NULL,'CustomerCard',44,44,NULL,NULL,NULL,NULL,'514'),(5634,10,21196,NULL,1,0,1,1,'2021-08-24','2021-08-25','2021-08-24 10:41:21','21008610','796083419648',1,5634,105,0,0,0,0,105,0,0,1,1,3,0,4,0,'mohamed','','0551254077','','','','',0,1,NULL,NULL,'CenterCard',105,0,NULL,NULL,NULL,NULL,'515'),(5635,10,21198,NULL,1,0,1,1,'2021-08-24','2021-08-25','2021-08-24 10:49:13','21008611','575884778479',1,5635,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'faisel','','0581086442','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'516'),(5636,10,21199,NULL,1,0,1,1,'2021-08-24','2021-08-25','2021-08-24 10:53:04','21008612','720502802096',1,5636,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'mohamed','','0528410776','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,'517'),(5637,10,21200,NULL,1,0,1,1,'2021-08-24','2021-08-25','2021-08-24 11:05:36','21008613','715112025982',1,5637,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',43,0,NULL,NULL,NULL,NULL,'518'),(5638,10,21201,NULL,1,0,1065,1065,'2021-08-24','2021-08-25','2021-08-24 11:33:48','21008614','830528118466',1,5638,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'SURESAN VATAKKE VEETIL','','0559546907','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'519'),(5639,10,21203,NULL,1,0,1,1,'2021-08-24','2021-08-25','2021-08-24 11:38:44','21008615','063194449843',1,5639,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'riyas','','0525252670','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'520'),(5640,10,21205,NULL,1,0,1,1,'2021-08-24','2021-08-25','2021-08-24 11:45:55','21008616','344613082365',1,5640,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohammed','','0524274909','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'521'),(5641,10,21207,NULL,1,0,1,1,'2021-08-24','2021-08-25','2021-08-24 12:01:46','21008617','126613064854',1,5641,513,0,0,0,0,513,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',513,0,NULL,NULL,NULL,NULL,'001'),(5642,10,21211,NULL,1,0,1,1,'2021-08-24','2021-08-25','2021-08-24 13:29:19','21008618','728272207405',1,5642,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mohamed','','0508678110','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'523'),(5643,10,21212,NULL,1,0,1,1,'2021-08-24','2021-08-25','2021-08-24 13:58:38','21008619','883739588507',1,5643,1098,0,0,0,0,1098,0,0,1,1,3,0,4,0,'sherif','','0503927203','','','','',0,2,NULL,NULL,'CustomerCard',1098,1098,NULL,NULL,NULL,NULL,'522'),(5644,10,21215,NULL,1,0,1,1,'2021-08-24','2021-08-25','2021-08-24 15:18:25','21008620','855358100088',1,5644,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'ebaid','','0508052323','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'525'),(5645,10,21216,NULL,1,0,1,1,'2021-08-24','2021-08-25','2021-08-24 15:20:06','21008621','084158120605',1,5645,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'omashankar','','0522418187','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'524'),(5646,10,21218,NULL,1,0,1,1,'2021-08-25','2021-08-26','2021-08-25 05:57:01','21008622','759106825737',1,5646,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'راجيندر','','0558391880','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'501'),(5647,10,21220,NULL,1,0,1,1,'2021-08-25','2021-08-26','2021-08-25 06:21:31','21008623','745516931846',1,5647,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'mohammed','','0557694040','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'502'),(5648,10,21222,NULL,1,0,1,1,'2021-08-25','2021-08-26','2021-08-25 06:24:33','21008624','866179426282',1,5648,44,0,0,0,0,44,0,0,1,1,3,0,4,0,'IBRAHIM','','0506644458','','','','',0,1,NULL,NULL,'CenterCard',44,0,NULL,NULL,NULL,NULL,'503'),(5649,10,21224,NULL,1,0,1,1,'2021-08-25','2021-08-26','2021-08-25 07:23:52','21008625','689756816530',1,5649,1105,0,0,0,0,1105,0,0,1,1,3,0,4,0,'mohamed','','0504534303','','','','',0,2,NULL,NULL,'CustomerCard',1105,1105,NULL,NULL,NULL,NULL,'504'),(5650,10,21225,NULL,1,0,1,1,'2021-08-25','2021-08-26','2021-08-25 07:49:50','21008626','799544413432',1,5650,105,0,0,0,0,105,0,0,1,1,3,0,4,0,'نسرين','','0502176283','','','','',0,1,NULL,NULL,'CenterCard',105,0,NULL,NULL,NULL,NULL,'506'),(5651,10,21227,NULL,1,0,1,1,'2021-08-25','2021-08-26','2021-08-25 07:54:15','21008627','382433562490',1,5651,105,0,0,0,0,105,0,0,1,1,3,0,4,0,'abdul','','0524771853','','','','',0,1,NULL,NULL,'CenterCard',105,0,NULL,NULL,NULL,NULL,'507'),(5652,10,21228,NULL,1,0,1,1,'2021-08-25','2021-08-26','2021-08-25 08:06:07','21008628','742688348757',1,5652,133,0,0,0,0,133,0,0,1,1,3,0,4,0,'meera','','0525004173','','','','',0,1,NULL,NULL,'CenterCard',133,0,NULL,NULL,NULL,NULL,'510'),(5653,10,21230,NULL,1,0,1,1,'2021-08-25','2021-08-26','2021-08-25 08:22:08','21008629','860147575418',1,5653,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'sherif','','0503927203','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'509'),(5654,10,21232,NULL,1,0,1,1,'2021-08-25','2021-08-26','2021-08-25 08:36:11','21008630','344436174565',1,5654,252,0,0,0,0,252,0,0,1,1,3,0,4,0,'sherif','','0503927203','','','','',0,2,NULL,NULL,'CustomerCard',252,252,NULL,NULL,NULL,NULL,'509'),(5655,10,21233,NULL,1,0,1,1,'2021-08-25','2021-08-26','2021-08-25 09:00:13','21008631','428914279005',1,5655,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'ebaid','','0508052323','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'510'),(5656,10,21234,NULL,1,0,1,1,'2021-08-25','2021-08-26','2021-08-25 09:20:20','21008632','319620303801',1,5656,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'511'),(5657,10,21235,NULL,1,0,1,1,'2021-08-25','2021-08-26','2021-08-25 09:34:09','21008633','174867241852',1,5657,733,0,0,0,0,733,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,1,NULL,NULL,'CenterCard',733,0,NULL,NULL,NULL,NULL,'511'),(5658,10,21237,NULL,1,0,1067,1067,'2021-08-25','2021-08-26','2021-08-25 09:49:50','21008634','855866810522',1,5658,880,0,0,0,0,880,0,0,1,1,3,0,4,0,'RASHIK KACHERI VALAPPIL','','0525849849','','','','',0,2,NULL,NULL,'CustomerCard',880,880,NULL,NULL,NULL,NULL,'512'),(5659,10,21238,NULL,1,0,1,1,'2021-08-25','2021-08-26','2021-08-25 11:02:40','21008635','270777905806',1,5659,340,0,0,0,0,340,0,0,1,1,3,0,4,0,'NABEEL','','0559427813','','','','',0,2,NULL,NULL,'CustomerCard',340,340,NULL,NULL,NULL,NULL,'515'),(5660,10,21239,NULL,1,0,1,1,'2021-08-25','2021-08-26','2021-08-25 11:21:30','21008636','306369817150',1,5660,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'اسعد','','0506269849','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'516'),(5661,10,21240,NULL,1,0,1,1,'2021-08-25','2021-08-26','2021-08-25 12:12:45','21008637','994470288770',1,5661,255,0,0,0,0,255,0,0,1,1,3,0,4,0,'abdulmageed','','0503883106','','','','',0,2,NULL,NULL,'CustomerCard',255,255,NULL,NULL,NULL,NULL,'517'),(5662,10,21241,NULL,1,0,1072,1072,'2021-08-25','2021-08-26','2021-08-25 13:03:14','21008638','228197712816',1,5662,392,0,0,0,0,392,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,1,NULL,NULL,'CenterCard',392,0,NULL,NULL,NULL,NULL,'518'),(5663,10,21243,NULL,1,0,1,1,'2021-08-25','2021-08-26','2021-08-25 13:48:14','21008639','934775691962',1,5663,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'mohamed','','0524369250','','','','',0,2,NULL,NULL,'CustomerCard',553,553,NULL,NULL,NULL,NULL,'519'),(5664,10,21244,NULL,1,0,1,1,'2021-08-25','2021-08-26','2021-08-25 13:56:59','21008640','085594348694',1,5664,126,0,0,0,0,126,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',126,126,NULL,NULL,NULL,NULL,'001'),(5665,10,21245,NULL,1,0,1,1,'2021-08-25','2021-08-26','2021-08-25 15:37:41','21008641','960756164194',1,5665,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'001'),(5666,10,21246,NULL,1,0,1,1,'2021-08-26','2021-08-27','2021-08-26 04:54:04','21008642','236315297277',1,5666,249,0,0,0,0,249,0,0,1,1,3,0,4,0,'preeth','','0553630663','','','','',0,2,NULL,NULL,'CustomerCard',249,249,NULL,NULL,NULL,NULL,'501'),(5667,10,21247,NULL,1,0,1,1,'2021-08-26','2021-08-27','2021-08-26 05:06:31','21008643','876514355785',1,5667,172,0,0,0,0,172,0,0,1,1,3,0,4,0,'IBRAHIM','','0506644458','','','','',0,1,NULL,NULL,'CenterCard',172,0,NULL,NULL,NULL,NULL,'502'),(5668,10,21249,NULL,1,0,1,1,'2021-08-26','2021-08-27','2021-08-26 07:27:58','21008644','204520009945',1,5668,216,0,0,0,0,216,0,0,1,1,3,0,4,0,'wassem','','0505549553','','','','',0,2,NULL,NULL,'CustomerCard',216,216,NULL,NULL,NULL,NULL,'503'),(5669,10,21250,NULL,1,0,1,1,'2021-08-26','2021-08-27','2021-08-26 07:50:30','21008645','209941398980',1,5669,340,0,0,0,0,340,0,0,1,1,3,0,4,0,'mohamed','','0557807447','','','','',0,2,NULL,NULL,'CustomerCard',340,340,NULL,NULL,NULL,NULL,'506'),(5670,10,21251,NULL,1,0,1,1,'2021-08-26','2021-08-27','2021-08-26 07:55:05','21008646','216195095454',1,5670,221,0,0,0,0,221,0,0,1,1,3,0,4,0,'amit','','0506585901','','','','',0,2,NULL,NULL,'CustomerCard',221,221,NULL,NULL,NULL,NULL,'505'),(5671,10,21252,NULL,1,0,1,1,'2021-08-26','2021-08-27','2021-08-26 08:22:51','21008647','979392979567',1,5671,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mohamed','','0566310644','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'509'),(5672,10,21253,NULL,1,0,1,1,'2021-08-26','2021-08-27','2021-08-26 08:25:23','21008648','708052364222',1,5672,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0557217096','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'508'),(5673,10,21255,NULL,1,0,1,1,'2021-08-26','2021-08-27','2021-08-26 09:43:40','21008649','955272592562',1,5673,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'MOHANNATH','','0525562007','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'510'),(5674,10,21258,NULL,1,0,1,1,'2021-08-26','2021-08-27','2021-08-26 10:04:03','21008650','799789603831',1,5674,44,0,0,0,0,44,0,0,1,1,3,0,4,0,'YASSER','','0545173660','','','','',0,2,NULL,NULL,'CustomerCard',44,44,NULL,NULL,NULL,NULL,'511'),(5675,10,21259,NULL,1,0,1,1,'2021-08-26','2021-08-27','2021-08-26 10:33:26','21008651','191478235049',1,5675,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohammed','','0528129201','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'513'),(5676,10,21261,NULL,1,0,1,1,'2021-08-26','2021-08-27','2021-08-26 10:40:37','21008652','562103438733',1,5676,340,0,0,0,0,340,0,0,1,1,3,0,4,0,'SURYA','','0502793531','','','','',0,2,NULL,NULL,'CustomerCard',340,340,NULL,NULL,NULL,NULL,'512'),(5677,10,21262,NULL,1,0,1,1,'2021-08-26','2021-08-27','2021-08-26 11:03:57','21008653','313440778439',1,5677,499,0,0,0,0,499,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',499,0,NULL,NULL,NULL,NULL,'516'),(5678,10,21264,NULL,1,0,1,1,'2021-08-26','2021-08-27','2021-08-26 11:23:08','21008654','515399218961',1,5678,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'mahmood','','0552313178','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'514'),(5679,10,21265,NULL,1,0,1,1,'2021-08-26','2021-08-27','2021-08-26 11:31:02','21008655','946135854641',1,5679,733,0,0,0,0,733,0,0,1,1,3,0,4,0,'waheed','','0501365112','','','','',0,2,NULL,NULL,'CustomerCard',733,733,NULL,NULL,NULL,NULL,'517'),(5680,10,21272,NULL,1,0,1,1,'2021-08-26','2021-08-27','2021-08-26 13:50:58','21008656','379307735062',1,5680,2270,0,0,0,0,2270,0,0,1,1,3,0,4,0,'AHAMED ','','0501559993','','','','',0,2,NULL,NULL,'CustomerCard',2270,2270,NULL,NULL,NULL,NULL,'520'),(5681,10,21273,NULL,1,0,1,1,'2021-08-26','2021-08-27','2021-08-26 14:17:20','21008657','029023777661',1,5681,498,0,0,0,0,498,0,0,1,1,3,0,4,0,'MAGMA ELECTRO MECHANICHEL WORKS LLC','','0509819699','','','','',0,2,NULL,NULL,'CustomerCard',498,498,NULL,NULL,NULL,NULL,'519'),(5682,10,21274,NULL,1,0,1,1,'2021-08-26','2021-08-27','2021-08-26 15:24:53','21008658','558664863995',1,5682,669,0,0,0,0,669,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,2,NULL,NULL,'CustomerCard',669,669,NULL,NULL,NULL,NULL,'523'),(5683,10,21275,NULL,1,0,1,1,'2021-08-28','2021-08-29','2021-08-28 05:03:59','21008659','384834454658',1,5683,486,0,0,0,0,486,0,0,1,1,3,0,4,0,'SAJAD','','0566243491','','','','',0,2,NULL,NULL,'CustomerCard',486,486,NULL,NULL,NULL,NULL,'501'),(5684,10,21276,NULL,1,0,1,1,'2021-08-28','2021-08-29','2021-08-28 05:53:31','21008660','860979266772',1,5684,255,0,0,0,0,255,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',255,255,NULL,NULL,NULL,NULL,'601'),(5685,10,21277,NULL,1,0,1,1,'2021-08-28','2021-08-29','2021-08-28 09:56:48','21008661','073855312595',1,5685,44,0,0,0,0,44,0,0,1,1,3,0,4,0,'الهام','','0507881128','','','','',0,2,NULL,NULL,'CustomerCard',44,44,NULL,NULL,NULL,NULL,'504'),(5686,10,21278,NULL,1,0,1,1,'2021-08-28','2021-08-29','2021-08-28 10:20:28','21008662','221118461763',1,5686,170,0,0,0,0,170,0,0,1,1,3,0,4,0,'SAJAD','','0566243491','','','','',0,2,NULL,NULL,'CustomerCard',170,170,NULL,NULL,NULL,NULL,'501'),(5687,10,21279,NULL,1,0,1,1,'2021-08-28','2021-08-29','2021-08-28 11:59:38','21008663','194964789858',1,5687,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'موروجا ','','0565686200','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'505'),(5688,10,21280,NULL,1,0,1,1,'2021-08-28','2021-08-29','2021-08-28 13:06:00','21008664','799229053005',1,5688,105,0,0,0,0,105,0,0,1,1,3,0,4,0,'صفية','','0581778669','','','','',0,1,NULL,NULL,'CenterCard',105,0,NULL,NULL,NULL,NULL,'506'),(5689,10,21281,NULL,1,0,1,1,'2021-08-28','2021-08-29','2021-08-28 13:06:26','21008665','557921504661',1,5689,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0522516722','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'507'),(5690,10,21284,NULL,1,0,1,1,'2021-08-29','2021-08-30','2021-08-29 04:48:01','21008666','163498783135',1,5690,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0522516722','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'501'),(5691,10,21286,NULL,1,0,1065,1065,'2021-08-29','2021-08-30','2021-08-29 06:39:43','21008667','133081941174',1,5691,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'SURESAN VATAKKE VEETIL','','0559546907','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'505'),(5692,10,21288,NULL,1,0,1067,1067,'2021-08-29','2021-08-30','2021-08-29 06:43:43','21008668','021279051581',1,5692,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'RASHIK KACHERI VALAPPIL','','0525849849','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'504'),(5693,10,21289,NULL,1,0,1,1,'2021-08-29','2021-08-30','2021-08-29 07:03:22','21008669','393830129046',1,5693,332,0,0,0,0,332,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,2,NULL,NULL,'CustomerCard',332,332,NULL,NULL,NULL,NULL,'503'),(5694,10,21290,NULL,1,0,1,1,'2021-08-29','2021-08-30','2021-08-29 07:16:52','21008670','032078386277',1,5694,1166,0,0,0,0,1166,0,0,1,1,3,0,4,0,'sufeena','','0562709964','','','','',0,2,NULL,NULL,'CustomerCard',1166,1166,NULL,NULL,NULL,NULL,'506'),(5695,10,21291,NULL,1,0,1,1,'2021-08-29','2021-08-30','2021-08-29 07:25:12','21008671','712556668331',1,5695,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'حسام','','0507184305','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'507'),(5696,10,21293,NULL,1,0,1,1,'2021-08-29','2021-08-30','2021-08-29 07:34:56','21008672','835253446962',1,5696,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mohamed','','0524369250','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'508'),(5697,10,21294,NULL,1,0,1,1,'2021-08-29','2021-08-30','2021-08-29 07:57:59','21008673','157311537805',1,5697,778,0,0,0,0,778,0,0,1,1,3,0,4,0,'mohamed','','0525687156','','','','',0,2,NULL,NULL,'CustomerCard',778,778,NULL,NULL,NULL,NULL,'512'),(5698,10,21295,NULL,1,0,1,1,'2021-08-29','2021-08-30','2021-08-29 08:00:03','21008674','577857393500',1,5698,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0525687156','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'512'),(5699,10,21297,NULL,1,0,1,1,'2021-08-29','2021-08-30','2021-08-29 08:15:58','21008675','120425583312',1,5699,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'513'),(5700,10,21298,NULL,1,0,1,1,'2021-08-29','2021-08-30','2021-08-29 08:16:30','21008676','921846590598',1,5700,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'518'),(5701,10,21299,NULL,1,0,1,1,'2021-08-29','2021-08-30','2021-08-29 08:18:54','21008677','423660560923',1,5701,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'riyas','','0525252670','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'509'),(5702,10,21301,NULL,1,0,1,1,'2021-08-29','2021-08-30','2021-08-29 08:19:26','21008678','566370780946',1,5702,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'MUBARAK','','0506282454','','','','',0,2,NULL,NULL,'CustomerCard',243,243,NULL,NULL,NULL,NULL,'515'),(5703,10,21303,NULL,1,0,1,1,'2021-08-29','2021-08-30','2021-08-29 08:32:00','21008679','609814695140',1,5703,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'عبدالله ','','0555656780','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'517'),(5704,10,21304,NULL,1,0,1,1,'2021-08-29','2021-08-30','2021-08-29 08:35:00','21008680','658517623137',1,5704,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'salman','','0501164455','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'514'),(5705,10,21305,NULL,1,0,1,1,'2021-08-29','2021-08-30','2021-08-29 08:35:11','21008681','369123206314',1,5705,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mohamed','','0505409783','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'516'),(5706,10,21307,NULL,1,0,1,1,'2021-08-29','2021-08-30','2021-08-29 08:56:32','21008682','170865829254',1,5706,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'abdulla','','0501411335','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'519'),(5707,10,21308,NULL,1,0,1,1,'2021-08-29','2021-08-30','2021-08-29 09:11:42','21008683','922691368649',1,5707,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'522'),(5708,10,21310,NULL,1,0,1,1,'2021-08-29','2021-08-30','2021-08-29 09:26:12','21008684','852942132262',1,5708,1059,0,0,0,0,1059,0,0,1,1,3,0,4,0,'ARUN','','0561309309','','','','',0,2,NULL,NULL,'CustomerCard',1059,1059,NULL,NULL,NULL,NULL,'521'),(5709,10,21311,NULL,1,0,1,1,'2021-08-29','2021-08-30','2021-08-29 09:34:06','21008685','730500599555',1,5709,166,0,0,0,0,166,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',166,0,NULL,NULL,NULL,NULL,'525'),(5710,10,21313,NULL,1,0,1,1,'2021-08-29','2021-08-30','2021-08-29 09:40:18','21008686','376254771008',1,5710,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0567246551','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'523'),(5711,10,21315,NULL,1,0,1,1,'2021-08-29','2021-08-30','2021-08-29 09:59:30','21008687','656416167469',1,5711,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mohammed','','0503877371','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'524'),(5712,10,21316,NULL,1,0,1,1,'2021-08-29','2021-08-30','2021-08-29 10:00:39','21008688','982985539533',1,5712,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,''),(5713,10,21317,NULL,1,0,1,1,'2021-08-29','2021-08-30','2021-08-29 10:03:02','21008689','000013814258',1,5713,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'DANISH','','0509603769','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'525'),(5714,10,21319,NULL,1,0,1067,1067,'2021-08-29','2021-08-30','2021-08-29 10:24:25','21008690','214005785688',1,5714,340,0,0,0,0,340,0,0,1,1,3,0,4,0,'RASHIK KACHERI VALAPPIL','','0525849849','','','','',0,2,NULL,NULL,'CustomerCard',340,340,NULL,NULL,NULL,NULL,'527'),(5715,10,21320,NULL,1,0,1065,1065,'2021-08-29','2021-08-30','2021-08-29 10:41:42','21008691','459518224448',1,5715,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'SURESAN VATAKKE VEETIL','','0559546907','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'505'),(5716,10,21322,NULL,1,0,1,1,'2021-08-29','2021-08-30','2021-08-29 11:44:13','21008692','919183907074',1,5716,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'528'),(5717,10,21323,NULL,1,0,1,1,'2021-08-29','2021-08-30','2021-08-29 12:06:59','21008693','074898459319',1,5717,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'ashiq','','0556570405','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'530'),(5718,10,21324,NULL,1,0,1,1,'2021-08-29','2021-08-30','2021-08-29 12:39:49','21008694','848122734493',1,5718,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'ANEES','','0508846820','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'532'),(5719,10,21325,NULL,1,0,1,1,'2021-08-29','2021-08-30','2021-08-29 12:48:40','21008695','782092220260',1,5719,526,0,0,0,0,526,0,0,1,1,3,0,4,0,'ali','','0505453401','','','','',0,1,NULL,NULL,'CenterCard',526,0,NULL,NULL,NULL,NULL,'531'),(5720,10,21327,NULL,1,0,1,1,'2021-08-29','2021-08-30','2021-08-29 13:03:53','21008696','278872850282',1,5720,523,0,0,0,0,523,0,0,1,1,3,0,4,0,'ARUN','','0561309309','','','','',0,2,NULL,NULL,'CustomerCard',523,523,NULL,NULL,NULL,NULL,'533'),(5721,10,21328,NULL,1,0,1,1,'2021-08-29','2021-08-30','2021-08-29 13:07:21','21008697','060184473716',1,5721,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'ARUN','','0561309309','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'533'),(5722,10,21329,NULL,1,0,1,1,'2021-08-29','2021-08-30','2021-08-29 13:11:13','21008698','833399634125',1,5722,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'HANEEF','','0507582122','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'534'),(5723,10,21331,NULL,1,0,1,1,'2021-08-29','2021-08-30','2021-08-29 13:13:16','21008699','784200579469',1,5723,216,0,0,0,0,216,0,0,1,1,3,0,4,0,'ALI','','0506442955','','','','',0,1,NULL,NULL,'CenterCard',216,0,NULL,NULL,NULL,NULL,'535'),(5724,10,21332,NULL,1,0,1,1,'2021-08-29','2021-08-30','2021-08-29 13:14:06','21008700','320135388314',1,5724,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'ali','','0505453401','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'531'),(5725,10,21333,NULL,1,0,1,1,'2021-08-29','2021-08-30','2021-08-29 13:25:42','21008701','539583308800',1,5725,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'OMAR','','0555052551','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'536'),(5726,10,21334,NULL,1,0,1,1,'2021-08-29','2021-08-30','2021-08-29 13:28:40','21008702','013398204749',1,5726,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'george','','0561042301','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'537'),(5727,10,21335,NULL,1,0,1,1,'2021-08-29','2021-08-30','2021-08-29 13:28:42','21008703','553693908435',1,5727,2483,0,0,0,0,2483,0,0,1,1,3,0,4,0,'MUBARAK','','0506282454','','','','',0,2,NULL,NULL,'CustomerCard',2483,2483,NULL,NULL,NULL,NULL,'538'),(5728,10,21336,NULL,1,0,1,1,'2021-08-29','2021-08-30','2021-08-29 13:46:59','21008704','141064227876',1,5728,1346,0,0,0,0,1346,0,0,1,1,3,0,4,0,'VU','','0506946260','','','','',0,1,NULL,NULL,'CenterCard',1346,0,NULL,NULL,NULL,NULL,'539'),(5729,10,21338,NULL,1,0,1,1,'2021-08-29','2021-08-30','2021-08-29 14:22:02','21008705','043997115222',1,5729,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'mohamed','','0557807447','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'540'),(5730,10,21340,NULL,1,0,1,1,'2021-08-29','2021-08-30','2021-08-29 14:43:50','21008706','976621250122',1,5730,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mohamed','','0505409783','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'541'),(5731,10,21341,NULL,1,0,1,1,'2021-08-29','2021-08-30','2021-08-29 14:49:16','21008707','094543475829',1,5731,663,0,0,0,0,663,0,0,1,1,3,0,4,0,'MAGMA ELECTRO MECHANICHEL WORKS LLC','','0509819699','','','','',0,2,NULL,NULL,'CustomerCard',663,663,NULL,NULL,NULL,NULL,'542'),(5732,10,21342,NULL,1,0,1,1,'2021-08-29','2021-08-30','2021-08-29 15:32:27','21008708','630306408322',1,5732,1228,0,0,0,0,1228,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',1228,0,NULL,NULL,NULL,NULL,'545'),(5733,10,21344,NULL,1,0,1,1,'2021-08-29','2021-08-30','2021-08-29 15:47:10','21008709','894038546640',1,5733,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0505409783','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'541'),(5734,10,21345,NULL,1,0,1,1,'2021-08-29','2021-08-30','2021-08-29 15:47:27','21008710','284822373333',1,5734,350,0,0,0,0,350,0,0,1,1,3,0,4,0,'mohamed','','0505409783','','','','',0,2,NULL,NULL,'CustomerCard',350,350,NULL,NULL,NULL,NULL,'541'),(5735,10,21346,NULL,1,0,1050,1050,'2021-08-29','2021-08-30','2021-08-29 15:48:02','21008711','206677191701',1,5735,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'MOHAMED IBRAHIM AWAD ALLA SHALABI','1','0551781363','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'546'),(5736,10,0,NULL,0,0,1,1,'2021-08-30','0000-00-00','2021-08-30 05:11:02','21008712','911193753154',1,5736,110,0,0,0,0,110,0,0,1,0,3,0,4,0,'KERA','','0528553627','','','','',0,1,NULL,NULL,'CenterCard',110,0,NULL,NULL,NULL,NULL,''),(5737,10,21352,NULL,1,0,1,1,'2021-08-30','2021-08-31','2021-08-30 05:36:09','21008713','041315705074',1,5737,86,0,0,0,0,86,0,0,1,1,3,0,4,0,'KERA','','0528553627','','','','',0,1,NULL,NULL,'CenterCard',86,0,NULL,NULL,NULL,NULL,'502'),(5738,10,21354,NULL,1,0,1,1,'2021-08-30','2021-08-31','2021-08-30 06:02:08','21008714','010444225288',1,5738,493,0,0,0,0,493,0,0,1,1,3,0,4,0,'emran','','0505076962','','','','',0,2,NULL,NULL,'CustomerCard',493,493,NULL,NULL,NULL,NULL,'503'),(5739,10,21355,NULL,1,0,1,1,'2021-08-30','2021-08-31','2021-08-30 06:08:07','21008715','167261435972',1,5739,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'601'),(5740,10,21356,NULL,1,0,1,1,'2021-08-30','2021-08-31','2021-08-30 06:35:07','21008716','420864567578',1,5740,44,0,0,0,0,44,0,0,1,1,3,0,4,0,'jody','','0528333460','','','','',0,2,NULL,NULL,'CustomerCard',44,44,NULL,NULL,NULL,NULL,'504'),(5741,10,21357,NULL,1,0,1,1,'2021-08-30','2021-08-31','2021-08-30 06:40:14','21008717','697626665445',1,5741,326,0,0,0,0,326,0,0,1,1,3,0,4,0,'manooz','','0555237314','','','','',0,1,NULL,NULL,'CenterCard',326,0,NULL,NULL,NULL,NULL,'505'),(5742,10,21359,NULL,1,0,1,1,'2021-08-30','2021-08-31','2021-08-30 07:03:50','21008718','820687055838',1,5742,2649,0,0,0,0,2649,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',2649,0,NULL,NULL,NULL,NULL,'601'),(5743,10,21361,NULL,1,0,1,1,'2021-08-30','2021-08-31','2021-08-30 07:09:23','21008719','989787656725',1,5743,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'emran','','0505076962','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'503'),(5744,10,21362,NULL,1,0,1,1,'2021-08-30','2021-08-31','2021-08-30 07:41:30','21008720','714610495695',1,5744,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'imran','','0509811429','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'509'),(5745,10,21364,NULL,1,0,1,1,'2021-08-30','2021-08-31','2021-08-30 07:55:10','21008721','258614790691',1,5745,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'MALK','','0509865864','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'510'),(5746,10,21365,NULL,1,0,1,1,'2021-08-30','2021-08-31','2021-08-30 08:04:16','21008722','435030780880',1,5746,166,0,0,0,0,166,0,0,1,1,3,0,4,0,'mohamed','','0558590030','','','','',0,1,NULL,NULL,'CenterCard',166,0,NULL,NULL,NULL,NULL,'508'),(5747,10,21367,NULL,1,0,1,1,'2021-08-30','2021-08-31','2021-08-30 08:08:26','21008723','930006833114',1,5747,425,0,0,0,0,425,0,0,1,1,3,0,4,0,'jody','','0528333460','','','','',0,2,NULL,NULL,'CustomerCard',425,425,NULL,NULL,NULL,NULL,'504'),(5748,10,21368,NULL,1,0,1,1,'2021-08-30','2021-08-31','2021-08-30 08:21:43','21008724','143529554561',1,5748,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'لوريني','','0545289308','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'512'),(5749,10,21370,NULL,1,0,1,1,'2021-08-30','2021-08-31','2021-08-30 08:27:48','21008725','190602489608',1,5749,1299,0,0,0,0,1299,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',1299,0,NULL,NULL,NULL,NULL,'604'),(5750,10,21372,NULL,1,0,1,1,'2021-08-30','2021-08-31','2021-08-30 08:36:39','21008726','748992442617',1,5750,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'ayman','','0511180750','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'513'),(5751,10,21373,NULL,1,0,1,1,'2021-08-30','2021-08-31','2021-08-30 08:53:25','21008727','528715923769',1,5751,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'SHAHEEN','','0526900006','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'515'),(5752,10,21374,NULL,1,0,1,1,'2021-08-30','2021-08-31','2021-08-30 09:15:36','21008728','461216329010',1,5752,8258,0,0,0,0,8258,0,0,1,1,3,0,4,0,'AHAMED ','','0501559993','','','','',0,1,NULL,NULL,'CenterCard',8258,0,NULL,NULL,NULL,NULL,'518'),(5753,10,21375,NULL,1,0,1,1,'2021-08-30','2021-08-31','2021-08-30 09:22:20','21008729','845781447984',1,5753,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'عبدالله ','','0588233375','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'516'),(5754,10,21376,NULL,1,0,1,1,'2021-08-30','2021-08-31','2021-08-30 09:23:05','21008730','329692286794',1,5754,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'HABIB','','0528380974','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'517'),(5755,10,21378,NULL,1,0,1,1,'2021-08-30','2021-08-31','2021-08-30 10:13:28','21008731','488299827729',1,5755,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0567856694','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'520'),(5756,10,21380,NULL,1,0,1,1,'2021-08-30','2021-08-31','2021-08-30 10:34:53','21008732','299155036907',1,5756,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0567856694','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'520'),(5757,10,21384,NULL,1,0,1,1,'2021-08-30','2021-08-31','2021-08-30 11:11:11','21008733','932945222246',1,5757,238,0,0,0,0,238,0,0,1,1,3,0,4,0,'NABEEL','','0559427813','','','','',0,2,NULL,NULL,'CustomerCard',238,238,NULL,NULL,NULL,NULL,'523'),(5758,10,21385,NULL,1,0,1,1,'2021-08-30','2021-08-31','2021-08-30 11:19:40','21008734','922348135214',1,5758,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'SHAHEEN','','0526900006','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'515'),(5759,10,21386,NULL,1,0,1,1,'2021-08-30','2021-08-31','2021-08-30 11:22:39','21008735','894290357219',1,5759,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'601'),(5760,10,21388,NULL,1,0,1,1,'2021-08-30','2021-08-31','2021-08-30 12:24:20','21008736','922927122913',1,5760,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'NADIR','','0504407066','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'525'),(5761,10,21389,NULL,1,0,1,1,'2021-08-30','2021-08-31','2021-08-30 12:34:17','21008737','614698995076',1,5761,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'mahmood','','0552313178','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'524'),(5762,10,21390,NULL,1,0,1,1,'2021-08-30','2021-08-31','2021-08-30 12:35:57','21008738','344811163866',1,5762,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0588231242','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'526'),(5763,10,21392,NULL,1,0,1,1,'2021-08-30','2021-08-31','2021-08-30 12:40:59','21008739','898617988792',1,5763,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'NADIR','','0504407066','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'525'),(5764,10,21393,NULL,1,0,1,1,'2021-08-30','2021-08-31','2021-08-30 12:46:56','21008740','158370102208',1,5764,129,0,0,0,0,129,0,0,1,1,3,0,4,0,'mahmood','','0552313178','','','','',0,2,NULL,NULL,'CustomerCard',129,129,NULL,NULL,NULL,NULL,'524'),(5765,10,21394,NULL,1,0,1,1,'2021-08-30','2021-08-31','2021-08-30 12:55:04','21008741','644688244044',1,5765,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mohamed','','0505409783','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'528'),(5766,10,21395,NULL,1,0,1,1,'2021-08-30','2021-08-31','2021-08-30 13:06:25','21008742','348500541814',1,5766,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'228'),(5767,10,21397,NULL,1,0,1,1,'2021-08-30','2021-08-31','2021-08-30 13:08:52','21008743','880625041142',1,5767,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',43,0,NULL,NULL,NULL,NULL,'55'),(5768,10,21399,NULL,1,0,1,1,'2021-08-30','2021-08-31','2021-08-30 13:31:27','21008744','720993723250',1,5768,221,0,0,0,0,221,0,0,1,1,3,0,4,0,'NABEEL','','0559427813','','','','',0,2,NULL,NULL,'CustomerCard',221,221,NULL,NULL,NULL,NULL,'529'),(5769,10,21400,NULL,1,0,1,1,'2021-08-30','2021-08-31','2021-08-30 13:50:14','21008745','833777138278',1,5769,340,0,0,0,0,340,0,0,1,1,3,0,4,0,'mohamed','','0502775609','','','','',0,2,NULL,NULL,'CustomerCard',340,340,NULL,NULL,NULL,NULL,'530'),(5770,10,21401,NULL,1,0,1,1,'2021-08-30','2021-08-31','2021-08-30 14:08:25','21008746','532735764803',1,5770,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'hessin','','0506300057','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'521'),(5771,10,21402,NULL,1,0,1,1,'2021-08-30','2021-08-31','2021-08-30 14:21:41','21008747','248831622955',1,5771,829,0,0,0,0,829,0,0,1,1,3,0,4,0,'Ali','','0508524999','','','','',0,2,NULL,NULL,'CustomerCard',829,829,NULL,NULL,NULL,NULL,'532'),(5772,10,21403,NULL,1,0,1,1,'2021-08-30','2021-08-31','2021-08-30 14:53:25','21008748','482375978744',1,5772,333,0,0,0,0,333,0,0,1,1,3,0,4,0,'abdulllatheef','','0506565956','','','','',0,1,NULL,NULL,'CenterCard',333,0,NULL,NULL,NULL,NULL,'534'),(5773,10,21405,NULL,1,0,1,1,'2021-08-30','2021-08-31','2021-08-30 15:53:28','21008749','494585744233',1,5773,3549,0,0,0,0,3549,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',3549,0,NULL,NULL,NULL,NULL,'550'),(5774,10,21407,NULL,1,0,1,1,'2021-08-31','2021-09-01','2021-08-31 04:29:30','21008750','094370853195',1,5774,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'hassan ','','0506253500','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'501'),(5775,10,21408,NULL,1,0,1,1,'2021-08-31','2021-09-01','2021-08-31 04:43:56','21008751','603678010481',1,5775,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'muharish','','0554401012','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'502'),(5776,10,21409,NULL,1,0,1,1,'2021-08-31','2021-09-01','2021-08-31 05:35:54','21008752','071437566182',1,5776,129,0,0,0,0,129,0,0,1,1,3,0,4,0,'ahammed','','0553034401','','','','',0,1,NULL,NULL,'CenterCard',129,0,NULL,NULL,NULL,NULL,'503'),(5777,10,21411,NULL,1,0,1,1,'2021-08-31','2021-09-01','2021-08-31 05:56:30','21008753','223547928400',1,5777,778,0,0,0,0,778,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',778,778,NULL,NULL,NULL,NULL,'601'),(5778,10,21412,NULL,1,0,1,1,'2021-08-31','2021-09-01','2021-08-31 07:12:56','21008754','022383637156',1,5778,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,2,NULL,NULL,'CustomerCard',243,243,NULL,NULL,NULL,NULL,'505'),(5779,10,21413,NULL,1,0,1,1,'2021-08-31','2021-09-01','2021-08-31 07:25:48','21008755','525356398460',1,5779,326,0,0,0,0,326,0,0,1,1,3,0,4,0,'SALEH','','0503867903','','','','',0,1,NULL,NULL,'CenterCard',326,0,NULL,NULL,NULL,NULL,'506'),(5780,10,21415,NULL,1,0,1,1,'2021-08-31','2021-09-01','2021-08-31 08:15:08','21008756','824959594677',1,5780,237.66,0,0,0,0,237.66,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',237.66,237.66,NULL,NULL,NULL,NULL,'510'),(5781,10,21416,NULL,1,0,1,1,'2021-08-31','2021-09-01','2021-08-31 08:29:02','21008757','730653814135',1,5781,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'mohamed','','0505859991','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'509'),(5782,10,21417,NULL,1,0,1,1,'2021-08-31','2021-09-01','2021-08-31 08:31:00','21008758','919970093151',1,5782,231,0,0,0,0,231,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',231,231,NULL,NULL,NULL,NULL,'601'),(5783,10,21420,NULL,1,0,1,1,'2021-08-31','2021-09-01','2021-08-31 08:38:50','21008759','894871475305',1,5783,2083,0,0,0,0,2083,0,0,1,1,3,0,4,0,'mohamed','','0505859991','','','','',0,1,NULL,NULL,'CenterCard',2083,0,NULL,NULL,NULL,NULL,'509'),(5784,10,21422,NULL,1,0,1,1,'2021-08-31','2021-09-01','2021-08-31 09:18:03','21008760','979952952102',1,5784,136,0,0,0,0,136,0,0,1,1,3,0,4,0,'abel','','0528483821','','','','',0,2,NULL,NULL,'CustomerCard',136,136,NULL,NULL,NULL,NULL,'511'),(5785,10,21423,NULL,1,0,1,1,'2021-08-31','2021-09-01','2021-08-31 09:24:28','21008761','274624073070',1,5785,340,0,0,0,0,340,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',340,340,NULL,NULL,NULL,NULL,'600'),(5786,10,21424,NULL,1,0,1,1,'2021-08-31','2021-09-01','2021-08-31 09:26:39','21008762','522192994879',1,5786,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'ali','','0581890023','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'512'),(5787,10,21425,NULL,1,0,1,1,'2021-08-31','2021-09-01','2021-08-31 09:49:22','21008763','860041179652',1,5787,3809,0,0,0,0,3809,0,0,1,1,3,0,4,0,'sobhy','','0566555800','','','','',0,1,NULL,NULL,'CenterCard',3809,0,NULL,NULL,NULL,NULL,'513'),(5788,10,21427,NULL,1,0,1052,1052,'2021-08-31','2021-09-01','2021-08-31 09:56:54','21008764','982355615976',1,5788,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'MINA NAZMY ZAKI FARAG ELMAHLAWI','1','0555523285','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'515'),(5789,10,21428,NULL,1,0,1,1,'2021-08-31','2021-09-01','2021-08-31 10:35:26','21008765','964748821260',1,5789,2483,0,0,0,0,2483,0,0,1,1,3,0,4,0,'manooz','','0555237314','','','','',0,1,NULL,NULL,'CenterCard',2483,0,NULL,NULL,NULL,NULL,'516'),(5790,10,21430,NULL,1,0,1,1,'2021-08-31','2021-09-01','2021-08-31 10:37:24','21008766','254962848050',1,5790,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'mohamed','','0528877199','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'514'),(5791,10,21432,NULL,1,0,1,1,'2021-08-31','2021-09-01','2021-08-31 10:43:31','21008767','386624715910',1,5791,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mohamed','','0528877199','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'514'),(5792,10,21433,NULL,1,0,1,1,'2021-08-31','2021-09-01','2021-08-31 10:47:40','21008768','827008818590',1,5792,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'NOORA','','0507680844','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'517'),(5793,10,21435,NULL,1,0,1,1,'2021-08-31','2021-09-01','2021-08-31 11:11:53','21008769','662035639403',1,5793,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohammed','','0554149640','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'520'),(5794,10,21437,NULL,1,0,1,1,'2021-08-31','2021-09-01','2021-08-31 11:16:51','21008770','354336328414',1,5794,333,0,0,0,0,333,0,0,1,1,3,0,4,0,'NADIR','','0504407066','','','','',0,2,NULL,NULL,'CustomerCard',333,333,NULL,NULL,NULL,NULL,'518'),(5795,10,21438,NULL,1,0,1070,1070,'2021-08-31','2021-09-01','2021-08-31 12:01:18','21008771','421790605073',1,5795,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'SIRAJUDEEN KATTOOKKARAN UMMER','','0558117883','','','','',0,2,NULL,NULL,'CustomerCard',553,553,NULL,NULL,NULL,NULL,'521'),(5796,10,21439,NULL,1,0,1,1,'2021-08-31','2021-09-01','2021-08-31 12:08:56','21008772','552749595422',1,5796,1128,0,0,0,0,1128,0,0,1,1,3,0,4,0,'S Y E D CONTRACTING LLC','','0543476969','','','','',0,2,NULL,NULL,'CustomerCard',1128,1128,NULL,NULL,NULL,NULL,'522'),(5797,10,21440,NULL,1,0,1070,1070,'2021-08-31','2021-09-01','2021-08-31 12:09:14','21008773','083638418594',1,5797,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'SIRAJUDEEN KATTOOKKARAN UMMER','','0558117883','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'521'),(5798,10,21441,NULL,1,0,1,1,'2021-08-31','2021-09-01','2021-08-31 14:02:33','21008774','375828610406',1,5798,2067,0,0,0,0,2067,0,0,1,1,3,0,4,0,'AHAMED ','','0501559993','','','','',0,2,NULL,NULL,'CustomerCard',2067,2067,NULL,NULL,NULL,NULL,'524'),(5799,10,21442,NULL,1,0,1,1,'2021-08-31','2021-09-01','2021-08-31 14:11:42','21008775','669542689488',1,5799,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'raj','','0563869901','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'523'),(5800,10,21443,NULL,1,0,1,1,'2021-08-31','2021-09-01','2021-08-31 14:43:19','21008776','144455163167',1,5800,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'Mohamed','','0505942490','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'525'),(5801,10,21444,NULL,1,0,1,1,'2021-08-31','2021-09-01','2021-08-31 14:55:49','21008777','175004192167',1,5801,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'Mohamed','','0505942490','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'525'),(5802,10,21445,NULL,1,0,1,1,'2021-08-31','2021-09-01','2021-08-31 15:25:15','21008778','554373874627',1,5802,183,0,0,0,0,183,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',183,0,NULL,NULL,NULL,NULL,'526'),(5803,10,21447,NULL,1,0,1,1,'2021-09-01','2021-09-02','2021-09-01 06:04:32','21008779','885558237231',1,5803,344,0,0,0,0,344,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',344,0,NULL,NULL,NULL,NULL,'601'),(5804,10,0,NULL,0,0,1,1,'2021-09-01','0000-00-00','2021-09-01 07:46:03','21008780','958149746045',1,5804,22,0,0,0,0,22,0,0,1,0,3,0,4,0,'LINA ','','0564136888','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,''),(5805,10,21451,NULL,1,0,1,1,'2021-09-01','2021-09-02','2021-09-01 08:00:59','21008781','572891559678',1,5805,2907,0,0,0,0,2907,0,0,1,1,3,0,4,0,'AHAMED ','','0501559993','','','','',0,2,NULL,NULL,'CustomerCard',2907,2907,NULL,NULL,NULL,NULL,'507'),(5806,10,21452,NULL,1,0,1,1,'2021-09-01','2021-09-02','2021-09-01 08:30:15','21008782','579801930673',1,5806,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'mohamed','','0555012699','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,'508'),(5807,10,21453,NULL,1,0,1067,1067,'2021-09-01','2021-09-02','2021-09-01 08:31:28','21008783','300698514188',1,5807,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'RASHIK KACHERI VALAPPIL','','0525849849','','','','',0,1,NULL,NULL,'CenterCard',43,0,NULL,NULL,NULL,NULL,'509'),(5808,10,21455,NULL,1,0,1,1,'2021-09-01','2021-09-02','2021-09-01 08:57:13','21008784','847727237141',1,5808,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'reda','','0544898955','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'510'),(5809,10,21456,NULL,1,0,1,1,'2021-09-01','2021-09-02','2021-09-01 08:57:21','21008785','085082588790',1,5809,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'511'),(5810,10,21459,NULL,1,0,1,1,'2021-09-01','2021-09-02','2021-09-01 09:14:25','21008786','545725790699',1,5810,896,0,0,0,0,896,0,0,1,1,3,0,4,0,'mohamed','','0567669221','','','','',0,2,NULL,NULL,'CustomerCard',896,896,NULL,NULL,NULL,NULL,'514'),(5811,10,21460,NULL,1,0,1,1,'2021-09-01','2021-09-02','2021-09-01 09:33:05','21008787','515963220272',1,5811,105,0,0,0,0,105,0,0,1,1,3,0,4,0,'mohamed','','0525188180','','','','',0,1,NULL,NULL,'CenterCard',105,0,NULL,NULL,NULL,NULL,'516'),(5812,10,21462,NULL,1,0,1,1,'2021-09-01','2021-09-02','2021-09-01 09:34:37','21008788','195123771295',1,5812,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'VU','','0506946260','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'513'),(5813,10,21463,NULL,1,0,1,1,'2021-09-01','2021-09-02','2021-09-01 09:35:14','21008789','773192418532',1,5813,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mohamed','','0503867930','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'515'),(5814,10,21465,NULL,1,0,1,1,'2021-09-01','2021-09-02','2021-09-01 09:59:34','21008790','772248496344',1,5814,1879.86,0,0,0,0,1879.86,0,0,1,1,3,0,4,0,'zahid','','0504984686','','','','',0,2,NULL,NULL,'CustomerCard',1879.86,1879.86,NULL,NULL,NULL,NULL,'517'),(5815,10,21466,NULL,1,0,1,1,'2021-09-01','2021-09-02','2021-09-01 10:17:18','21008791','934931213288',1,5815,133,0,0,0,0,133,0,0,1,1,3,0,4,0,'ahmed','','0524797188','','','','',0,1,NULL,NULL,'CenterCard',133,0,NULL,NULL,NULL,NULL,'518'),(5816,10,21469,NULL,1,0,1,1,'2021-09-01','2021-09-02','2021-09-01 10:33:46','21008792','293485465216',1,5816,22.44,0,0,0,0,22.44,0,0,1,1,3,0,4,0,'mohamed','','0556176403','','','','',0,2,NULL,NULL,'CustomerCard',22.44,22.44,NULL,NULL,NULL,NULL,'520'),(5817,10,21470,NULL,1,0,1,1,'2021-09-01','2021-09-02','2021-09-01 10:40:35','21008793','923245486780',1,5817,523,0,0,0,0,523,0,0,1,1,3,0,4,0,'SHAHEEN','','0526900006','','','','',0,2,NULL,NULL,'CustomerCard',523,523,NULL,NULL,NULL,NULL,'519'),(5818,10,21471,NULL,1,0,1,1,'2021-09-01','2021-09-02','2021-09-01 10:51:31','21008794','058812960114',1,5818,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'ahmed','','0524797188','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'522'),(5819,10,21473,NULL,1,0,1,1,'2021-09-01','2021-09-02','2021-09-01 11:09:50','21008795','846709199828',1,5819,526,0,0,0,0,526,0,0,1,1,3,0,4,0,'mohamed','','0524369250','','','','',0,2,NULL,NULL,'CustomerCard',526,526,NULL,NULL,NULL,NULL,'523'),(5820,10,21474,NULL,1,0,1,1,'2021-09-01','2021-09-02','2021-09-01 11:11:50','21008796','074273984573',1,5820,210,0,0,0,0,210,0,0,1,1,3,0,4,0,'khiv','','0529816903','','','','',0,1,NULL,NULL,'CenterCard',210,0,NULL,NULL,NULL,NULL,'521'),(5821,10,21476,NULL,1,0,1,1,'2021-09-01','2021-09-02','2021-09-01 11:45:56','21008797','768463074804',1,5821,425,0,0,0,0,425,0,0,1,1,3,0,4,0,'MURUGANANDAN','','0522676563','','','','',0,2,NULL,NULL,'CustomerCard',425,425,NULL,NULL,NULL,NULL,'524'),(5822,10,21477,NULL,1,0,1,1,'2021-09-01','2021-09-02','2021-09-01 12:04:18','21008798','837049440902',1,5822,170,0,0,0,0,170,0,0,1,1,3,0,4,0,'abdulmageed','','0503883106','','','','',0,2,NULL,NULL,'CustomerCard',170,170,NULL,NULL,NULL,NULL,'525'),(5823,10,21478,NULL,1,0,1,1,'2021-09-01','2021-09-02','2021-09-01 12:32:37','21008799','899717674792',1,5823,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'mohamed','','0526631537','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'526'),(5824,10,21480,NULL,1,0,1,1,'2021-09-01','2021-09-02','2021-09-01 12:49:26','21008800','345837408158',1,5824,170,0,0,0,0,170,0,0,1,1,3,0,4,0,'mohamed','','0505409783','','','','',0,2,NULL,NULL,'CustomerCard',170,170,NULL,NULL,NULL,NULL,'529'),(5825,10,21481,NULL,1,0,1,1,'2021-09-01','2021-09-02','2021-09-01 13:01:27','21008801','217193238063',1,5825,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'ط§ط¨طھط³ط§ظ… ','','0503216217','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'528'),(5826,10,21482,NULL,1,0,1,1,'2021-09-01','2021-09-02','2021-09-01 13:43:50','21008802','575121980238',1,5826,166,0,0,0,0,166,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',166,0,NULL,NULL,NULL,NULL,'531'),(5827,10,21484,NULL,1,0,1,1,'2021-09-01','2021-09-02','2021-09-01 13:48:08','21008803','615483938635',1,5827,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'TAREQ','','0526682799','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'530'),(5828,10,21486,NULL,1,0,1,1,'2021-09-01','2021-09-02','2021-09-01 14:26:30','21008804','749516639568',1,5828,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'vachala','','0505931491','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'532'),(5829,10,21488,NULL,1,0,1,1,'2021-09-01','2021-09-02','2021-09-01 15:25:29','21008805','007289795057',1,5829,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'001'),(5830,10,21490,NULL,1,0,1,1,'2021-09-01','2021-09-02','2021-09-01 15:58:55','21008806','069930016425',1,5830,349,0,0,0,0,349,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',349,0,NULL,NULL,NULL,NULL,'55'),(5831,10,21491,NULL,1,0,1,1,'2021-09-01','2021-09-02','2021-09-01 15:59:18','21008807','431900177522',1,5831,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'555'),(5832,10,21494,NULL,1,0,1,1,'2021-09-02','2021-09-03','2021-09-02 05:12:57','21008808','353678198875',1,5832,44,0,0,0,0,44,0,0,1,1,3,0,4,0,'erik','','0503445400','','','','',0,2,NULL,NULL,'CustomerCard',44,44,NULL,NULL,NULL,NULL,'502'),(5833,10,21495,NULL,1,0,1,1,'2021-09-02','2021-09-03','2021-09-02 05:18:46','21008809','895215240407',1,5833,483,0,0,0,0,483,0,0,1,1,3,0,4,0,'shabe','','0507252672','','','','',0,1,NULL,NULL,'CenterCard',483,0,NULL,NULL,NULL,NULL,'504'),(5834,10,21497,NULL,1,0,1,1,'2021-09-02','2021-09-03','2021-09-02 05:48:14','21008810','367526450216',1,5834,86,0,0,0,0,86,0,0,1,1,3,0,4,0,'shabe','','0507252672','','','','',0,1,NULL,NULL,'CenterCard',86,0,NULL,NULL,NULL,NULL,'504'),(5835,10,21499,NULL,1,0,1,1,'2021-09-02','2021-09-03','2021-09-02 05:54:43','21008811','703342580481',1,5835,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'abdul aziz','','0505454995','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'505'),(5836,10,21500,NULL,1,0,1,1,'2021-09-02','2021-09-03','2021-09-02 07:14:04','21008812','682928082154',1,5836,333,0,0,0,0,333,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',333,333,NULL,NULL,NULL,NULL,'601'),(5837,10,21501,NULL,1,0,1,1,'2021-09-02','2021-09-03','2021-09-02 07:24:01','21008813','155869840539',1,5837,680,0,0,0,0,680,0,0,1,1,3,0,4,0,'erik','','0503445400','','','','',0,2,NULL,NULL,'CustomerCard',680,680,NULL,NULL,NULL,NULL,'502'),(5838,10,21502,NULL,1,0,1,1,'2021-09-02','2021-09-03','2021-09-02 07:24:22','21008814','063605546968',1,5838,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'abdul ghali','','0566880200','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'510'),(5839,10,21503,NULL,1,0,1,1,'2021-09-02','2021-09-03','2021-09-02 07:35:06','21008815','480491595140',1,5839,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'abdul ghali','','0566880200','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'510'),(5840,10,21504,NULL,1,0,1,1,'2021-09-02','2021-09-03','2021-09-02 07:39:52','21008816','872944847798',1,5840,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'abdul ghali','','0566880200','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'510'),(5841,10,21505,NULL,1,0,1,1,'2021-09-02','2021-09-03','2021-09-02 08:15:29','21008817','236316544471',1,5841,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'Cusomter 1','','0589955440','','','','',0,1,NULL,NULL,'CenterCard',43,0,NULL,NULL,NULL,NULL,'512'),(5842,10,21507,NULL,1,0,1,1,'2021-09-02','2021-09-03','2021-09-02 08:33:39','21008818','062941374061',1,5842,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mohammed','','0507574313','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'513'),(5843,10,21508,NULL,1,0,1,1,'2021-09-02','2021-09-03','2021-09-02 08:57:49','21008819','547075230316',1,5843,163,0,0,0,0,163,0,0,1,1,3,0,4,0,'Mohamed Sayed','','0559129499','','','','',0,1,NULL,NULL,'CenterCard',163,0,NULL,NULL,NULL,NULL,'514'),(5844,10,21509,NULL,1,2,1,1,'2021-09-02','2021-09-03','2021-09-02 09:14:15','21008820','805017069210',1,5844,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0507574313','','','','',0,1,NULL,NULL,'CenterCard',0,0,NULL,NULL,NULL,NULL,'513'),(5845,10,21510,NULL,1,0,1,1,'2021-09-02','2021-09-03','2021-09-02 09:16:02','21008821','710776474817',1,5845,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'erik','','0503445400','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'502'),(5846,10,21511,NULL,1,0,1,1,'2021-09-02','2021-09-03','2021-09-02 10:06:24','21008822','830555796666',1,5846,333,0,0,0,0,333,0,0,1,1,3,0,4,0,'shabe','','0507252672','','','','',0,2,NULL,NULL,'CustomerCard',333,333,NULL,NULL,NULL,NULL,'504'),(5847,10,21512,NULL,1,0,1,1,'2021-09-02','2021-09-03','2021-09-02 10:30:41','21008823','677795725594',1,5847,133,0,0,0,0,133,0,0,1,1,3,0,4,0,'shabe','','0507252672','','','','',0,1,NULL,NULL,'CenterCard',133,0,NULL,NULL,NULL,NULL,'504'),(5848,10,21514,NULL,1,0,1,1,'2021-09-02','2021-09-03','2021-09-02 10:56:16','21008824','822115887329',1,5848,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'mohamed','','0558571212','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'517'),(5849,10,21509,NULL,1,0,1,1,'2021-09-02','2021-09-03','2021-09-02 11:24:46','21008820','926805632708',1,5849,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mohammed','','0507574313','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,''),(5850,10,21516,NULL,1,0,1,1,'2021-09-02','2021-09-03','2021-09-02 11:40:06','21008825','770595943999',1,5850,418,0,0,0,0,418,0,0,1,1,3,0,4,0,'abdulmageed','','0503883106','','','','',0,2,NULL,NULL,'CustomerCard',418,418,NULL,NULL,NULL,NULL,'519'),(5851,10,21517,NULL,1,0,1,1,'2021-09-02','2021-09-03','2021-09-02 12:02:31','21008826','779985856151',1,5851,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0588231242','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'520'),(5852,10,21520,NULL,1,0,1,1,'2021-09-04','2021-09-05','2021-09-04 04:27:51','21008827','436281285079',1,5852,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'501'),(5853,10,21522,NULL,1,0,1,1,'2021-09-04','2021-09-05','2021-09-04 04:45:32','21008828','654369835580',1,5853,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0522516722','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'501'),(5854,10,21527,NULL,1,0,1,1,'2021-09-04','2021-09-05','2021-09-04 05:34:43','21008829','503560570578',1,5854,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'muhammed','','0056253031','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'502'),(5855,10,21529,NULL,1,0,1,1,'2021-09-04','2021-09-05','2021-09-04 05:53:14','21008830','547876203993',1,5855,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'503'),(5856,10,21530,NULL,1,0,1,1,'2021-09-04','2021-09-05','2021-09-04 06:09:46','21008831','235439922958',1,5856,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'601'),(5857,10,21531,NULL,1,0,1,1,'2021-09-04','2021-09-05','2021-09-04 06:30:33','21008832','019723802974',1,5857,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'504'),(5858,10,21532,NULL,1,0,1,1,'2021-09-04','2021-09-05','2021-09-04 06:37:12','21008833','151286118158',1,5858,3316,0,0,0,0,3316,0,0,1,1,3,0,4,0,'SAJAD','','0566243491','','','','',0,2,NULL,NULL,'CustomerCard',3316,3316,NULL,NULL,NULL,NULL,'503'),(5859,10,21533,NULL,1,0,1,1,'2021-09-04','2021-09-05','2021-09-04 07:39:47','21008834','038642331007',1,5859,2483,0,0,0,0,2483,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',2483,0,NULL,NULL,NULL,NULL,'555'),(5860,10,21535,NULL,1,0,1,1,'2021-09-04','2021-09-05','2021-09-04 08:09:42','21008835','243180505563',1,5860,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'mohamed','','0522516722','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'504'),(5861,10,21537,NULL,1,0,1,1,'2021-09-04','2021-09-05','2021-09-04 08:13:37','21008836','874660005783',1,5861,44,0,0,0,0,44,0,0,1,1,3,0,4,0,'sobhy','','0566555800','','','','',0,2,NULL,NULL,'CustomerCard',44,44,NULL,NULL,NULL,NULL,'505'),(5862,10,21538,NULL,1,0,1,1,'2021-09-04','2021-09-05','2021-09-04 08:44:06','21008837','251862498961',1,5862,326,0,0,0,0,326,0,0,1,1,3,0,4,0,'mohamed shafi','','0509033559','','','','',0,1,NULL,NULL,'CenterCard',326,0,NULL,NULL,NULL,NULL,'506'),(5863,10,21540,NULL,1,0,1,1,'2021-09-04','2021-09-05','2021-09-04 08:56:22','21008838','737043146047',1,5863,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0557343124','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'507'),(5864,10,21542,NULL,1,0,1,1,'2021-09-04','2021-09-05','2021-09-04 09:24:14','21008839','026691885355',1,5864,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'555'),(5865,10,21543,NULL,1,0,1,1,'2021-09-04','2021-09-05','2021-09-04 09:34:21','21008840','843043068163',1,5865,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'555'),(5866,10,21544,NULL,1,0,1,1,'2021-09-04','2021-09-05','2021-09-04 10:24:49','21008841','789147789836',1,5866,418,0,0,0,0,418,0,0,1,1,3,0,4,0,'NABEEL','','0559427813','','','','',0,2,NULL,NULL,'CustomerCard',418,418,NULL,NULL,NULL,NULL,'508'),(5867,10,21545,NULL,1,0,1052,1052,'2021-09-04','2021-09-05','2021-09-04 12:41:39','21008842','908669435348',1,5867,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'MINA NAZMY ZAKI FARAG ELMAHLAWI','1','0555523285','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'510'),(5868,10,21547,NULL,1,0,1,1,'2021-09-04','2021-09-05','2021-09-04 12:46:01','21008843','716894389152',1,5868,523,0,0,0,0,523,0,0,1,1,3,0,4,0,'yasin','','0547125195','','','','',0,2,NULL,NULL,'CustomerCard',523,523,NULL,NULL,NULL,NULL,'509'),(5869,10,21548,NULL,1,0,1,1,'2021-09-04','2021-09-05','2021-09-04 13:29:45','21008844','420680059635',1,5869,850,0,0,0,0,850,0,0,1,1,3,0,4,0,'NADIR','','0504407066','','','','',0,2,NULL,NULL,'CustomerCard',850,850,NULL,NULL,NULL,NULL,'512'),(5870,10,21549,NULL,1,0,1,1,'2021-09-04','2021-09-05','2021-09-04 13:34:55','21008845','553714647729',1,5870,563,0,0,0,0,563,0,0,1,1,3,0,4,0,'mohammed','','0555255494','','','','',0,1,NULL,NULL,'CenterCard',563,0,NULL,NULL,NULL,NULL,'511'),(5871,10,21551,NULL,1,0,1,1,'2021-09-04','2021-09-05','2021-09-04 13:48:16','21008846','562755673428',1,5871,1237,0,0,0,0,1237,0,0,1,1,3,0,4,0,'MAGMA ELECTRO MECHANICHEL WORKS LLC','','0509819699','','','','',0,2,NULL,NULL,'CustomerCard',1237,1237,NULL,NULL,NULL,NULL,'513'),(5872,10,21552,NULL,1,0,1,1,'2021-09-04','2021-09-05','2021-09-04 14:12:19','21008847','630435736192',1,5872,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'mohammed','','0555513890','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'514'),(5873,10,21553,NULL,1,0,1,1,'2021-09-05','2021-09-06','2021-09-05 05:39:45','21008848','601473326973',1,5873,442,0,0,0,0,442,0,0,1,1,3,0,4,0,'gangadharan','','0507855464','','','','',0,2,NULL,NULL,'CustomerCard',442,442,NULL,NULL,NULL,NULL,'501'),(5874,10,21554,NULL,1,0,1,1,'2021-09-05','2021-09-06','2021-09-05 05:53:09','21008849','689672150506',1,5874,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'IBRAHIM','','0506644458','','','','',0,1,NULL,NULL,'CenterCard',43,0,NULL,NULL,NULL,NULL,'502'),(5875,10,21556,NULL,1,0,1,1,'2021-09-05','2021-09-06','2021-09-05 06:36:14','21008850','244656802658',1,5875,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'mohamed','','0507615036','','','','',0,2,NULL,NULL,'CustomerCard',43,43,NULL,NULL,NULL,NULL,'504'),(5876,10,21557,NULL,1,0,1,1,'2021-09-05','2021-09-06','2021-09-05 06:40:28','21008851','598919233086',1,5876,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'gangadharan','','0507855464','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'501'),(5877,10,21558,NULL,1,0,1,1,'2021-09-05','2021-09-06','2021-09-05 06:41:24','21008852','957928237319',1,5877,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'IBRAHIM','','0506644458','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'502'),(5878,10,21559,NULL,1,0,1,1,'2021-09-05','2021-09-06','2021-09-05 06:47:48','21008853','002460850680',1,5878,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'a','','0522662231','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'506'),(5879,10,21560,NULL,1,0,1,1,'2021-09-05','2021-09-06','2021-09-05 07:22:16','21008854','972746280772',1,5879,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0529978373','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'508'),(5880,10,21561,NULL,1,0,1,1,'2021-09-05','2021-09-06','2021-09-05 07:23:02','21008855','473307556009',1,5880,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'harith','','0551477708','','','','',0,1,NULL,NULL,'CenterCard',43,0,NULL,NULL,NULL,NULL,'509'),(5881,10,21564,NULL,1,0,1,1,'2021-09-05','2021-09-06','2021-09-05 07:49:28','21008856','486395274517',1,5881,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'reda','','0507388110','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'510'),(5882,10,21565,NULL,1,0,1,1,'2021-09-05','2021-09-06','2021-09-05 08:11:07','21008857','673778489637',1,5882,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0505409783','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'514'),(5883,10,21567,NULL,1,0,1,1,'2021-09-05','2021-09-06','2021-09-05 08:25:10','21008858','707801013923',1,5883,316,0,0,0,0,316,0,0,1,1,3,0,4,0,'mohamed','','0505409783','','','','',0,2,NULL,NULL,'CustomerCard',316,316,NULL,NULL,NULL,NULL,'514'),(5884,10,21568,NULL,1,0,1,1,'2021-09-05','2021-09-06','2021-09-05 08:25:58','21008859','332928834457',1,5884,481,0,0,0,0,481,0,0,1,1,3,0,4,0,'mohamed','','0507615036','','','','',0,2,NULL,NULL,'CustomerCard',481,481,NULL,NULL,NULL,NULL,'507'),(5885,10,21569,NULL,1,0,1,1,'2021-09-05','2021-09-06','2021-09-05 08:43:25','21008860','922611988143',1,5885,340,0,0,0,0,340,0,0,1,1,3,0,4,0,'ط§ط¨طھط³ط§ظ… ','','0503216217','','','','',0,2,NULL,NULL,'CustomerCard',340,340,NULL,NULL,NULL,NULL,'516'),(5886,10,21570,NULL,1,0,1,1,'2021-09-05','2021-09-06','2021-09-05 08:46:01','21008861','266599235016',1,5886,729,0,0,0,0,729,0,0,1,1,3,0,4,0,'manooz','','0555237314','','','','',0,1,NULL,NULL,'CenterCard',729,0,NULL,NULL,NULL,NULL,'515'),(5887,10,21572,NULL,1,0,1,1,'2021-09-05','2021-09-06','2021-09-05 08:52:42','21008862','131343224324',1,5887,2083,0,0,0,0,2083,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',2083,0,NULL,NULL,NULL,NULL,'555'),(5888,10,21574,NULL,1,0,1,1,'2021-09-05','2021-09-06','2021-09-05 09:02:03','21008863','413731385637',1,5888,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'555'),(5889,10,21575,NULL,1,0,1,1,'2021-09-05','2021-09-06','2021-09-05 09:11:01','21008864','923355682698',1,5889,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'sekn','','0526727969','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,'518'),(5890,10,21577,NULL,1,0,1,1,'2021-09-05','2021-09-06','2021-09-05 09:18:11','21008865','455693705474',1,5890,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mahmood','','0502418612','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'519'),(5891,10,21578,NULL,1,0,1,1,'2021-09-05','2021-09-06','2021-09-05 09:35:19','21008866','196828088273',1,5891,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'a','','0589753071','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'520'),(5892,10,21579,NULL,1,0,1,1,'2021-09-05','2021-09-06','2021-09-05 09:50:12','21008867','591332513808',1,5892,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'جهينة','','0528601111','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'521'),(5893,10,21580,NULL,1,0,1,1,'2021-09-05','2021-09-06','2021-09-05 09:54:38','21008868','877291795625',1,5893,107,0,0,0,0,107,0,0,1,1,3,0,4,0,'جهينة','','0528601111','','','','',0,2,NULL,NULL,'CustomerCard',107,107,NULL,NULL,NULL,NULL,'521'),(5894,10,21581,NULL,1,0,1,1,'2021-09-05','2021-09-06','2021-09-05 09:58:58','21008869','685629789567',1,5894,1105,0,0,0,0,1105,0,0,1,1,3,0,4,0,'shelly','','0505095766','','','','',0,2,NULL,NULL,'CustomerCard',1105,1105,NULL,NULL,NULL,NULL,'522'),(5895,10,21582,NULL,1,0,1,1,'2021-09-05','2021-09-06','2021-09-05 10:07:09','21008870','648963660528',1,5895,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'aneel','','0552086340','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'523'),(5896,10,21583,NULL,1,0,1,1,'2021-09-05','2021-09-06','2021-09-05 10:35:33','21008871','153708811699',1,5896,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohammed','','0508448688','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'524'),(5897,10,21584,NULL,1,0,1,1,'2021-09-05','2021-09-06','2021-09-05 10:39:45','21008872','204409040550',1,5897,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohammed','','0508448688','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'524'),(5898,10,21586,NULL,1,0,1,1,'2021-09-05','2021-09-06','2021-09-05 10:41:52','21008873','405959902422',1,5898,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'شيتراجان','','0562652978','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'526'),(5899,10,21588,NULL,1,0,1,1,'2021-09-05','2021-09-06','2021-09-05 11:18:09','21008874','490465063757',1,5899,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'555'),(5900,10,21589,NULL,1,0,1,1,'2021-09-05','2021-09-06','2021-09-05 11:19:23','21008875','106802647147',1,5900,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0558503188','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'528'),(5901,10,21591,NULL,1,0,1,1,'2021-09-05','2021-09-06','2021-09-05 11:26:26','21008876','456499794867',1,5901,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'hassin','','0528040961','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'529'),(5902,10,21593,NULL,1,0,1,1,'2021-09-05','2021-09-06','2021-09-05 11:50:36','21008877','740083849529',1,5902,513,0,0,0,0,513,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',513,0,NULL,NULL,NULL,NULL,'001'),(5903,10,21595,NULL,1,0,1,1,'2021-09-05','2021-09-06','2021-09-05 12:07:06','21008878','134009533013',1,5903,697,0,0,0,0,697,0,0,1,1,3,0,4,0,'sprinfileds general','','0559911668','','','','',0,2,NULL,NULL,'CustomerCard',697,697,NULL,NULL,NULL,NULL,'530'),(5904,10,21596,NULL,1,0,1,1,'2021-09-05','2021-09-06','2021-09-05 12:20:46','21008879','019764097819',1,5904,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'NABEEL','','0559427813','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'532'),(5905,10,21597,NULL,1,0,1,1,'2021-09-05','2021-09-06','2021-09-05 12:57:25','21008880','131696539743',1,5905,729,0,0,0,0,729,0,0,1,1,3,0,4,0,'mohamed','','0502775609','','','','',0,2,NULL,NULL,'CustomerCard',729,729,NULL,NULL,NULL,NULL,'531'),(5906,10,21598,NULL,1,0,1,1,'2021-09-05','2021-09-06','2021-09-05 13:47:44','21008881','927259166707',1,5906,729,0,0,0,0,729,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',729,729,NULL,NULL,NULL,NULL,'555'),(5907,10,21599,NULL,1,0,1,1,'2021-09-05','2021-09-06','2021-09-05 14:01:30','21008882','835235952749',1,5907,8517,0,0,0,0,8517,0,0,1,1,3,0,4,0,'AHAMED ','','0501559993','','','','',0,2,NULL,NULL,'CustomerCard',8517,8517,NULL,NULL,NULL,NULL,'536'),(5908,10,21600,NULL,1,0,1,1,'2021-09-05','2021-09-06','2021-09-05 14:06:52','21008883','914854647817',1,5908,1445,0,0,0,0,1445,0,0,1,1,3,0,4,0,'abdulmageed','','0503883106','','','','',0,2,NULL,NULL,'CustomerCard',1445,1445,NULL,NULL,NULL,NULL,'538'),(5909,10,21601,NULL,1,0,1,1,'2021-09-05','2021-09-06','2021-09-05 14:08:42','21008884','168702789785',1,5909,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'abdulmageed','','0503883106','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'538'),(5910,10,21602,NULL,1,0,1,1,'2021-09-05','2021-09-06','2021-09-05 14:11:22','21008885','456383112657',1,5910,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'ahammed','','0553034401','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'539'),(5911,10,21603,NULL,1,0,1,1,'2021-09-05','2021-09-06','2021-09-05 14:15:02','21008886','999450064765',1,5911,850,0,0,0,0,850,0,0,1,1,3,0,4,0,'ANEES','','0508846820','','','','',0,2,NULL,NULL,'CustomerCard',850,850,NULL,NULL,NULL,NULL,'537'),(5912,10,21604,NULL,1,0,1,1,'2021-09-05','2021-09-06','2021-09-05 14:22:09','21008887','066452430977',1,5912,44,0,0,0,0,44,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',44,44,NULL,NULL,NULL,NULL,'555'),(5913,10,21605,NULL,1,0,1055,1055,'2021-09-05','2021-09-06','2021-09-05 14:23:29','21008888','670639230038',1,5913,833,0,0,0,0,833,0,0,1,1,3,0,4,0,'AYMAN SHAWKY ABDELLATIF IBRAHIM HAGAG                  ','1','0567755768','','','','',0,1,NULL,NULL,'CenterCard',833,0,NULL,NULL,NULL,NULL,'535'),(5914,10,21606,NULL,1,0,1055,1055,'2021-09-05','2021-09-06','2021-09-05 14:24:22','21008889','080108782479',1,5914,166,0,0,0,0,166,0,0,1,1,3,0,4,0,'AYMAN SHAWKY ABDELLATIF IBRAHIM HAGAG                  ','1','0567755768','','','','',0,2,NULL,NULL,'CustomerCard',166,166,NULL,NULL,NULL,NULL,'535'),(5915,10,21608,NULL,1,0,1,1,'2021-09-05','2021-09-06','2021-09-05 15:13:34','21008890','174095422600',1,5915,133,0,0,0,0,133,0,0,1,1,3,0,4,0,'EMAD','','0566886778','','','','',0,1,NULL,NULL,'CenterCard',133,0,NULL,NULL,NULL,NULL,'541'),(5916,10,21610,NULL,1,0,1,1,'2021-09-06','2021-09-07','2021-09-06 05:11:56','21008891','659083063655',1,5916,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'gangadharan','','0507855464','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'501'),(5917,10,21611,NULL,1,0,1,1,'2021-09-06','2021-09-07','2021-09-06 05:26:45','21008892','892306935938',1,5917,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'MAZI CONTRACTING','','0554997494','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,'502'),(5918,10,21613,NULL,1,0,1,1,'2021-09-06','2021-09-07','2021-09-06 07:14:19','21008893','275345533498',1,5918,1105,0,0,0,0,1105,0,0,1,1,3,0,4,0,'inas','','0566887743','','','','',0,2,NULL,NULL,'CustomerCard',1105,1105,NULL,NULL,NULL,NULL,'504'),(5919,10,21614,NULL,1,0,1,1,'2021-09-06','2021-09-07','2021-09-06 07:23:43','21008894','037516689588',1,5919,255,0,0,0,0,255,0,0,1,1,3,0,4,0,'mohamed','','0505356008','','','','',0,2,NULL,NULL,'CustomerCard',255,255,NULL,NULL,NULL,NULL,'503'),(5920,10,21615,NULL,1,0,1,1,'2021-09-06','2021-09-07','2021-09-06 07:34:53','21008895','879959959664',1,5920,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'ashraf','','0526458998','','','','',0,2,NULL,NULL,'CustomerCard',553,553,NULL,NULL,NULL,NULL,'505'),(5921,10,21616,NULL,1,0,1,1,'2021-09-06','2021-09-07','2021-09-06 07:35:43','21008896','689618614069',1,5921,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'201'),(5922,10,21617,NULL,1,0,1,1,'2021-09-06','2021-09-07','2021-09-06 07:36:19','21008897','391406105639',1,5922,1190,0,0,0,0,1190,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',1190,1190,NULL,NULL,NULL,NULL,'555'),(5923,10,21618,NULL,1,0,1,1,'2021-09-06','2021-09-07','2021-09-06 07:39:56','21008898','586950465118',1,5923,1904,0,0,0,0,1904,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',1904,1904,NULL,NULL,NULL,NULL,'511'),(5924,10,21620,NULL,1,0,1,1,'2021-09-06','2021-09-07','2021-09-06 07:43:02','21008899','572587793031',1,5924,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'506'),(5925,10,21622,NULL,1,0,1,1,'2021-09-06','2021-09-07','2021-09-06 07:47:57','21008900','234412781879',1,5925,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'601'),(5926,10,21623,NULL,1,0,1,1,'2021-09-06','2021-09-07','2021-09-06 07:55:56','21008901','469659147396',1,5926,86,0,0,0,0,86,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',86,0,NULL,NULL,NULL,NULL,'508'),(5927,10,21624,NULL,1,0,1,1,'2021-09-06','2021-09-07','2021-09-06 08:02:33','21008902','427179937885',1,5927,2409,0,0,0,0,2409,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',2409,0,NULL,NULL,NULL,NULL,'55'),(5928,10,21627,NULL,1,0,1,1,'2021-09-06','2021-09-07','2021-09-06 08:13:48','21008903','375626763989',1,5928,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'gangadharan','','0507855464','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'510'),(5929,10,21628,NULL,1,0,1,1,'2021-09-06','2021-09-07','2021-09-06 08:22:13','21008904','171485651305',1,5929,3316,0,0,0,0,3316,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',3316,3316,NULL,NULL,NULL,NULL,'515'),(5930,10,21629,NULL,1,0,1,1,'2021-09-06','2021-09-07','2021-09-06 08:22:23','21008905','457600931962',1,5930,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'MOHAMED','','0501591900','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'512'),(5931,10,21630,NULL,1,0,1,1,'2021-09-06','2021-09-07','2021-09-06 08:22:36','21008906','021401898385',1,5931,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'EMAD','','0566886778','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'511'),(5932,10,21632,NULL,1,0,1,1,'2021-09-06','2021-09-07','2021-09-06 08:40:03','21008907','504956113478',1,5932,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'Mohamed Sayed','','0559129499','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'515'),(5933,10,21633,NULL,1,0,1,1,'2021-09-06','2021-09-07','2021-09-06 08:41:40','21008908','010074274280',1,5933,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0505859991','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'516'),(5934,10,21635,NULL,1,0,1,1,'2021-09-06','2021-09-07','2021-09-06 08:46:23','21008909','490025064681',1,5934,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'602'),(5935,10,21637,NULL,1,0,1,1,'2021-09-06','2021-09-07','2021-09-06 09:00:22','21008910','153334372012',1,5935,125,0,0,0,0,125,0,0,1,1,3,0,4,0,'majid','','0525100338','','','','',0,2,NULL,NULL,'CustomerCard',125,125,NULL,NULL,NULL,NULL,'517'),(5936,10,21638,NULL,1,0,1,1,'2021-09-06','2021-09-07','2021-09-06 09:04:55','21008911','014708188037',1,5936,2533,0,0,0,0,2533,0,0,1,1,3,0,4,0,'NABEEL','','0559427813','','','','',0,2,NULL,NULL,'CustomerCard',2533,2533,NULL,NULL,NULL,NULL,'520'),(5937,10,21639,NULL,1,0,1,1,'2021-09-06','2021-09-07','2021-09-06 09:12:43','21008912','412494196681',1,5937,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mohammed','','0556767998','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'519'),(5938,10,21640,NULL,1,0,1,1,'2021-09-06','2021-09-07','2021-09-06 09:29:05','21008913','782207168662',1,5938,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'EHAB','','0506699530','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'521'),(5939,10,21641,NULL,1,0,1,1,'2021-09-06','2021-09-07','2021-09-06 09:30:16','21008914','146806632314',1,5939,763,0,0,0,0,763,0,0,1,1,3,0,4,0,'EHAB','','0506699530','','','','',0,1,NULL,NULL,'CenterCard',763,0,NULL,NULL,NULL,NULL,'521'),(5940,10,21643,NULL,1,0,1,1,'2021-09-06','2021-09-07','2021-09-06 09:54:40','21008915','821252846119',1,5940,226,0,0,0,0,226,0,0,1,1,3,0,4,0,'EHAB','','0506699530','','','','',0,2,NULL,NULL,'CustomerCard',226,226,NULL,NULL,NULL,NULL,'523'),(5941,10,21644,NULL,1,0,1,1,'2021-09-06','2021-09-07','2021-09-06 10:13:07','21008916','416893283956',1,5941,6249,0,0,0,0,6249,0,0,1,1,3,0,4,0,'EHAB','','0506699530','','','','',0,2,NULL,NULL,'CustomerCard',6249,6249,NULL,NULL,NULL,NULL,'521'),(5942,10,21645,NULL,1,0,1,1,'2021-09-06','2021-09-07','2021-09-06 11:14:18','21008917','992536597693',1,5942,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'mohamed','','0528681914','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,'524'),(5943,10,21647,NULL,1,0,1,1,'2021-09-06','2021-09-07','2021-09-06 12:02:10','21008918','361910662406',1,5943,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'001'),(5944,10,21648,NULL,1,0,1,1,'2021-09-06','2021-09-07','2021-09-06 12:24:42','21008919','106861701626',1,5944,2083,0,0,0,0,2083,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',2083,0,NULL,NULL,NULL,NULL,'001'),(5945,10,21649,NULL,1,0,1,1,'2021-09-06','2021-09-07','2021-09-06 12:26:07','21008920','328831390205',1,5945,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'001'),(5946,10,21650,NULL,1,0,1,1,'2021-09-06','2021-09-07','2021-09-06 12:47:18','21008921','587352208263',1,5946,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'mahmood','','0552313178','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'526'),(5947,10,21651,NULL,1,2,1,1,'2021-09-06','2021-09-07','2021-09-06 13:33:45','21008922','193688991305',1,5947,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',0,0,NULL,NULL,NULL,NULL,'001'),(5948,10,21652,NULL,1,0,1,1,'2021-09-06','2021-09-07','2021-09-06 13:36:10','21008923','970043593095',1,5948,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'imran','','0509811429','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'528'),(5949,10,21651,NULL,1,0,1,1,'2021-09-06','2021-09-07','2021-09-06 13:38:27','21008922','392810442293',1,5949,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,''),(5950,10,21654,NULL,1,0,1,1,'2021-09-06','2021-09-07','2021-09-06 13:45:14','21008924','816354855363',1,5950,812,0,0,0,0,812,0,0,1,1,3,0,4,0,'mohamed','','0586334494','','','','',0,2,NULL,NULL,'CustomerCard',812,812,NULL,NULL,NULL,NULL,'527'),(5951,10,21655,NULL,1,0,1,1,'2021-09-06','2021-09-07','2021-09-06 13:57:22','21008925','566574345481',1,5951,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'ahmed','','0549982166','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'529'),(5952,10,21657,NULL,1,0,1,1,'2021-09-06','2021-09-07','2021-09-06 14:10:13','21008926','375166846677',1,5952,2483,0,0,0,0,2483,0,0,1,1,3,0,4,0,'NABEEL','','0559427813','','','','',0,1,NULL,NULL,'CenterCard',2483,0,NULL,NULL,NULL,NULL,'530'),(5953,10,21658,NULL,1,0,1,1,'2021-09-06','2021-09-07','2021-09-06 14:15:55','21008927','903322080763',1,5953,187,0,0,0,0,187,0,0,1,1,3,0,4,0,'NABEEL','','0559427813','','','','',0,2,NULL,NULL,'CustomerCard',187,187,NULL,NULL,NULL,NULL,'530'),(5954,10,21660,NULL,1,0,1,1,'2021-09-06','2021-09-07','2021-09-06 15:01:55','21008928','106462682285',1,5954,1083,0,0,0,0,1083,0,0,1,1,3,0,4,0,'EMAD','','0566886778','','','','',0,1,NULL,NULL,'CenterCard',1083,0,NULL,NULL,NULL,NULL,'531'),(5955,10,21665,NULL,1,0,1,1,'2021-09-07','2021-09-08','2021-09-07 04:22:59','21008929','418525597295',1,5955,4172,0,0,0,0,4172,0,0,1,1,3,0,4,0,'shabe','','0507252672','','','','',0,1,NULL,NULL,'CenterCard',4172,0,NULL,NULL,NULL,NULL,'501'),(5956,10,21667,NULL,1,0,1,1,'2021-09-07','2021-09-08','2021-09-07 05:02:27','21008930','460879344909',1,5956,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'mahmood','','0506442478','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'502'),(5957,10,21668,NULL,1,0,1,1,'2021-09-07','2021-09-08','2021-09-07 05:27:57','21008931','084400387338',1,5957,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'KAMAL','','0524222682','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'503'),(5958,10,21670,NULL,1,0,1,1,'2021-09-07','2021-09-08','2021-09-07 05:39:48','21008932','384418005937',1,5958,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'khaled','','0556222490','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,'504'),(5959,10,21672,NULL,1,0,1,1,'2021-09-07','2021-09-08','2021-09-07 05:48:30','21008933','093285446775',1,5959,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',43,0,NULL,NULL,NULL,NULL,'602'),(5960,10,21674,NULL,1,0,1,1,'2021-09-07','2021-09-08','2021-09-07 06:00:28','21008934','184734767016',1,5960,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'sheshy','','0558275959','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'505'),(5961,10,21675,NULL,1,0,1,1,'2021-09-07','2021-09-08','2021-09-07 06:25:11','21008935','178282120690',1,5961,105,0,0,0,0,105,0,0,1,1,3,0,4,0,'اولفيار','','0522924311','','','','',0,1,NULL,NULL,'CenterCard',105,0,NULL,NULL,NULL,NULL,'507'),(5962,10,21677,NULL,1,0,1,1,'2021-09-07','2021-09-08','2021-09-07 07:19:31','21008936','037959788854',1,5962,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0522516722','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'511'),(5963,10,21679,NULL,1,0,1,1,'2021-09-07','2021-09-08','2021-09-07 07:21:02','21008937','144213367022',1,5963,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'mohamed','','0569833537','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'510'),(5964,10,21680,NULL,1,2,1,1,'2021-09-07','2021-09-08','2021-09-07 08:18:34','21008938','933633449474',1,5964,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0566701707','','','','',0,2,NULL,NULL,'CustomerCard',0,2483,NULL,NULL,NULL,NULL,'514'),(5965,10,21680,NULL,1,0,1,1,'2021-09-07','2021-09-08','2021-09-07 08:19:59','21008938','104797098605',1,5965,2483,0,0,0,0,4966,0,0,1,1,3,0,4,0,'mohamed','','0566701707','','','','',0,1,NULL,NULL,'CenterCard',2483,0,NULL,NULL,NULL,NULL,''),(5966,10,21682,NULL,1,0,1,1,'2021-09-07','2021-09-08','2021-09-07 08:41:30','21008939','286460771046',1,5966,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'mohamed','','0547827813','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,'518'),(5967,10,21684,NULL,1,0,1,1,'2021-09-07','2021-09-08','2021-09-07 08:46:01','21008940','075023098120',1,5967,483,0,0,0,0,483,0,0,1,1,3,0,4,0,'mohamed','','0558077357','','','','',0,1,NULL,NULL,'CenterCard',483,0,NULL,NULL,NULL,NULL,'516'),(5968,10,21686,NULL,1,0,1,1,'2021-09-07','2021-09-08','2021-09-07 08:50:24','21008941','510086292931',1,5968,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0558077357','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'516'),(5969,10,21687,NULL,1,0,1036,1036,'2021-09-07','2021-09-08','2021-09-07 08:51:18','21008942','526487402506',1,5969,1363,0,0,0,0,1363,0,0,1,1,3,0,4,0,'ADEL RAZAK','','0545318843','','','','',0,2,NULL,NULL,'CustomerCard',1363,1363,NULL,NULL,NULL,NULL,'512'),(5970,10,21688,NULL,1,0,1,1,'2021-09-07','2021-09-08','2021-09-07 08:57:24','21008943','557851461567',1,5970,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0558077357','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'516'),(5971,10,21690,NULL,1,0,1,1,'2021-09-07','2021-09-08','2021-09-07 08:58:40','21008944','397076710080',1,5971,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'mohamed','','0566280059','','','','',0,1,NULL,NULL,'CenterCard',43,0,NULL,NULL,NULL,NULL,'519'),(5972,10,21692,NULL,1,0,1,1,'2021-09-07','2021-09-08','2021-09-07 09:04:59','21008945','714809149507',1,5972,426,0,0,0,0,426,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',426,0,NULL,NULL,NULL,NULL,'001'),(5973,10,21693,NULL,1,0,1,1,'2021-09-07','2021-09-08','2021-09-07 09:22:13','21008946','706937515828',1,5973,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'002'),(5974,10,21695,NULL,1,0,1,1,'2021-09-07','2021-09-08','2021-09-07 09:39:11','21008947','869995392678',1,5974,105,0,0,0,0,105,0,0,1,1,3,0,4,0,'mohamed','','0556271448','','','','',0,1,NULL,NULL,'CenterCard',105,0,NULL,NULL,NULL,NULL,'520'),(5975,10,21698,NULL,1,0,1,1,'2021-09-07','2021-09-08','2021-09-07 09:59:08','21008948','749739430502',1,5975,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'uday','','0568582626','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'521'),(5976,10,21699,NULL,1,0,1,1,'2021-09-07','2021-09-08','2021-09-07 10:09:30','21008949','452273908827',1,5976,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'ahmed','','0556693212','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'522'),(5977,10,21700,NULL,1,0,1,1,'2021-09-07','2021-09-08','2021-09-07 10:18:00','21008950','373971644307',1,5977,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'ahmed','','0556693212','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'522'),(5978,10,21701,NULL,1,0,1,1,'2021-09-07','2021-09-08','2021-09-07 10:33:39','21008951','405848518974',1,5978,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0554458488','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'524'),(5979,10,21702,NULL,1,0,1,1,'2021-09-07','2021-09-08','2021-09-07 10:34:24','21008952','894858827429',1,5979,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'modar','','0509667743','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'523'),(5980,10,21705,NULL,1,0,1,1,'2021-09-07','2021-09-08','2021-09-07 12:01:54','21008953','483992868377',1,5980,1105,0,0,0,0,1105,0,0,1,1,3,0,4,0,'mohamed','','0586334494','','','','',0,2,NULL,NULL,'CustomerCard',1105,1105,NULL,NULL,NULL,NULL,'525'),(5981,10,21706,NULL,1,0,1,1,'2021-09-07','2021-09-08','2021-09-07 12:16:46','21008954','616753139125',1,5981,133,0,0,0,0,133,0,0,1,1,3,0,4,0,'SHawkat','','0507884379','','','','',0,2,NULL,NULL,'CustomerCard',133,133,NULL,NULL,NULL,NULL,'509'),(5982,10,21707,NULL,1,0,1,1,'2021-09-07','2021-09-08','2021-09-07 12:17:45','21008955','962287309477',1,5982,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'ALI','','0506442955','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'508'),(5983,10,21708,NULL,1,0,1,1,'2021-09-07','2021-09-08','2021-09-07 12:18:42','21008956','903277897449',1,5983,170,0,0,0,0,170,0,0,1,1,3,0,4,0,'hovnan','','0506377897','','','','',0,2,NULL,NULL,'CustomerCard',170,170,NULL,NULL,NULL,NULL,'513'),(5984,10,21709,NULL,1,0,1,1,'2021-09-07','2021-09-08','2021-09-07 12:19:51','21008957','448518907151',1,5984,340,0,0,0,0,340,0,0,1,1,3,0,4,0,'SHawkat','','0507884379','','','','',0,2,NULL,NULL,'CustomerCard',340,340,NULL,NULL,NULL,NULL,'527'),(5985,10,21710,NULL,1,0,1067,1067,'2021-09-07','2021-09-08','2021-09-07 12:35:23','21008958','867279241522',1,5985,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'RASHIK KACHERI VALAPPIL','','0525849849','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'526'),(5986,10,21712,NULL,1,0,1,1,'2021-09-07','2021-09-08','2021-09-07 12:56:47','21008959','814878576715',1,5986,340,0,0,0,0,340,0,0,1,1,3,0,4,0,'ABDULLAH ABDULSHAKOOR A ALGARAWI','','0553070179','','','','',0,2,NULL,NULL,'CustomerCard',340,340,NULL,NULL,NULL,NULL,'529'),(5987,10,21713,NULL,1,2,1,1,'2021-09-07','2021-09-08','2021-09-07 12:59:03','21008960','256947318617',1,5987,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',0,553,NULL,NULL,NULL,NULL,'001'),(5988,10,21714,NULL,1,0,1,1,'2021-09-07','2021-09-08','2021-09-07 12:59:43','21008961','768492067816',1,5988,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'shahii','','0506001961','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'528'),(5989,10,21713,NULL,1,0,1,1,'2021-09-07','2021-09-08','2021-09-07 13:04:01','21008960','324290808345',1,5989,553,0,0,0,0,1106,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,''),(5990,10,21716,NULL,1,0,1,1,'2021-09-07','2021-09-08','2021-09-07 13:25:08','21008962','594726711866',1,5990,7099,0,0,0,0,7099,0,0,1,1,3,0,4,0,'AHAMED ','','0501559993','','','','',0,2,NULL,NULL,'CustomerCard',7099,7099,NULL,NULL,NULL,NULL,'530'),(5991,10,21717,NULL,1,0,1,1,'2021-09-07','2021-09-08','2021-09-07 13:36:06','21008963','562501206863',1,5991,170,0,0,0,0,170,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',170,170,NULL,NULL,NULL,NULL,'001'),(5992,10,21718,NULL,1,0,1,1,'2021-09-07','2021-09-08','2021-09-07 13:41:14','21008964','760055702318',1,5992,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'Irshad','','0529808643','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'531'),(5993,10,21719,NULL,1,0,1,1,'2021-09-07','2021-09-08','2021-09-07 13:56:04','21008965','666407723040',1,5993,249,0,0,0,0,249,0,0,1,1,3,0,4,0,'salim','','0506684422','','','','',0,1,NULL,NULL,'CenterCard',249,0,NULL,NULL,NULL,NULL,'532'),(5994,10,21721,NULL,1,0,1,1,'2021-09-07','2021-09-08','2021-09-07 14:29:33','21008966','413203847798',1,5994,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'NADIR','','0504407066','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'533'),(5995,10,21722,NULL,1,0,1,1,'2021-09-07','2021-09-08','2021-09-07 14:46:36','21008967','969420819383',1,5995,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'thabith','','0555555894','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'534'),(5996,10,21724,NULL,1,0,1,1,'2021-09-07','2021-09-08','2021-09-07 14:48:47','21008968','186163683944',1,5996,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'NADIR','','0504407066','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'533'),(5997,10,21726,NULL,1,0,1,1,'2021-09-07','2021-09-08','2021-09-07 15:41:08','21008969','156690686071',1,5997,513,0,0,0,0,513,0,0,1,1,3,0,4,0,'majidmajid sultan','','0525100338','','','','',0,1,NULL,NULL,'CenterCard',513,0,NULL,NULL,NULL,NULL,'536'),(5998,10,21728,NULL,1,0,1,1,'2021-09-07','2021-09-08','2021-09-07 15:43:08','21008970','690728447250',1,5998,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'MOHAMED','','0504225403','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'537'),(5999,10,21729,NULL,1,0,1,1,'2021-09-08','2021-09-09','2021-09-08 05:22:00','21008971','923332384140',1,5999,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'لاكشمان','','0563746920','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'502'),(6000,10,21731,NULL,1,0,1,1,'2021-09-08','2021-09-09','2021-09-08 05:32:49','21008972','585947159793',1,6000,523,0,0,0,0,523,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',523,523,NULL,NULL,NULL,NULL,''),(6001,10,21732,NULL,1,0,1,1,'2021-09-08','2021-09-09','2021-09-08 05:33:53','21008973','653406832418',1,6001,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0522516722','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'503'),(6002,10,21734,NULL,1,0,1,1,'2021-09-08','2021-09-09','2021-09-08 05:58:01','21008974','016815369475',1,6002,1283,0,0,0,0,1283,0,0,1,1,3,0,4,0,'يسرى','','0508519781','','','','',0,2,NULL,NULL,'CustomerCard',1283,1283,NULL,NULL,NULL,NULL,'506'),(6003,10,21735,NULL,1,0,1,1,'2021-09-08','2021-09-09','2021-09-08 06:02:51','21008975','504209749584',1,6003,170,0,0,0,0,170,0,0,1,1,3,0,4,0,'george','','0555999632','','','','',0,2,NULL,NULL,'CustomerCard',170,170,NULL,NULL,NULL,NULL,'504'),(6004,10,21736,NULL,1,0,1,1,'2021-09-08','2021-09-09','2021-09-08 06:16:29','21008976','406958574860',1,6004,125,0,0,0,0,125,0,0,1,1,3,0,4,0,'saleh','','0544449891','','','','',0,2,NULL,NULL,'CustomerCard',125,125,NULL,NULL,NULL,NULL,'505'),(6005,10,21737,NULL,1,0,1,1,'2021-09-08','2021-09-09','2021-09-08 06:18:32','21008977','615577604145',1,6005,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'معين ','','0563807689','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'507'),(6006,10,21739,NULL,1,2,1,1,'2021-09-08','2021-09-09','2021-09-08 06:38:25','21008978','759452308898',1,6006,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',0,333,NULL,NULL,NULL,NULL,'600'),(6007,10,21739,NULL,1,2,1,1,'2021-09-08','2021-09-09','2021-09-08 06:39:49','21008978','902398194890',1,6007,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',0,333,NULL,NULL,NULL,NULL,''),(6008,10,22021,NULL,1,0,1,1,'2021-09-08','2021-09-09','2021-09-08 06:40:22','21008978','698232442156',1,6008,333,0,0,0,0,666,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',333,0,NULL,NULL,NULL,NULL,''),(6009,10,21741,NULL,1,0,1,1,'2021-09-08','2021-09-09','2021-09-08 06:46:25','21008979','690586912425',1,6009,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0522516722','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'509'),(6010,10,21743,NULL,1,0,1,1,'2021-09-08','2021-09-09','2021-09-08 06:47:16','21008980','265823647686',1,6010,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'ZAHIR','','0501942880','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'508'),(6011,10,21745,NULL,1,0,1,1,'2021-09-08','2021-09-09','2021-09-08 06:54:49','21008981','623757488765',1,6011,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'DEL SHAD','','0551136158','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,'510'),(6012,10,21747,NULL,1,0,1,1,'2021-09-08','2021-09-09','2021-09-08 07:09:37','21008982','096041179313',1,6012,1043,0,0,0,0,1043,0,0,1,1,3,0,4,0,'mohamed shafi','','0509033559','','','','',0,1,NULL,NULL,'CenterCard',1043,0,NULL,NULL,NULL,NULL,'511'),(6013,10,21749,NULL,1,0,1,1,'2021-09-08','2021-09-09','2021-09-08 07:17:33','21008983','832151276181',1,6013,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'اباني ','','0506601474','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'512'),(6014,10,21750,NULL,1,0,1,1,'2021-09-08','2021-09-09','2021-09-08 07:18:38','21008984','018015699400',1,6014,170,0,0,0,0,170,0,0,1,1,3,0,4,0,'hovnan','','0506377897','','','','',0,2,NULL,NULL,'CustomerCard',170,170,NULL,NULL,NULL,NULL,'513'),(6015,10,21751,NULL,1,0,1,1,'2021-09-08','2021-09-09','2021-09-08 07:52:16','21008985','892773861303',1,6015,1819,0,0,0,0,1819,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',1819,1819,NULL,NULL,NULL,NULL,'601'),(6016,10,21752,NULL,1,0,1,1,'2021-09-08','2021-09-09','2021-09-08 07:59:08','21008986','925795173369',1,6016,136,0,0,0,0,136,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',136,136,NULL,NULL,NULL,NULL,'601'),(6017,10,21753,NULL,1,0,1,1,'2021-09-08','2021-09-09','2021-09-08 08:09:08','21008987','684047048724',1,6017,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'602'),(6018,10,21755,NULL,1,0,1,1,'2021-09-08','2021-09-09','2021-09-08 08:17:01','21008988','818766934126',1,6018,1082,0,0,0,0,1082,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',1082,1082,NULL,NULL,NULL,NULL,'517'),(6019,10,21756,NULL,1,0,1,1,'2021-09-08','2021-09-09','2021-09-08 08:17:37','21008989','052691623933',1,6019,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'محمد ','','0551389043','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'516'),(6020,10,21757,NULL,1,0,1,1,'2021-09-08','2021-09-09','2021-09-08 08:17:42','21008990','686875167745',1,6020,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'517'),(6021,10,21758,NULL,1,0,1,1,'2021-09-08','2021-09-09','2021-09-08 08:30:12','21008991','461141074824',1,6021,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'517'),(6022,10,21760,NULL,1,0,1,1,'2021-09-08','2021-09-09','2021-09-08 08:43:03','21008992','825343934173',1,6022,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'517'),(6023,10,21761,NULL,1,0,1,1,'2021-09-08','2021-09-09','2021-09-08 08:51:56','21008993','640629453829',1,6023,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0545291437','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'518'),(6024,10,21763,NULL,1,0,1,1,'2021-09-08','2021-09-09','2021-09-08 08:54:26','21008994','107382811978',1,6024,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'ALI','','0506442955','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'519'),(6025,10,21765,NULL,1,0,1,1,'2021-09-08','2021-09-09','2021-09-08 09:58:28','21008995','916045735492',1,6025,905,0,0,0,0,905,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',905,905,NULL,NULL,NULL,NULL,'001'),(6026,10,21766,NULL,1,0,1,1,'2021-09-08','2021-09-09','2021-09-08 10:10:02','21008996','273943022322',1,6026,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'NADIR','','0504407066','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'520'),(6027,10,21767,NULL,1,0,1,1,'2021-09-08','2021-09-09','2021-09-08 10:29:13','21008997','902975718990',1,6027,136,0,0,0,0,136,0,0,1,1,3,0,4,0,'NADIR','','0504407066','','','','',0,2,NULL,NULL,'CustomerCard',136,136,NULL,NULL,NULL,NULL,'520'),(6028,10,21768,NULL,1,0,1,1,'2021-09-08','2021-09-09','2021-09-08 11:04:10','21008998','433608020830',1,6028,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'001'),(6029,10,21769,NULL,1,0,1,1,'2021-09-08','2021-09-09','2021-09-08 11:40:53','21008999','382765153515',1,6029,1043,0,0,0,0,1043,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',1043,0,NULL,NULL,NULL,NULL,'001'),(6030,10,21771,NULL,1,0,1,1,'2021-09-08','2021-09-09','2021-09-08 12:39:23','21009000','000656227942',1,6030,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mohamed','','0528877199','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'521'),(6031,10,21772,NULL,1,0,1,1,'2021-09-08','2021-09-09','2021-09-08 12:42:49','21009001','242661279747',1,6031,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'522'),(6032,10,21773,NULL,1,2,1,1,'2021-09-08','2021-09-09','2021-09-08 12:58:38','21009002','061245993961',1,6032,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',0,0,NULL,NULL,NULL,NULL,'555'),(6033,10,22022,NULL,1,0,1,1,'2021-09-08','2021-09-09','2021-09-08 13:11:30','21009002','603965600104',1,6033,1642,0,0,0,0,1642,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',1642,0,NULL,NULL,NULL,NULL,''),(6034,10,21775,NULL,1,0,1,1,'2021-09-08','2021-09-09','2021-09-08 13:12:33','21009003','841757472481',1,6034,1443,0,0,0,0,1443,0,0,1,1,3,0,4,0,'mohamed shafi','','0509033559','','','','',0,1,NULL,NULL,'CenterCard',1443,0,NULL,NULL,NULL,NULL,'524'),(6035,10,21778,NULL,1,0,1,1,'2021-09-08','2021-09-09','2021-09-08 13:18:27','21009004','547989625373',1,6035,166,0,0,0,0,166,0,0,1,1,3,0,4,0,'mohamed shafi','','0509033559','','','','',0,2,NULL,NULL,'CustomerCard',166,166,NULL,NULL,NULL,NULL,'524'),(6036,10,21780,NULL,1,0,1,1,'2021-09-08','2021-09-09','2021-09-08 13:28:24','21009005','597317276716',1,6036,136,0,0,0,0,136,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',136,136,NULL,NULL,NULL,NULL,'001'),(6037,10,21781,NULL,1,0,1,1,'2021-09-08','2021-09-09','2021-09-08 13:54:59','21009006','676113955033',1,6037,523,0,0,0,0,523,0,0,1,1,3,0,4,0,'saeed','','0559600160','','','','',0,2,NULL,NULL,'CustomerCard',523,523,NULL,NULL,NULL,NULL,'525'),(6038,10,21782,NULL,1,0,1,1,'2021-09-08','2021-09-09','2021-09-08 14:14:25','21009007','805564137220',1,6038,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'barrah','','0543456220','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'527'),(6039,10,21783,NULL,1,0,1,1,'2021-09-08','2021-09-09','2021-09-08 14:16:41','21009008','592058532050',1,6039,136,0,0,0,0,136,0,0,1,1,3,0,4,0,'AAN','','0505385903','','','','',0,2,NULL,NULL,'CustomerCard',136,136,NULL,NULL,NULL,NULL,'526'),(6040,10,21784,NULL,1,0,1,1,'2021-09-08','2021-09-09','2021-09-08 14:23:25','21009009','982228830101',1,6040,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'001'),(6041,10,21785,NULL,1,0,1,1,'2021-09-08','2021-09-09','2021-09-08 14:41:54','21009010','750042717997',1,6041,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'hassan ','','0504601403','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'528'),(6042,10,21786,NULL,1,0,1,1,'2021-09-08','2021-09-09','2021-09-08 14:47:03','21009011','193776219208',1,6042,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'AHAMED ','','0553037401','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'529'),(6043,10,21787,NULL,1,0,1,1,'2021-09-08','2021-09-09','2021-09-08 14:58:15','21009012','514384093863',1,6043,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'001'),(6044,10,21788,NULL,1,0,1,1,'2021-09-08','2021-09-09','2021-09-08 15:06:21','21009013','197500463368',1,6044,249,0,0,0,0,249,0,0,1,1,3,0,4,0,'FIDATO GENERAL TRADING L.L.C','','0505385903','','','','',0,1,NULL,NULL,'CenterCard',249,0,NULL,NULL,NULL,NULL,'526'),(6045,10,21791,NULL,1,0,1,1,'2021-09-08','2021-09-09','2021-09-08 15:15:59','21009014','034541275924',1,6045,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'531'),(6046,10,21792,NULL,1,0,1,1,'2021-09-08','2021-09-09','2021-09-08 15:37:59','21009015','158374818803',1,6046,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'jaffer','','0581587373','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'532'),(6047,10,21793,NULL,1,0,1,1,'2021-09-09','2021-09-10','2021-09-09 04:56:59','21009016','111832472778',1,6047,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'obaid','','0506503134','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'501'),(6048,10,21795,NULL,1,0,1,1,'2021-09-09','2021-09-10','2021-09-09 05:26:32','21009017','712637429965',1,6048,333,0,0,0,0,333,0,0,1,1,3,0,4,0,'NABEEL','','0559427813','','','','',0,2,NULL,NULL,'CustomerCard',333,333,NULL,NULL,NULL,NULL,'502'),(6049,10,21796,NULL,1,0,1,1,'2021-09-09','2021-09-10','2021-09-09 05:31:06','21009018','715184580316',1,6049,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'fadwa','','0502015221','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'504'),(6050,10,21797,NULL,1,0,1,1,'2021-09-09','2021-09-10','2021-09-09 05:41:08','21009019','834576001567',1,6050,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'حذيفة','','0501244088','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'503'),(6051,10,21798,NULL,1,0,1,1,'2021-09-09','2021-09-10','2021-09-09 06:50:34','21009020','878244290935',1,6051,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'SAYED','','0555707766','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'505'),(6052,10,21800,NULL,1,0,1,1,'2021-09-09','2021-09-10','2021-09-09 07:04:53','21009021','654844684714',1,6052,748,0,0,0,0,748,0,0,1,1,3,0,4,0,'sprinfileds general','','0559911668','','','','',0,2,NULL,NULL,'CustomerCard',748,748,NULL,NULL,NULL,NULL,'506'),(6053,10,21801,NULL,1,0,1,1,'2021-09-09','2021-09-10','2021-09-09 07:11:11','21009022','991739478661',1,6053,433,0,0,0,0,433,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',433,0,NULL,NULL,NULL,NULL,'509'),(6054,10,21802,NULL,1,0,1,1,'2021-09-09','2021-09-10','2021-09-09 07:11:40','21009023','562509327056',1,6054,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'IBRAHIM','','0506644458','','','','',0,1,NULL,NULL,'CenterCard',43,0,NULL,NULL,NULL,NULL,'509'),(6055,10,21805,NULL,1,0,1,1,'2021-09-09','2021-09-10','2021-09-09 07:22:48','21009024','006321926389',1,6055,44,0,0,0,0,44,0,0,1,1,3,0,4,0,'saleh','','0544449891','','','','',0,2,NULL,NULL,'CustomerCard',44,44,NULL,NULL,NULL,NULL,'507'),(6056,10,21806,NULL,1,0,1,1,'2021-09-09','2021-09-10','2021-09-09 07:41:49','21009025','800660493319',1,6056,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0521942889','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'511'),(6057,10,21808,NULL,1,0,1,1,'2021-09-09','2021-09-10','2021-09-09 08:02:16','21009026','847375264696',1,6057,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'518'),(6058,10,21809,NULL,1,2,1,1,'2021-09-09','2021-09-10','2021-09-09 08:04:26','21009027','337561008354',1,6058,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0521942889','','','','',0,1,NULL,NULL,'CenterCard',0,0,NULL,NULL,NULL,NULL,'511'),(6059,10,21809,NULL,1,0,1,1,'2021-09-09','2021-09-10','2021-09-09 08:05:56','21009027','967528056017',1,6059,904,0,0,0,0,904,0,0,1,1,3,0,4,0,'mohamed','','0521942889','','','','',0,2,NULL,NULL,'CustomerCard',904,904,NULL,NULL,NULL,NULL,''),(6060,10,21810,NULL,1,0,1,1,'2021-09-09','2021-09-10','2021-09-09 08:33:09','21009028','103753470653',1,6060,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'mahmood','','0552313178','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'512'),(6061,10,21811,NULL,1,0,1,1,'2021-09-09','2021-09-10','2021-09-09 08:36:16','21009029','171881342525',1,6061,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'mohamed','','0521942889','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'511'),(6062,10,21812,NULL,1,0,1,1,'2021-09-09','2021-09-10','2021-09-09 08:42:40','21009030','013203141633',1,6062,105,0,0,0,0,105,0,0,1,1,3,0,4,0,'mohamed','','0562789918','','','','',0,1,NULL,NULL,'CenterCard',105,0,NULL,NULL,NULL,NULL,'514'),(6063,10,21814,NULL,1,0,1,1,'2021-09-09','2021-09-10','2021-09-09 08:43:53','21009031','582754528547',1,6063,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0562789918','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'514'),(6064,10,21816,NULL,1,0,1,1,'2021-09-09','2021-09-10','2021-09-09 09:03:30','21009032','408640236892',1,6064,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'aboobacker','','0505356270','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'516'),(6065,10,21818,NULL,1,0,1,1,'2021-09-09','2021-09-10','2021-09-09 09:27:08','21009033','438592780808',1,6065,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'rachel','','0562881430','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'517'),(6066,10,21820,NULL,1,0,1,1,'2021-09-09','2021-09-10','2021-09-09 09:33:30','21009034','511772695715',1,6066,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'rachel','','0562881430','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,'517'),(6067,10,0,NULL,0,0,1,1,'2021-09-09','0000-00-00','2021-09-09 09:55:02','21009035','909043157208',1,6067,238,0,0,0,0,238,0,0,1,0,3,0,4,0,'ramesh','','0504635959','','','','',0,2,NULL,NULL,'CustomerCard',238,238,NULL,NULL,NULL,NULL,''),(6068,10,21823,NULL,1,0,1,1,'2021-09-09','2021-09-10','2021-09-09 10:00:30','21009036','806481826838',1,6068,326,0,0,0,0,326,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',326,0,NULL,NULL,NULL,NULL,'555'),(6069,10,21825,NULL,1,0,1,1,'2021-09-09','2021-09-10','2021-09-09 10:15:02','21009037','037601690205',1,6069,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'555'),(6070,10,21827,NULL,1,0,1,1,'2021-09-09','2021-09-10','2021-09-09 10:44:17','21009038','421005276517',1,6070,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'FAROUS','','0506444897','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'519'),(6071,10,21829,NULL,1,0,1,1,'2021-09-09','2021-09-10','2021-09-09 11:20:41','21009039','141669643501',1,6071,7347,0,0,0,0,7347,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',7347,0,NULL,NULL,NULL,NULL,'555'),(6072,10,21831,NULL,1,0,1,1,'2021-09-09','2021-09-10','2021-09-09 11:46:00','21009040','590909917843',1,6072,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'ARUN','','0561309309','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'521'),(6073,10,21832,NULL,1,0,1,1,'2021-09-09','2021-09-10','2021-09-09 11:55:10','21009041','347249965858',1,6073,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'silver','','0558153006','','','','',0,1,NULL,NULL,'CenterCard',43,0,NULL,NULL,NULL,NULL,'524'),(6074,10,21834,NULL,1,0,1,1,'2021-09-09','2021-09-10','2021-09-09 12:56:12','21009042','628035898600',1,6074,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'nizar','','0526500755','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'526'),(6075,10,21835,NULL,1,0,1,1,'2021-09-09','2021-09-10','2021-09-09 12:59:05','21009043','885822936618',1,6075,788,0,0,0,0,788,0,0,1,1,3,0,4,0,'nizar','','0526500755','','','','',0,1,NULL,NULL,'CenterCard',788,0,NULL,NULL,NULL,NULL,'527'),(6076,10,21836,NULL,1,0,1,1,'2021-09-09','2021-09-10','2021-09-09 13:08:37','21009044','623258493853',1,6076,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'atif','','0555151046','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'525'),(6077,10,21837,NULL,1,0,1,1,'2021-09-09','2021-09-10','2021-09-09 13:21:20','21009045','799968212218',1,6077,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'mohamed','','0528877199','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'528'),(6078,10,21838,NULL,1,0,1,1,'2021-09-09','2021-09-10','2021-09-09 13:47:35','21009046','328722505906',1,6078,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'AAN','','0505385903','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'530'),(6079,10,21841,NULL,1,0,1,1,'2021-09-09','2021-09-10','2021-09-09 15:06:15','21009047','351955255133',1,6079,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'hind husain saeed','','0544898754','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'531'),(6080,10,21843,NULL,1,0,1,1,'2021-09-09','2021-09-10','2021-09-09 15:33:39','21009048','482960893308',1,6080,442,0,0,0,0,442,0,0,1,1,3,0,4,0,'inas','','0566887743','','','','',0,2,NULL,NULL,'CustomerCard',442,442,NULL,NULL,NULL,NULL,'532'),(6081,10,21844,NULL,1,0,1,1,'2021-09-11','2021-09-12','2021-09-11 05:27:08','21009049','241904220662',1,6081,1783,0,0,0,0,1783,0,0,1,1,3,0,4,0,'ebaid','','0508052323','','','','',0,1,NULL,NULL,'CenterCard',1783,0,NULL,NULL,NULL,NULL,'501'),(6082,10,21846,NULL,1,0,1,1,'2021-09-11','2021-09-12','2021-09-11 06:40:19','21009050','389920003645',1,6082,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'503'),(6083,10,21848,NULL,1,0,1,1,'2021-09-11','2021-09-12','2021-09-11 08:10:44','21009051','361099515067',1,6083,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'alexand','','0552554866','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'504'),(6084,10,21850,NULL,1,0,1,1,'2021-09-11','2021-09-12','2021-09-11 09:03:05','21009052','657948130792',1,6084,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'alexand','','0552554866','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'504'),(6085,10,21851,NULL,1,0,1,1,'2021-09-11','2021-09-12','2021-09-11 09:38:53','21009053','789636183733',1,6085,2533,0,0,0,0,2533,0,0,1,1,3,0,4,0,'NABEEL','','0559427813','','','','',0,2,NULL,NULL,'CustomerCard',2533,2533,NULL,NULL,NULL,NULL,'505'),(6086,10,21852,NULL,1,0,1,1,'2021-09-11','2021-09-12','2021-09-11 10:13:33','21009054','122856030636',1,6086,850,0,0,0,0,850,0,0,1,1,3,0,4,0,'TAREQ','','0555708622','','','','',0,2,NULL,NULL,'CustomerCard',850,850,NULL,NULL,NULL,NULL,'506'),(6087,10,21853,NULL,1,0,1,1,'2021-09-11','2021-09-12','2021-09-11 10:29:51','21009055','371062801511',1,6087,829,0,0,0,0,829,0,0,1,1,3,0,4,0,'alexand','','0552554866','','','','',0,2,NULL,NULL,'CustomerCard',829,829,NULL,NULL,NULL,NULL,'504'),(6088,10,21854,NULL,1,0,1,1,'2021-09-11','2021-09-12','2021-09-11 10:36:03','21009056','122513952275',1,6088,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'mohamed','','0586459918','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'507'),(6089,10,21855,NULL,1,0,1,1,'2021-09-11','2021-09-12','2021-09-11 10:49:58','21009057','782214736524',1,6089,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mahmood','','0502418612','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'508'),(6090,10,21857,NULL,1,0,1,1,'2021-09-11','2021-09-12','2021-09-11 10:57:49','21009058','362177927107',1,6090,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'manooz','','0555237314','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'509'),(6091,10,21859,NULL,1,0,1,1,'2021-09-11','2021-09-12','2021-09-11 12:36:00','21009059','445672471616',1,6091,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mahmood','','0502418612','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'510'),(6092,10,21861,NULL,1,0,1,1,'2021-09-11','2021-09-12','2021-09-11 12:44:47','21009060','370720171761',1,6092,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'sprinfileds general','','0559911668','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,'511'),(6093,10,21863,NULL,1,0,1,1,'2021-09-11','2021-09-12','2021-09-11 14:26:53','21009061','741935974548',1,6093,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'mohamed','','0524369250','','','','',0,2,NULL,NULL,'CustomerCard',243,243,NULL,NULL,NULL,NULL,'513'),(6094,10,21864,NULL,1,0,1,1,'2021-09-12','2021-09-13','2021-09-12 05:22:00','21009062','245843888072',1,6094,187,0,0,0,0,187,0,0,1,1,3,0,4,0,'ameera','','0556253031','','','','',0,2,NULL,NULL,'CustomerCard',187,187,NULL,NULL,NULL,NULL,'502'),(6095,10,21865,NULL,1,0,1,1,'2021-09-12','2021-09-13','2021-09-12 06:20:16','21009063','759509678713',1,6095,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'george','','0555999632','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'503'),(6096,10,21866,NULL,1,0,1,1,'2021-09-12','2021-09-13','2021-09-12 07:09:03','21009064','905761692635',1,6096,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0502555004','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'505'),(6097,10,21867,NULL,1,0,1,1,'2021-09-12','2021-09-13','2021-09-12 07:30:59','21009065','303804582491',1,6097,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'ABDULLAH ABDULSHAKOOR A ALGARAWI','','0553070179','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'506'),(6098,10,21868,NULL,1,0,1,1,'2021-09-12','2021-09-13','2021-09-12 07:31:27','21009066','283652588237',1,6098,340,0,0,0,0,340,0,0,1,1,3,0,4,0,'ABDULLAH ABDULSHAKOOR A ALGARAWI','','0553070179','','','','',0,2,NULL,NULL,'CustomerCard',340,340,NULL,NULL,NULL,NULL,'506'),(6099,10,21869,NULL,1,0,1,1,'2021-09-12','2021-09-13','2021-09-12 07:58:39','21009067','360844125657',1,6099,125,0,0,0,0,125,0,0,1,1,3,0,4,0,'samah','','0506855576','','','','',0,2,NULL,NULL,'CustomerCard',125,125,NULL,NULL,NULL,NULL,'508'),(6100,10,21870,NULL,1,0,1,1,'2021-09-12','2021-09-13','2021-09-12 08:07:57','21009068','546718767310',1,6100,595,0,0,0,0,595,0,0,1,1,3,0,4,0,'radaq','','0505743945','','','','',0,2,NULL,NULL,'CustomerCard',595,595,NULL,NULL,NULL,NULL,'507'),(6101,10,21871,NULL,1,0,1,1,'2021-09-12','2021-09-13','2021-09-12 08:27:15','21009069','006632928978',1,6101,2483,0,0,0,0,2483,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,2,NULL,NULL,'CustomerCard',2483,2483,NULL,NULL,NULL,NULL,'509'),(6102,10,21872,NULL,1,0,1,1,'2021-09-12','2021-09-13','2021-09-12 08:55:58','21009070','610548408408',1,6102,1033,0,0,0,0,1033,0,0,1,1,3,0,4,0,'george','','0555999632','','','','',0,2,NULL,NULL,'CustomerCard',1033,1033,NULL,NULL,NULL,NULL,'514'),(6103,10,21873,NULL,1,0,1,1,'2021-09-12','2021-09-13','2021-09-12 09:35:06','21009071','332377950740',1,6103,816,0,0,0,0,816,0,0,1,1,3,0,4,0,'MUBARAK','','0506282454','','','','',0,2,NULL,NULL,'CustomerCard',816,816,NULL,NULL,NULL,NULL,'518'),(6104,10,21874,NULL,1,0,1,1,'2021-09-12','2021-09-13','2021-09-12 09:48:17','21009072','096998724956',1,6104,166,0,0,0,0,166,0,0,1,1,3,0,4,0,'amro','','0506532327','','','','',0,1,NULL,NULL,'CenterCard',166,0,NULL,NULL,NULL,NULL,'517'),(6105,10,21875,NULL,1,0,1,1,'2021-09-12','2021-09-13','2021-09-12 09:49:56','21009073','440856349446',1,6105,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'خماس','','0505652621','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'522'),(6106,10,21878,NULL,1,0,1,1,'2021-09-12','2021-09-13','2021-09-12 09:55:51','21009074','724436682842',1,6106,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'ameer','','0526897009','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'520'),(6107,10,21879,NULL,1,0,1070,1070,'2021-09-12','2021-09-13','2021-09-12 09:57:26','21009075','012755191140',1,6107,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'SIRAJUDEEN KATTOOKKARAN UMMER','','0558117883','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'519'),(6108,10,21881,NULL,1,0,1,1,'2021-09-12','2021-09-13','2021-09-12 10:03:45','21009076','044091525180',1,6108,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'ameer','','0526897009','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'520'),(6109,10,21882,NULL,1,0,1,1,'2021-09-12','2021-09-13','2021-09-12 10:04:11','21009077','426289524124',1,6109,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'raif m  al kilany','','0506527611','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'523'),(6110,10,21885,NULL,1,0,1,1,'2021-09-12','2021-09-13','2021-09-12 10:16:01','21009078','335893777850',1,6110,166,0,0,0,0,166,0,0,1,1,3,0,4,0,'mohamed','','0522516722','','','','',0,1,NULL,NULL,'CenterCard',166,0,NULL,NULL,NULL,NULL,'524'),(6111,10,21887,NULL,1,0,1,1,'2021-09-12','2021-09-13','2021-09-12 10:25:44','21009079','275149926094',1,6111,649,0,0,0,0,649,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',649,649,NULL,NULL,NULL,NULL,'601'),(6112,10,21888,NULL,1,0,1,1,'2021-09-12','2021-09-13','2021-09-12 10:29:37','21009080','238864252555',1,6112,136,0,0,0,0,136,0,0,1,1,3,0,4,0,'esalm','','0501400061','','','','',0,2,NULL,NULL,'CustomerCard',136,136,NULL,NULL,NULL,NULL,'521'),(6113,10,21889,NULL,1,0,1,1,'2021-09-12','2021-09-13','2021-09-12 10:44:55','21009081','666726420290',1,6113,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'603'),(6114,10,21890,NULL,1,0,1,1,'2021-09-12','2021-09-13','2021-09-12 10:48:40','21009082','220190517228',1,6114,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'humair','','0585050912','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'525'),(6115,10,21891,NULL,1,0,1,1,'2021-09-12','2021-09-13','2021-09-12 11:03:54','21009083','731033107896',1,6115,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'sakthivel','','0564724575','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'526'),(6116,10,21893,NULL,1,2,1,1,'2021-09-12','2021-09-13','2021-09-12 11:55:35','21009084','054745218455',1,6116,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'nadia','','0527805580','','','','',0,1,NULL,NULL,'CenterCard',0,0,NULL,NULL,NULL,NULL,'528'),(6117,10,21893,NULL,1,0,1,1,'2021-09-12','2021-09-13','2021-09-12 13:31:40','21009084','638741303597',1,6117,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'nadia','','0527805580','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,''),(6118,10,21894,NULL,1,0,1,1,'2021-09-12','2021-09-13','2021-09-12 13:43:05','21009085','524449167385',1,6118,945,0,0,0,0,945,0,0,1,1,3,0,4,0,'mohamed','','0502775609','','','','',0,2,NULL,NULL,'CustomerCard',945,945,NULL,NULL,NULL,NULL,'529'),(6119,10,21895,NULL,1,0,1,1,'2021-09-12','2021-09-13','2021-09-12 13:54:30','21009086','149833264571',1,6119,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'SAJAD','','0566243491','','','','',0,2,NULL,NULL,'CustomerCard',243,243,NULL,NULL,NULL,NULL,'527'),(6120,10,21896,NULL,1,0,1,1,'2021-09-12','2021-09-13','2021-09-12 14:44:29','21009087','491705723266',1,6120,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'omashankar','','0522418187','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'530'),(6121,10,21898,NULL,1,0,1,1,'2021-09-12','2021-09-13','2021-09-12 15:36:21','21009088','472012922907',1,6121,452,0,0,0,0,452,0,0,1,1,3,0,4,0,'ALI','','0506442955','','','','',0,1,NULL,NULL,'CenterCard',452,0,NULL,NULL,NULL,NULL,'532'),(6122,10,21900,NULL,1,0,1,1,'2021-09-13','2021-09-14','2021-09-13 05:51:12','21009089','614474551069',1,6122,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'اسماعيل','','0505188959','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'501'),(6123,10,21902,NULL,1,0,1,1,'2021-09-13','2021-09-14','2021-09-13 06:57:09','21009090','686951214710',1,6123,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'ABH','','0551980018','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'502'),(6124,10,21904,NULL,1,0,1,1,'2021-09-13','2021-09-14','2021-09-13 07:24:15','21009091','379784506929',1,6124,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'ramesh','','0504635959','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'503'),(6125,10,21905,NULL,1,0,1,1,'2021-09-13','2021-09-14','2021-09-13 08:05:02','21009092','264425312763',1,6125,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'اسماعيل','','0505188959','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'501'),(6126,10,21907,NULL,1,0,1,1,'2021-09-13','2021-09-14','2021-09-13 08:15:34','21009093','362454345551',1,6126,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'alexand','','0552554866','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'507'),(6127,10,21909,NULL,1,0,1,1,'2021-09-13','2021-09-14','2021-09-13 08:24:51','21009094','818528880921',1,6127,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'AHAMED ','','0505944717','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'508'),(6128,10,21910,NULL,1,0,1,1,'2021-09-13','2021-09-14','2021-09-13 08:36:56','21009095','564470721107',1,6128,649,0,0,0,0,649,0,0,1,1,3,0,4,0,'abdul ghali','','0566880200','','','','',0,2,NULL,NULL,'CustomerCard',649,649,NULL,NULL,NULL,NULL,'504'),(6129,10,21911,NULL,1,0,1,1,'2021-09-13','2021-09-14','2021-09-13 08:48:36','21009096','275207521319',1,6129,170,0,0,0,0,170,0,0,1,1,3,0,4,0,'mohamed','','0505409783','','','','',0,2,NULL,NULL,'CustomerCard',170,170,NULL,NULL,NULL,NULL,'510'),(6130,10,21912,NULL,1,0,1,1,'2021-09-13','2021-09-14','2021-09-13 09:04:37','21009097','788153195657',1,6130,513,0,0,0,0,513,0,0,1,1,3,0,4,0,'ALI','','0523163335','','','','',0,2,NULL,NULL,'CustomerCard',513,513,NULL,NULL,NULL,NULL,'513'),(6131,10,21913,NULL,1,0,1,1,'2021-09-13','2021-09-14','2021-09-13 09:10:28','21009098','744115911597',1,6131,326,0,0,0,0,326,0,0,1,1,3,0,4,0,'VU','','0506946260','','','','',0,1,NULL,NULL,'CenterCard',326,0,NULL,NULL,NULL,NULL,'514'),(6132,10,21915,NULL,1,0,1,1,'2021-09-13','2021-09-14','2021-09-13 09:24:29','21009099','052334414207',1,6132,183,0,0,0,0,183,0,0,1,1,3,0,4,0,'ALI','','0506442955','','','','',0,1,NULL,NULL,'CenterCard',183,0,NULL,NULL,NULL,NULL,'516'),(6133,10,21917,NULL,1,0,1,1,'2021-09-13','2021-09-14','2021-09-13 09:43:28','21009100','781309958391',1,6133,44,0,0,0,0,44,0,0,1,1,3,0,4,0,'esalm','','0501400061','','','','',0,2,NULL,NULL,'CustomerCard',44,44,NULL,NULL,NULL,NULL,'517'),(6134,10,21918,NULL,1,0,1,1,'2021-09-13','2021-09-14','2021-09-13 09:50:41','21009101','953816802407',1,6134,166,0,0,0,0,166,0,0,1,1,3,0,4,0,'mohamed','','0522516722','','','','',0,1,NULL,NULL,'CenterCard',166,0,NULL,NULL,NULL,NULL,'518'),(6135,10,21920,NULL,1,0,1,1,'2021-09-13','2021-09-14','2021-09-13 10:08:34','21009102','103276240352',1,6135,697,0,0,0,0,697,0,0,1,1,3,0,4,0,'Irshad','','0529808643','','','','',0,2,NULL,NULL,'CustomerCard',697,697,NULL,NULL,NULL,NULL,'520'),(6136,10,21921,NULL,1,0,1,1,'2021-09-13','2021-09-14','2021-09-13 10:11:29','21009103','817779560427',1,6136,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'نظام','','0551795251','','','','',0,1,NULL,NULL,'CenterCard',43,0,NULL,NULL,NULL,NULL,'519'),(6137,10,21923,NULL,1,0,1,1,'2021-09-13','2021-09-14','2021-09-13 10:30:00','21009104','261402429972',1,6137,1106,0,0,0,0,1106,0,0,1,1,3,0,4,0,'SHAMSR','','0509822665','','','','',0,1,NULL,NULL,'CenterCard',1106,0,NULL,NULL,NULL,NULL,'515'),(6138,10,21925,NULL,1,0,1,1,'2021-09-13','2021-09-14','2021-09-13 10:42:00','21009105','570725588124',1,6138,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohammed','','0505851202','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'522'),(6139,10,21927,NULL,1,0,1,1,'2021-09-13','2021-09-14','2021-09-13 10:51:02','21009106','004880891010',1,6139,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'radaq','','0505743945','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'523'),(6140,10,21928,NULL,1,0,1,1,'2021-09-13','2021-09-14','2021-09-13 11:14:44','21009107','795163478576',1,6140,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'mohammed','','0505851202','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'522'),(6141,10,21929,NULL,1,0,1,1,'2021-09-13','2021-09-14','2021-09-13 11:46:33','21009108','776863887645',1,6141,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'001'),(6142,10,21930,NULL,1,0,1,1,'2021-09-13','2021-09-14','2021-09-13 12:02:02','21009109','353550008316',1,6142,748,0,0,0,0,748,0,0,1,1,3,0,4,0,'Irshad','','0529808643','','','','',0,2,NULL,NULL,'CustomerCard',748,748,NULL,NULL,NULL,NULL,'520'),(6143,10,21931,NULL,1,0,1,1,'2021-09-13','2021-09-14','2021-09-13 12:03:47','21009110','092269630329',1,6143,1105,0,0,0,0,1105,0,0,1,1,3,0,4,0,'ramesh','','0504635959','','','','',0,2,NULL,NULL,'CustomerCard',1105,1105,NULL,NULL,NULL,NULL,'524'),(6144,10,21932,NULL,1,0,1,1,'2021-09-13','2021-09-14','2021-09-13 12:23:47','21009111','320518817636',1,6144,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'alexand','','0552554866','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'525'),(6145,10,21934,NULL,1,0,1,1,'2021-09-13','2021-09-14','2021-09-13 12:32:42','21009112','481234633806',1,6145,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'528'),(6146,10,21935,NULL,1,0,1,1,'2021-09-13','2021-09-14','2021-09-13 12:37:58','21009113','550655934548',1,6146,486,0,0,0,0,486,0,0,1,1,3,0,4,0,'SAJAD','','0566243491','','','','',0,2,NULL,NULL,'CustomerCard',486,486,NULL,NULL,NULL,NULL,'529'),(6147,10,21936,NULL,1,0,1,1,'2021-09-13','2021-09-14','2021-09-13 12:39:33','21009114','787947513602',1,6147,187,0,0,0,0,187,0,0,1,1,3,0,4,0,'ahammed','','0553034401','','','','',0,2,NULL,NULL,'CustomerCard',187,187,NULL,NULL,NULL,NULL,'530'),(6148,10,21937,NULL,1,0,1,1,'2021-09-13','2021-09-14','2021-09-13 12:45:46','21009115','444977600756',1,6148,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'abdul ghali','','0566880200','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'526'),(6149,10,21938,NULL,1,0,1,1,'2021-09-13','2021-09-14','2021-09-13 12:57:25','21009116','836891403586',1,6149,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'RASHED','','0505397991','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'527'),(6150,10,21939,NULL,1,0,1,1,'2021-09-13','2021-09-14','2021-09-13 13:34:34','21009117','614954697530',1,6150,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mohamed','','0508678110','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'532'),(6151,10,21940,NULL,1,0,1,1,'2021-09-13','2021-09-14','2021-09-13 13:39:39','21009118','592922780604',1,6151,486,0,0,0,0,486,0,0,1,1,3,0,4,0,'MUBARAK','','0506282454','','','','',0,2,NULL,NULL,'CustomerCard',486,486,NULL,NULL,NULL,NULL,'531'),(6152,10,21941,NULL,1,0,1,1,'2021-09-14','2021-09-15','2021-09-14 04:41:53','21009119','189668980497',1,6152,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'abdulla','','0501411335','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'501'),(6153,10,21942,NULL,1,0,1,1,'2021-09-14','2021-09-15','2021-09-14 05:06:13','21009120','752924809508',1,6153,1883,0,0,0,0,1883,0,0,1,1,3,0,4,0,'liqat ali','','0506446327','','','','',0,1,NULL,NULL,'CenterCard',1883,0,NULL,NULL,NULL,NULL,'502'),(6154,10,21944,NULL,1,0,1,1,'2021-09-14','2021-09-15','2021-09-14 05:27:12','21009121','276010308382',1,6154,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'liqat ali','','0506446327','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'502'),(6155,10,21946,NULL,1,0,1,1,'2021-09-14','2021-09-15','2021-09-14 06:38:55','21009122','026420545791',1,6155,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'MANOJ','','0561985673','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'503'),(6156,10,21948,NULL,1,0,1,1,'2021-09-14','2021-09-15','2021-09-14 07:28:09','21009123','729892704614',1,6156,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'kashem','','0561450828','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'504'),(6157,10,21950,NULL,1,0,1,1,'2021-09-14','2021-09-15','2021-09-14 07:43:06','21009124','747545927808',1,6157,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'kashem','','0561450828','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'504'),(6158,10,21952,NULL,1,0,1,1,'2021-09-14','2021-09-15','2021-09-14 08:03:02','21009125','188937755837',1,6158,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'OBAD','','0567790010','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'506'),(6159,10,21953,NULL,1,0,1,1,'2021-09-14','2021-09-15','2021-09-14 08:14:42','21009126','011698906658',1,6159,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'جوربيد','','0547304207','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'507'),(6160,10,21955,NULL,1,0,1,1,'2021-09-14','2021-09-15','2021-09-14 08:29:02','21009127','711127903516',1,6160,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'جوربيد','','0547304207','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,'507'),(6161,10,21957,NULL,1,0,1,1,'2021-09-14','2021-09-15','2021-09-14 08:34:40','21009128','479174544399',1,6161,646,0,0,0,0,646,0,0,1,1,3,0,4,0,'EHAB','','0506699530','','','','',0,2,NULL,NULL,'CustomerCard',646,646,NULL,NULL,NULL,NULL,'511'),(6162,10,21958,NULL,1,0,1,1,'2021-09-14','2021-09-15','2021-09-14 08:38:53','21009129','513087123384',1,6162,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'KHAIRI','','0526264544','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'509'),(6163,10,21960,NULL,1,0,1,1,'2021-09-14','2021-09-15','2021-09-14 08:50:25','21009130','133781558177',1,6163,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'KHAIRI','','0526264544','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,'509'),(6164,10,21962,NULL,1,0,1,1,'2021-09-14','2021-09-15','2021-09-14 08:51:55','21009131','676755711168',1,6164,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'BABUL ','','0559932891','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'512'),(6165,10,21964,NULL,1,0,1,1,'2021-09-14','2021-09-15','2021-09-14 09:00:09','21009132','316212865053',1,6165,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'haithem','','0558850058','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'513'),(6166,10,21965,NULL,1,0,1,1,'2021-09-14','2021-09-15','2021-09-14 09:27:08','21009133','616024150537',1,6166,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'farhat','','0586987207','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'514'),(6167,10,21967,NULL,1,0,1,1,'2021-09-14','2021-09-15','2021-09-14 09:39:07','21009134','155153546592',1,6167,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'esalm','','0501400061','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'515'),(6168,10,21968,NULL,1,0,1,1,'2021-09-14','2021-09-15','2021-09-14 09:56:00','21009135','335414076291',1,6168,123,0,0,0,0,123,0,0,1,1,3,0,4,0,'humair','','0585050912','','','','',0,1,NULL,NULL,'CenterCard',123,0,NULL,NULL,NULL,NULL,'516'),(6169,10,21969,NULL,1,0,1,1,'2021-09-14','2021-09-15','2021-09-14 10:09:03','21009136','671523244961',1,6169,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'haithem','','0558850058','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'513'),(6170,10,21972,NULL,1,0,1,1,'2021-09-14','2021-09-15','2021-09-14 10:48:45','21009137','277132955203',1,6170,816,0,0,0,0,816,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,2,NULL,NULL,'CustomerCard',816,816,NULL,NULL,NULL,NULL,'517'),(6171,10,21973,NULL,1,0,1,1,'2021-09-14','2021-09-15','2021-09-14 11:52:26','21009138','532287510237',1,6171,442,0,0,0,0,442,0,0,1,1,3,0,4,0,'Irshad','','0529808643','','','','',0,2,NULL,NULL,'CustomerCard',442,442,NULL,NULL,NULL,NULL,'518'),(6172,10,21974,NULL,1,0,1,1,'2021-09-14','2021-09-15','2021-09-14 12:06:49','21009139','717322158635',1,6172,1949,0,0,0,0,1949,0,0,1,1,3,0,4,0,'SAJAD','','0566243491','','','','',0,2,NULL,NULL,'CustomerCard',1949,1949,NULL,NULL,NULL,NULL,'519'),(6173,10,21975,NULL,1,0,1,1,'2021-09-14','2021-09-15','2021-09-14 12:10:36','21009140','237705556619',1,6173,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'abdul ghali','','0566880200','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'521'),(6174,10,21976,NULL,1,0,1,1,'2021-09-14','2021-09-15','2021-09-14 12:11:00','21009141','950535511707',1,6174,435,0,0,0,0,435,0,0,1,1,3,0,4,0,'hassan ','','0504601403','','','','',0,2,NULL,NULL,'CustomerCard',435,435,NULL,NULL,NULL,NULL,'520'),(6175,10,21977,NULL,1,0,1,1,'2021-09-14','2021-09-15','2021-09-14 13:25:58','21009142','930585489077',1,6175,136,0,0,0,0,136,0,0,1,1,3,0,4,0,'sohil','','0525696455','','','','',0,2,NULL,NULL,'CustomerCard',136,136,NULL,NULL,NULL,NULL,'522'),(6176,10,21978,NULL,1,0,1,1,'2021-09-14','2021-09-15','2021-09-14 13:42:42','21009143','170888876003',1,6176,129,0,0,0,0,129,0,0,1,1,3,0,4,0,'sohil','','0525696455','','','','',0,2,NULL,NULL,'CustomerCard',129,129,NULL,NULL,NULL,NULL,'522'),(6177,10,21979,NULL,1,0,1,1,'2021-09-14','2021-09-15','2021-09-14 14:43:15','21009144','943032621512',1,6177,1105,0,0,0,0,1105,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',1105,1105,NULL,NULL,NULL,NULL,'5'),(6178,10,21980,NULL,1,0,1070,1070,'2021-09-14','2021-09-15','2021-09-14 14:45:05','21009145','774879963497',1,6178,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'SIRAJUDEEN KATTOOKKARAN UMMER','','0558117883','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'523'),(6179,10,21982,NULL,1,0,1,1,'2021-09-14','2021-09-15','2021-09-14 14:56:42','21009146','020782625083',1,6179,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'george','','0555999632','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'525'),(6180,10,21983,NULL,1,0,1070,1070,'2021-09-14','2021-09-15','2021-09-14 14:57:23','21009147','148670056703',1,6180,416,0,0,0,0,416,0,0,1,1,3,0,4,0,'SIRAJUDEEN KATTOOKKARAN UMMER','','0558117883','','','','',0,1,NULL,NULL,'CenterCard',416,0,NULL,NULL,NULL,NULL,'523'),(6181,10,21985,NULL,1,0,1,1,'2021-09-14','2021-09-15','2021-09-14 15:05:08','21009148','922741020683',1,6181,513,0,0,0,0,513,0,0,1,1,3,0,4,0,'rangeed','','0555506071','','','','',0,2,NULL,NULL,'CustomerCard',513,513,NULL,NULL,NULL,NULL,'524'),(6182,10,21986,NULL,1,0,1,1,'2021-09-15','2021-09-16','2021-09-15 04:37:51','21009149','228402053523',1,6182,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'pel','','0504537037','','','','',0,2,NULL,NULL,'CustomerCard',553,553,NULL,NULL,NULL,NULL,'527'),(6183,10,21996,NULL,1,0,1,1,'2021-09-15','2021-09-16','2021-09-15 05:06:37','21009150','585053419865',1,6183,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'رضوان','','0503219916','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'528'),(6184,10,22001,NULL,1,0,1,1,'2021-09-15','2021-09-16','2021-09-15 05:40:28','21009151','324430299845',1,6184,123,0,0,0,0,123,0,0,1,1,3,0,4,0,'janseer','','0503032429','','','','',0,2,NULL,NULL,'CustomerCard',123,123,NULL,NULL,NULL,NULL,'529'),(6185,10,22002,NULL,1,0,1,1,'2021-09-15','2021-09-16','2021-09-15 06:12:36','21009152','099577843243',1,6185,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,'531'),(6186,10,22004,NULL,1,0,1,1,'2021-09-15','2021-09-16','2021-09-15 06:25:50','21009153','316132126298',1,6186,1309,0,0,0,0,1309,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',1309,1309,NULL,NULL,NULL,NULL,'535'),(6187,10,22005,NULL,1,0,1,1,'2021-09-15','2021-09-16','2021-09-15 06:26:52','21009154','136642805572',1,6187,333,0,0,0,0,333,0,0,1,1,3,0,4,0,'NABEEL','','0559427813','','','','',0,2,NULL,NULL,'CustomerCard',333,333,NULL,NULL,NULL,NULL,'530'),(6188,10,22006,NULL,1,0,1,1,'2021-09-15','2021-09-16','2021-09-15 07:21:23','21009155','397909300412',1,6188,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'حنيف ','','0505703318','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'536'),(6189,10,22008,NULL,1,0,1,1,'2021-09-15','2021-09-16','2021-09-15 07:30:26','21009156','530943326689',1,6189,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'b ja ','','0544006554','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'538'),(6190,10,22009,NULL,1,0,1,1,'2021-09-15','2021-09-16','2021-09-15 07:36:57','21009157','094628647238',1,6190,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'SULTAN','','0555524426','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'535'),(6191,10,22010,NULL,1,0,1,1,'2021-09-15','2021-09-16','2021-09-15 08:10:18','21009158','631506764277',1,6191,360,0,0,0,0,360,0,0,1,1,3,0,4,0,'عبدالفتاح','','0506947988','','','','',0,2,NULL,NULL,'CustomerCard',360,360,NULL,NULL,NULL,NULL,'537'),(6192,10,22011,NULL,1,0,1,1,'2021-09-15','2021-09-16','2021-09-15 08:27:46','21009159','365631961323',1,6192,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'Mohamed','','0505942490','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'539'),(6193,10,22012,NULL,1,0,1,1,'2021-09-15','2021-09-16','2021-09-15 08:28:09','21009160','041546383270',1,6193,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'arfy','','0521438259','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'541'),(6194,10,22013,NULL,1,0,1,1,'2021-09-15','2021-09-16','2021-09-15 08:57:40','21009161','625977463511',1,6194,166,0,0,0,0,166,0,0,1,1,3,0,4,0,'haneef','','0529245014','','','','',0,1,NULL,NULL,'CenterCard',166,0,NULL,NULL,NULL,NULL,'542'),(6195,10,22015,NULL,1,0,1,1,'2021-09-15','2021-09-16','2021-09-15 09:00:52','21009162','735422867106',1,6195,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'عبدالفتاح','','0506947988','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'544'),(6196,10,22016,NULL,1,0,1,1,'2021-09-15','2021-09-16','2021-09-15 09:04:29','21009163','114274774005',1,6196,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'عبدالفتاح','','0506947988','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'544'),(6197,10,22017,NULL,1,0,1,1,'2021-09-15','2021-09-16','2021-09-15 09:08:49','21009164','873628927811',1,6197,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'mohammed','','0505851202','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'545'),(6198,10,22018,NULL,1,0,1,1,'2021-09-15','2021-09-16','2021-09-15 09:10:38','21009165','292056062193',1,6198,850,0,0,0,0,850,0,0,1,1,3,0,4,0,'NABEEL','','0559427813','','','','',0,2,NULL,NULL,'CustomerCard',850,850,NULL,NULL,NULL,NULL,'530'),(6199,10,22020,NULL,1,0,1,1,'2021-09-15','2021-09-16','2021-09-15 09:12:10','21009166','227682362673',1,6199,493,0,0,0,0,493,0,0,1,1,3,0,4,0,'aneel','','0552086340','','','','',0,2,NULL,NULL,'CustomerCard',493,493,NULL,NULL,NULL,NULL,'543'),(6200,10,22023,NULL,1,0,1,1,'2021-09-15','2021-09-16','2021-09-15 09:54:39','21009167','109267698583',1,6200,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'EMAD','','0551336552','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'546'),(6201,10,22024,NULL,1,0,1,1,'2021-09-15','2021-09-16','2021-09-15 10:42:12','21009168','410739108701',1,6201,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mohammed','','0509799554','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'548'),(6202,10,22025,NULL,1,0,1,1,'2021-09-15','2021-09-16','2021-09-15 10:54:48','21009169','339344709066',1,6202,1083,0,0,0,0,1083,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,1,NULL,NULL,'CenterCard',1083,0,NULL,NULL,NULL,NULL,'549'),(6203,10,22027,NULL,1,0,1,1,'2021-09-15','2021-09-16','2021-09-15 11:15:05','21009170','593836718918',1,6203,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'humair','','0585050912','','','','',0,1,NULL,NULL,'CenterCard',43,0,NULL,NULL,NULL,NULL,'550'),(6204,10,22029,NULL,1,0,1,1,'2021-09-15','2021-09-16','2021-09-15 11:17:19','21009171','160581413263',1,6204,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'BLOMSTER JEWELLERY','','0557414205','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'551'),(6205,10,22031,NULL,1,0,1,1,'2021-09-15','2021-09-16','2021-09-15 11:31:32','21009172','564104588832',1,6205,766,0,0,0,0,766,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,2,NULL,NULL,'CustomerCard',766,766,NULL,NULL,NULL,NULL,'552'),(6206,10,22032,NULL,1,0,1,1,'2021-09-15','2021-09-16','2021-09-15 11:41:58','21009173','407251877371',1,6206,166,0,0,0,0,166,0,0,1,1,3,0,4,0,'janseer','','0503032429','','','','',0,2,NULL,NULL,'CustomerCard',166,166,NULL,NULL,NULL,NULL,'553'),(6207,10,22033,NULL,1,0,1,1,'2021-09-15','2021-09-16','2021-09-15 11:44:54','21009174','803178908257',1,6207,1105,0,0,0,0,1105,0,0,1,1,3,0,4,0,'EMAD','','0551336552','','','','',0,2,NULL,NULL,'CustomerCard',1105,1105,NULL,NULL,NULL,NULL,'546'),(6208,10,22034,NULL,1,0,1,1,'2021-09-15','2021-09-16','2021-09-15 11:52:08','21009175','045498757062',1,6208,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'b ja ','','0544006554','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'538'),(6209,10,22035,NULL,1,0,1,1,'2021-09-15','2021-09-16','2021-09-15 11:53:24','21009176','098279575403',1,6209,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'mohammed','','0509799554','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'555'),(6210,10,22036,NULL,1,0,1,1,'2021-09-15','2021-09-16','2021-09-15 11:58:05','21009177','776627353847',1,6210,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'FAREED AHMED AHMED JAN','','0504950192','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'554'),(6211,10,22037,NULL,1,0,1,1,'2021-09-15','2021-09-16','2021-09-15 12:03:18','21009178','945328700372',1,6211,1266,0,0,0,0,1266,0,0,1,1,3,0,4,0,'SHawkat','','0507884379','','','','',0,1,NULL,NULL,'CenterCard',1266,0,NULL,NULL,NULL,NULL,'557'),(6212,10,22039,NULL,1,0,1,1,'2021-09-15','2021-09-16','2021-09-15 12:25:35','21009179','027573337892',1,6212,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mohamed','','0508858980','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'560'),(6213,10,22040,NULL,1,0,1,1,'2021-09-15','2021-09-16','2021-09-15 12:38:47','21009180','106307828191',1,6213,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'shafad','','0568120354','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'559'),(6214,10,22041,NULL,1,2,1,1,'2021-09-15','2021-09-16','2021-09-15 12:43:29','21009181','817368581719',1,6214,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'shafad','','0568120354','','','','',0,2,NULL,NULL,'CustomerCard',0,763,NULL,NULL,NULL,NULL,'559'),(6215,10,22041,NULL,1,0,1,1,'2021-09-15','2021-09-16','2021-09-15 12:46:03','21009181','866159667669',1,6215,763,0,0,0,0,1526,0,0,1,1,3,0,4,0,'shafad','','0568120354','','','','',0,1,NULL,NULL,'CenterCard',763,0,NULL,NULL,NULL,NULL,''),(6216,10,22043,NULL,1,0,1,1,'2021-09-15','2021-09-16','2021-09-15 12:49:47','21009182','076959669844',1,6216,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mohammed','','0509799554','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'555'),(6217,10,22044,NULL,1,0,1,1,'2021-09-15','2021-09-16','2021-09-15 12:50:57','21009183','721100247750',1,6217,44,0,0,0,0,44,0,0,1,1,3,0,4,0,'mohammed','','0509799554','','','','',0,2,NULL,NULL,'CustomerCard',44,44,NULL,NULL,NULL,NULL,'555'),(6218,10,22045,NULL,1,0,1,1,'2021-09-15','2021-09-16','2021-09-15 12:56:12','21009184','585302656364',1,6218,2566,0,0,0,0,2566,0,0,1,1,3,0,4,0,'MUBARAK','','0506282454','','','','',0,2,NULL,NULL,'CustomerCard',2566,2566,NULL,NULL,NULL,NULL,'561'),(6219,10,22046,NULL,1,0,1,1,'2021-09-15','2021-09-16','2021-09-15 14:40:25','21009185','784704949664',1,6219,1106,0,0,0,0,1106,0,0,1,1,3,0,4,0,'rangeed','','0555506071','','','','',0,2,NULL,NULL,'CustomerCard',1106,1106,NULL,NULL,NULL,NULL,'562'),(6220,10,22062,NULL,1,0,1,1,'2021-09-16','2021-09-17','2021-09-16 05:21:52','21009186','541613067226',1,6220,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0522614896','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'565'),(6221,10,0,NULL,0,0,1,1,'2021-09-16','2021-09-17','2021-09-16 06:50:36','21009187','673485158860',1,6221,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'SIDDIQUE BATHAKKA','','0564467234','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'568'),(6222,10,0,NULL,0,0,1,1,'2021-09-16','2021-09-17','2021-09-16 06:51:43','21009188','228399636921',1,6222,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'600'),(6223,10,0,NULL,0,0,1,1,'2021-09-16','2021-09-17','2021-09-16 07:01:48','21009189','274735025235',1,6223,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'mohamed','','0502001977','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'567'),(6224,10,0,NULL,0,0,1,1,'2021-09-16','2021-09-17','2021-09-16 07:08:54','21009190','637637352465',1,6224,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'mohamed','','0502001977','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'567'),(6225,10,0,NULL,0,0,1,1,'2021-09-16','2021-09-17','2021-09-16 07:11:37','21009191','490356755322',1,6225,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'البيرت','','0567859738','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'570'),(6226,10,0,NULL,0,0,1,1,'2021-09-16','2021-09-17','2021-09-16 08:13:28','21009192','660938612141',1,6226,748,0,0,0,0,748,0,0,1,1,3,0,4,0,'Mohamed','','0505942490','','','','',0,2,NULL,NULL,'CustomerCard',748,748,NULL,NULL,NULL,NULL,'571'),(6227,10,0,NULL,0,0,1,1,'2021-09-16','2021-09-17','2021-09-16 08:34:52','21009193','457237129911',1,6227,1283,0,0,0,0,1283,0,0,1,1,3,0,4,0,'MUBARAK','','0506282454','','','','',0,2,NULL,NULL,'CustomerCard',1283,1283,NULL,NULL,NULL,NULL,'572'),(6228,10,0,NULL,0,0,1,1,'2021-09-16','2021-09-17','2021-09-16 09:11:43','21009194','724883422899',1,6228,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'shabeer','','0563693991','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'573'),(6229,10,0,NULL,0,0,1,1,'2021-09-16','2021-09-17','2021-09-16 09:30:13','21009195','984066891518',1,6229,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'600'),(6230,10,0,NULL,0,0,1,1,'2021-09-16','2021-09-17','2021-09-16 09:54:45','21009196','910714919695',1,6230,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'600'),(6231,10,0,NULL,0,0,1,1,'2021-09-16','2021-09-17','2021-09-16 09:58:41','21009197','727469157117',1,6231,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'NABEEL','','0559427813','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'574'),(6232,10,22047,NULL,1,0,1,1,'2021-09-16','2021-09-17','2021-09-16 10:28:26','21009198','242716618170',1,6232,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'shafad','','0568120354','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'575'),(6233,10,22049,NULL,1,0,1,1,'2021-09-16','2021-09-17','2021-09-16 13:04:22','21009199','315723871530',1,6233,255,0,0,0,0,255,0,0,1,1,3,0,4,0,'abdulmageed','','0503883106','','','','',0,2,NULL,NULL,'CustomerCard',255,255,NULL,NULL,NULL,NULL,'579'),(6234,10,22050,NULL,1,0,1,1,'2021-09-16','2021-09-17','2021-09-16 13:10:10','21009200','355491329315',1,6234,2533,0,0,0,0,2533,0,0,1,1,3,0,4,0,'FAREED AHMED AHMED JAN','','0504950192','','','','',0,2,NULL,NULL,'CustomerCard',2533,2533,NULL,NULL,NULL,NULL,'580'),(6235,10,22051,NULL,1,0,1,1,'2021-09-16','2021-09-17','2021-09-16 13:10:52','21009201','821553052963',1,6235,170,0,0,0,0,170,0,0,1,1,3,0,4,0,'BLOMSTER JEWELLERY','','0557414205','','','','',0,2,NULL,NULL,'CustomerCard',170,170,NULL,NULL,NULL,NULL,'581'),(6236,10,22052,NULL,1,0,1,1,'2021-09-16','2021-09-17','2021-09-16 13:41:33','21009202','419083048644',1,6236,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'VU','','0506946260','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'582'),(6237,10,22054,NULL,1,0,1,1,'2021-09-16','2021-09-17','2021-09-16 14:20:07','21009203','803441697559',1,6237,238,0,0,0,0,238,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',238,238,NULL,NULL,NULL,NULL,'600'),(6238,10,22055,NULL,1,0,1,1,'2021-09-16','2021-09-17','2021-09-16 14:47:27','21009204','132564194714',1,6238,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'564'),(6239,10,22056,NULL,1,0,1,1,'2021-09-18','2021-09-19','2021-09-18 06:47:32','21009205','363419309157',1,6239,209,0,0,0,0,209,0,0,1,1,3,0,4,0,'IBRAHIM','','0506644458','','','','',0,1,NULL,NULL,'CenterCard',209,0,NULL,NULL,NULL,NULL,'503'),(6240,10,22058,NULL,1,0,1,1,'2021-09-18','2021-09-19','2021-09-18 08:04:35','21009206','528149848657',1,6240,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'alexand','','0552554866','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'505'),(6241,10,22059,NULL,1,0,1,1,'2021-09-18','2021-09-19','2021-09-18 08:07:14','21009207','773621558531',1,6241,523,0,0,0,0,523,0,0,1,1,3,0,4,0,'ahmed','','0524797188','','','','',0,2,NULL,NULL,'CustomerCard',523,523,NULL,NULL,NULL,NULL,'501'),(6242,10,22061,NULL,1,0,1,1,'2021-09-18','2021-09-19','2021-09-18 09:18:38','21009208','714998999945',1,6242,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'michel','','0556119387','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'506'),(6243,10,22063,NULL,1,0,1,1,'2021-09-18','2021-09-19','2021-09-18 10:44:49','21009209','442341155990',1,6243,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'michel','','0556119387','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'507'),(6244,10,22065,NULL,1,0,1070,1070,'2021-09-18','2021-09-19','2021-09-18 13:52:13','21009210','510628636824',1,6244,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'SIRAJUDEEN KATTOOKKARAN UMMER','','0558117883','','','','',0,2,NULL,NULL,'CustomerCard',553,553,NULL,NULL,NULL,NULL,'509'),(6245,10,22066,NULL,1,0,1070,1070,'2021-09-18','2021-09-19','2021-09-18 14:02:19','21009211','784644863636',1,6245,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'SIRAJUDEEN KATTOOKKARAN UMMER','','0558117883','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'509'),(6246,10,22067,NULL,1,0,1,1,'2021-09-18','2021-09-19','2021-09-18 15:05:05','21009212','350750452311',1,6246,289,0,0,0,0,289,0,0,1,1,3,0,4,0,'George Paliakkara Vargheese','','0559562546','','','','',0,2,NULL,NULL,'CustomerCard',289,289,NULL,NULL,NULL,NULL,'510'),(6247,10,22068,NULL,1,0,1,1,'2021-09-19','2021-09-20','2021-09-19 06:06:16','21009213','969440951819',1,6247,523,0,0,0,0,523,0,0,1,1,3,0,4,0,'فتح','','0506560757','','','','',0,2,NULL,NULL,'CustomerCard',523,523,NULL,NULL,NULL,NULL,'503'),(6248,10,22069,NULL,1,0,1,1,'2021-09-19','2021-09-20','2021-09-19 06:13:57','21009214','209054391080',1,6248,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'amar','','0529136066','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'504'),(6249,10,22071,NULL,1,0,1,1,'2021-09-19','2021-09-20','2021-09-19 06:27:31','21009215','778950131674',1,6249,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'sufian','','0504104142','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'506'),(6250,10,22073,NULL,1,2,1,1,'2021-09-19','2021-09-20','2021-09-19 06:44:56','21009216','914973939747',1,6250,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',0,0,NULL,NULL,NULL,NULL,'551'),(6251,10,22074,NULL,1,0,1,1,'2021-09-19','2021-09-20','2021-09-19 06:46:27','21009217','693083234817',1,6251,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'550'),(6252,10,22075,NULL,1,0,1,1,'2021-09-19','2021-09-20','2021-09-19 07:00:49','21009218','695039100955',1,6252,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'mohamed','','0505859991','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'508'),(6253,10,22076,NULL,1,0,1,1,'2021-09-19','2021-09-20','2021-09-19 07:01:44','21009219','452619993253',1,6253,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'601'),(6254,10,22077,NULL,1,0,1,1,'2021-09-19','2021-09-20','2021-09-19 07:02:50','21009220','996521249520',1,6254,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'501'),(6255,10,22078,NULL,1,0,1,1,'2021-09-19','2021-09-20','2021-09-19 07:03:11','21009221','563838847768',1,6255,1886,0,0,0,0,1886,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',1886,0,NULL,NULL,NULL,NULL,'602'),(6256,10,22080,NULL,1,0,1,1,'2021-09-19','2021-09-20','2021-09-19 07:12:00','21009222','063191199347',1,6256,686,0,0,0,0,686,0,0,1,1,3,0,4,0,'mohamed','','0557223512','','','','',0,2,NULL,NULL,'CustomerCard',686,686,NULL,NULL,NULL,NULL,'507'),(6257,10,22081,NULL,1,0,1,1,'2021-09-19','2021-09-20','2021-09-19 07:15:32','21009223','239757022205',1,6257,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'mohamed','','0505859991','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'508'),(6258,10,22082,NULL,1,0,1,1,'2021-09-19','2021-09-20','2021-09-19 07:36:25','21009224','770818185519',1,6258,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'شريف الاسلام','','0526671425','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'510'),(6259,10,22085,NULL,1,0,1,1,'2021-09-19','2021-09-20','2021-09-19 07:40:09','21009225','819395785691',1,6259,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0553735255','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'511'),(6260,10,22087,NULL,1,0,1,1,'2021-09-19','2021-09-20','2021-09-19 08:47:43','21009226','497478060485',1,6260,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'zein','','0585422672','','','','',0,2,NULL,NULL,'CustomerCard',553,553,NULL,NULL,NULL,NULL,'512'),(6261,10,22088,NULL,1,0,1,1,'2021-09-19','2021-09-20','2021-09-19 09:08:46','21009227','380708205997',1,6261,128,0,0,0,0,128,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',128,128,NULL,NULL,NULL,NULL,'603'),(6262,10,22089,NULL,1,0,1,1,'2021-09-19','2021-09-20','2021-09-19 09:15:19','21009228','625756658756',1,6262,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'MADAVAN','','0558473451','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'515'),(6263,10,22091,NULL,1,2,1,1,'2021-09-19','2021-09-20','2021-09-19 09:37:28','21009229','300023066972',1,6263,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHAMSEER','','0551282930','','','','',0,1,NULL,NULL,'CenterCard',0,0,NULL,NULL,NULL,NULL,'517'),(6264,10,22092,NULL,1,0,1056,1056,'2021-09-19','2021-09-20','2021-09-19 09:40:07','21009230','926794512912',1,6264,283,0,0,0,0,283,0,0,1,1,3,0,4,0,'IBRAHIM M H ABUNUQAIRA','1','0569059717','','','','',0,2,NULL,NULL,'CustomerCard',283,283,NULL,NULL,NULL,NULL,'518'),(6265,10,22093,NULL,1,0,1,1,'2021-09-19','2021-09-20','2021-09-19 09:42:50','21009231','475549772504',1,6265,105,0,0,0,0,105,0,0,1,1,3,0,4,0,'MUSADDIQ','','0504645210','','','','',0,1,NULL,NULL,'CenterCard',105,0,NULL,NULL,NULL,NULL,'520'),(6266,10,22094,NULL,1,0,1,1,'2021-09-19','2021-09-20','2021-09-19 09:43:16','21009232','139921022434',1,6266,170,0,0,0,0,170,0,0,1,1,3,0,4,0,'MUSADDIQ','','0504645210','','','','',0,2,NULL,NULL,'CustomerCard',170,170,NULL,NULL,NULL,NULL,'520'),(6267,10,20955,NULL,-1,2,1,1,'2021-08-16','2021-09-20','2021-09-19 09:50:49','21008458','156270426820',1,6267,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'charles','','0506452050','','','','',0,1,NULL,NULL,'CenterCard',0,0,NULL,NULL,NULL,NULL,''),(6268,10,20955,NULL,-1,0,1,1,'2021-08-16','2021-09-20','2021-09-19 09:52:40','21008458','567329031995',1,6268,1106,0,0,0,0,1106,0,0,1,1,3,0,4,0,'charles','','0506452050','','','','',0,1,NULL,NULL,'CenterCard',1106,0,NULL,NULL,NULL,NULL,''),(6269,10,22096,NULL,1,0,1,1,'2021-09-19','2021-09-20','2021-09-19 09:54:01','21009233','781136549067',1,6269,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'ARKAN','','0502159030','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'521'),(6270,10,22091,NULL,-1,0,1,1,'2021-09-19','2021-09-20','2021-09-19 09:55:26','21009229','225740667931',1,6270,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'SHAMSEER','','0551282930','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,''),(6271,10,22097,NULL,1,0,1,1,'2021-09-19','2021-09-20','2021-09-19 10:05:46','21009234','241840936403',1,6271,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'MICHAEL','','0521641662','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'523'),(6272,10,22098,NULL,1,0,1,1,'2021-09-19','2021-09-20','2021-09-19 10:15:27','21009235','155614240102',1,6272,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0506424025','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'524'),(6273,10,0,NULL,0,0,1,1,'2021-09-19','0000-00-00','2021-09-19 10:37:43','21009216','743785220712',1,6273,22,0,0,0,0,22,0,0,1,0,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,''),(6274,10,22130,NULL,1,0,1,1,'2021-09-19','2021-09-20','2021-09-19 11:09:55','21009236','173996276725',1,6274,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'ikram','','0509382195','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'527'),(6275,10,22132,NULL,1,0,1,1,'2021-09-19','2021-09-20','2021-09-19 11:16:35','21009237','944894152640',1,6275,249,0,0,0,0,249,0,0,1,1,3,0,4,0,'SAJAD','','0566243491','','','','',0,2,NULL,NULL,'CustomerCard',249,249,NULL,NULL,NULL,NULL,'529'),(6276,10,22133,NULL,1,0,1,1,'2021-09-19','2021-09-20','2021-09-19 11:41:30','21009238','420766146139',1,6276,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'suneesh','','0558233192','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'530'),(6277,10,22135,NULL,1,0,1,1,'2021-09-19','2021-09-20','2021-09-19 12:27:04','21009239','017068591329',1,6277,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'SIDHIKH ','','0561372419','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'531'),(6278,10,22137,NULL,1,0,1,1,'2021-09-19','2021-09-20','2021-09-19 12:33:35','21009240','967224050109',1,6278,729,0,0,0,0,729,0,0,1,1,3,0,4,0,'SHawkat','','0507884379','','','','',0,1,NULL,NULL,'CenterCard',729,0,NULL,NULL,NULL,NULL,'533'),(6279,10,22139,NULL,1,0,1,1,'2021-09-19','2021-09-20','2021-09-19 12:41:49','21009241','712736233994',1,6279,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,'535'),(6280,10,22140,NULL,1,0,1,1,'2021-09-19','2021-09-20','2021-09-19 12:44:52','21009242','257374163576',1,6280,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'suneesh','','0558233192','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'530'),(6281,10,22141,NULL,1,0,1,1,'2021-09-19','2021-09-20','2021-09-19 12:46:42','21009243','447308943091',1,6281,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'amir','','0504182872','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'534'),(6282,10,22143,NULL,1,0,1,1,'2021-09-19','2021-09-20','2021-09-19 12:57:04','21009244','293136169677',1,6282,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'amir','','0504182872','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'534'),(6283,10,22144,NULL,1,0,1,1,'2021-09-19','2021-09-20','2021-09-19 12:59:54','21009245','013380975335',1,6283,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'salim','','0506684422','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'532'),(6284,10,22146,NULL,1,0,1070,1070,'2021-09-19','2021-09-20','2021-09-19 15:10:35','21009246','123946561806',1,6284,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'SIRAJUDEEN KATTOOKKARAN UMMER','','0558117883','','','','',0,2,NULL,NULL,'CustomerCard',553,553,NULL,NULL,NULL,NULL,'536'),(6285,10,22147,NULL,1,0,1,1,'2021-09-19','2021-09-20','2021-09-19 15:28:39','21009247','296569438362',1,6285,843,0,0,0,0,843,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',843,843,NULL,NULL,NULL,NULL,'601'),(6286,10,22149,NULL,1,0,1,1,'2021-09-20','2021-09-21','2021-09-20 05:36:21','21009248','247836132516',1,6286,1309,0,0,0,0,1309,0,0,1,1,3,0,4,0,'rakeesh','','0569978820','','','','',0,2,NULL,NULL,'CustomerCard',1309,1309,NULL,NULL,NULL,NULL,'503'),(6287,10,22150,NULL,1,0,1,1,'2021-09-20','2021-09-21','2021-09-20 05:42:05','21009249','155705119605',1,6287,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'555'),(6288,10,22151,NULL,1,0,1,1,'2021-09-20','2021-09-21','2021-09-20 05:42:26','21009250','120463412418',1,6288,2043,0,0,0,0,2043,0,0,1,1,3,0,4,0,'joie','','0505185638','','','','',0,1,NULL,NULL,'CenterCard',2043,0,NULL,NULL,NULL,NULL,'505'),(6289,10,22154,NULL,1,0,1056,1056,'2021-09-20','2021-09-21','2021-09-20 06:00:30','21009251','964614263641',1,6289,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'IBRAHIM M H ABUNUQAIRA','1','0569059717','','','','',0,2,NULL,NULL,'CustomerCard',43,43,NULL,NULL,NULL,NULL,'506'),(6290,10,22155,NULL,1,0,1,1,'2021-09-20','2021-09-21','2021-09-20 06:03:21','21009252','596714387230',1,6290,2125,0,0,0,0,2125,0,0,1,1,3,0,4,0,'ANEES','','0508846820','','','','',0,2,NULL,NULL,'CustomerCard',2125,2125,NULL,NULL,NULL,NULL,'507'),(6291,10,22156,NULL,1,0,1,1,'2021-09-20','2021-09-21','2021-09-20 07:11:54','21009253','146992727471',1,6291,564.06,0,0,0,0,564.06,0,0,1,1,3,0,4,0,'sayed','','0565385299','','','','',0,2,NULL,NULL,'CustomerCard',564.06,564.06,NULL,NULL,NULL,NULL,'508'),(6292,10,22157,NULL,1,0,1,1,'2021-09-20','2021-09-21','2021-09-20 07:54:49','21009254','921987945151',1,6292,8172,0,0,0,0,8172,0,0,1,1,3,0,4,0,'joie','','0505185638','','','','',0,1,NULL,NULL,'CenterCard',8172,0,NULL,NULL,NULL,NULL,'510'),(6293,10,22159,NULL,1,0,1,1,'2021-09-20','2021-09-21','2021-09-20 08:25:21','21009255','401349422822',1,6293,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'MOHAMED','','0552737920','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'512'),(6294,10,22160,NULL,1,2,1,1,'2021-09-20','2021-09-21','2021-09-20 08:32:48','21009256','854666995145',1,6294,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',0,83,NULL,NULL,NULL,NULL,'602'),(6295,10,22161,NULL,1,0,1,1,'2021-09-20','2021-09-21','2021-09-20 09:00:14','21009257','785985522461',1,6295,105,0,0,0,0,105,0,0,1,1,3,0,4,0,'nouman','','0505237446','','','','',0,2,NULL,NULL,'CustomerCard',105,105,NULL,NULL,NULL,NULL,'514'),(6296,10,22162,NULL,1,2,1,1,'2021-09-20','2021-09-21','2021-09-20 09:07:19','21009258','168014961356',1,6296,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'الفي ','','0585890510','','','','',0,2,NULL,NULL,'CustomerCard',0,83,NULL,NULL,NULL,NULL,'513'),(6297,10,22162,NULL,-1,0,1,1,'2021-09-20','2021-09-21','2021-09-20 09:09:54','21009258','878271331035',1,6297,83,0,0,0,0,166,0,0,1,1,3,0,4,0,'الفي ','','0585890510','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,''),(6298,10,22164,NULL,1,0,1,1,'2021-09-20','2021-09-21','2021-09-20 10:08:22','21009259','507854573543',1,6298,44,0,0,0,0,44,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',44,0,NULL,NULL,NULL,NULL,'302'),(6299,10,22166,NULL,1,0,1,1,'2021-09-20','2021-09-21','2021-09-20 10:13:47','21009260','623842925016',1,6299,105,0,0,0,0,105,0,0,1,1,3,0,4,0,'alaa','','0521053388','','','','',0,2,NULL,NULL,'CustomerCard',105,105,NULL,NULL,NULL,NULL,'515'),(6300,10,22167,NULL,1,0,1,1,'2021-09-20','2021-09-21','2021-09-20 11:11:47','21009261','081969467200',1,6300,332,0,0,0,0,332,0,0,1,1,3,0,4,0,'abdulmageed','','0503883106','','','','',0,2,NULL,NULL,'CustomerCard',332,332,NULL,NULL,NULL,NULL,'517'),(6301,10,22168,NULL,1,0,1,1,'2021-09-20','2021-09-21','2021-09-20 11:15:53','21009262','818404278568',1,6301,249,0,0,0,0,249,0,0,1,1,3,0,4,0,'mohamed','','0522516722','','','','',0,1,NULL,NULL,'CenterCard',249,0,NULL,NULL,NULL,NULL,'518'),(6302,10,22170,NULL,1,0,1,1,'2021-09-20','2021-09-21','2021-09-20 11:26:39','21009263','752773226232',1,6302,1043,0,0,0,0,1043,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',1043,1043,NULL,NULL,NULL,NULL,''),(6303,10,22171,NULL,1,0,1,1,'2021-09-20','2021-09-21','2021-09-20 12:05:39','21009264','684222970488',1,6303,166,0,0,0,0,166,0,0,1,1,3,0,4,0,'MUHAMMED marjan','','0506599010','','','','',0,2,NULL,NULL,'CustomerCard',166,166,NULL,NULL,NULL,NULL,'520'),(6304,10,22172,NULL,1,0,1,1,'2021-09-20','2021-09-21','2021-09-20 12:37:17','21009265','507848859791',1,6304,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'joie','','0505185638','','','','',0,2,NULL,NULL,'CustomerCard',243,243,NULL,NULL,NULL,NULL,'521'),(6305,10,22173,NULL,1,0,1,1,'2021-09-20','2021-09-21','2021-09-20 12:56:16','21009266','391983589636',1,6305,571,0,0,0,0,571,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',571,571,NULL,NULL,NULL,NULL,'001'),(6306,10,22174,NULL,1,0,1,1,'2021-09-20','2021-09-21','2021-09-20 12:56:25','21009267','349063192493',1,6306,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'KABIR','','0505771163','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'522'),(6307,10,22175,NULL,1,0,1070,1070,'2021-09-20','2021-09-21','2021-09-20 13:11:47','21009268','166390211842',1,6307,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'SIRAJUDEEN KATTOOKKARAN UMMER','','0558117883','','','','',0,2,NULL,NULL,'CustomerCard',553,553,NULL,NULL,NULL,NULL,'523'),(6308,10,22160,NULL,-1,0,1,1,'2021-09-20','2021-09-21','2021-09-20 14:41:47','21009256','174817009105',1,6308,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',553,553,NULL,NULL,NULL,NULL,''),(6309,10,22176,NULL,1,0,1,1,'2021-09-20','2021-09-21','2021-09-20 14:54:24','21009269','268134055742',1,6309,2199,0,0,0,0,2199,0,0,1,1,3,0,4,0,'KABIR','','0505771163','','','','',0,1,NULL,NULL,'CenterCard',2199,0,NULL,NULL,NULL,NULL,'522'),(6310,10,22178,NULL,1,0,1,1,'2021-09-20','2021-09-21','2021-09-20 15:49:38','21009270','469792534164',1,6310,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'karemiely','','0582505833','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'525'),(6311,10,22179,NULL,1,0,1,1,'2021-09-21','2021-09-22','2021-09-21 04:24:54','21009271','299602228221',1,6311,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'فيض ','','0525864522','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'501'),(6312,10,22181,NULL,1,0,1,1,'2021-09-21','2021-09-22','2021-09-21 05:09:40','21009272','910960331946',1,6312,249,0,0,0,0,249,0,0,1,1,3,0,4,0,'mohamed','','0522516722','','','','',0,1,NULL,NULL,'CenterCard',249,0,NULL,NULL,NULL,NULL,'502'),(6313,10,22183,NULL,1,0,1,1,'2021-09-21','2021-09-22','2021-09-21 05:58:31','21009273','599644243991',1,6313,3246,0,0,0,0,3246,0,0,1,1,3,0,4,0,'joie','','0505185638','','','','',0,1,NULL,NULL,'CenterCard',3246,0,NULL,NULL,NULL,NULL,'504'),(6314,10,22185,NULL,1,0,1,1,'2021-09-21','2021-09-22','2021-09-21 06:27:38','21009274','420859962181',1,6314,249,0,0,0,0,249,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',249,0,NULL,NULL,NULL,NULL,'601'),(6315,10,22187,NULL,1,0,1,1,'2021-09-21','2021-09-22','2021-09-21 06:36:47','21009275','942152132863',1,6315,384,0,0,0,0,384,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',384,384,NULL,NULL,NULL,NULL,'509'),(6316,10,22188,NULL,1,0,1,1,'2021-09-21','2021-09-22','2021-09-21 06:56:23','21009276','512942657541',1,6316,255,0,0,0,0,255,0,0,1,1,3,0,4,0,'mohamed','','0502001977','','','','',0,2,NULL,NULL,'CustomerCard',255,255,NULL,NULL,NULL,NULL,'506'),(6317,10,22189,NULL,1,0,1,1,'2021-09-21','2021-09-22','2021-09-21 06:57:54','21009277','198188944691',1,6317,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'ميتشلاتشال','','0505448635','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'508'),(6318,10,22191,NULL,1,0,1,1,'2021-09-21','2021-09-22','2021-09-21 07:07:38','21009278','581972500656',1,6318,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',553,553,NULL,NULL,NULL,NULL,'603'),(6319,10,22192,NULL,1,0,1,1,'2021-09-21','2021-09-22','2021-09-21 07:16:32','21009279','170886582809',1,6319,166,0,0,0,0,166,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',166,0,NULL,NULL,NULL,NULL,'555'),(6320,10,22194,NULL,1,0,1,1,'2021-09-21','2021-09-22','2021-09-21 07:35:33','21009280','522485127335',1,6320,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'farouk','','0508012836','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'512'),(6321,10,22195,NULL,1,0,1,1,'2021-09-21','2021-09-22','2021-09-21 07:46:04','21009281','367580894800',1,6321,44,0,0,0,0,44,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',44,0,NULL,NULL,NULL,NULL,''),(6322,10,22196,NULL,1,0,1,1,'2021-09-21','2021-09-22','2021-09-21 07:47:14','21009282','285352726361',1,6322,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,'604'),(6323,10,22198,NULL,1,0,1,1,'2021-09-21','2021-09-22','2021-09-21 08:06:32','21009283','577733977276',1,6323,105,0,0,0,0,105,0,0,1,1,3,0,4,0,'انس','','0569593735','','','','',0,2,NULL,NULL,'CustomerCard',105,105,NULL,NULL,NULL,NULL,'513'),(6324,10,22199,NULL,1,0,1,1,'2021-09-21','2021-09-22','2021-09-21 08:40:53','21009284','402003737605',1,6324,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'IBRAHIM','','0506644458','','','','',0,1,NULL,NULL,'CenterCard',43,0,NULL,NULL,NULL,NULL,'517'),(6325,10,22200,NULL,1,0,1,1,'2021-09-21','2021-09-22','2021-09-21 08:41:00','21009285','978882534502',1,6325,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'ALI','','0523163335','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'518'),(6326,10,22203,NULL,1,0,1,1,'2021-09-21','2021-09-22','2021-09-21 09:05:19','21009286','978407069068',1,6326,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'roufiq','','0547368103','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'519'),(6327,10,22205,NULL,1,0,1,1,'2021-09-21','2021-09-22','2021-09-21 09:12:46','21009287','560201058412',1,6327,105,0,0,0,0,105,0,0,1,1,3,0,4,0,'arakly','','0501140090','','','','',0,1,NULL,NULL,'CenterCard',105,0,NULL,NULL,NULL,NULL,'521'),(6328,10,22207,NULL,1,0,1,1,'2021-09-21','2021-09-22','2021-09-21 09:15:00','21009288','664075719352',1,6328,133,0,0,0,0,133,0,0,1,1,3,0,4,0,'arakly','','0501140090','','','','',0,1,NULL,NULL,'CenterCard',133,0,NULL,NULL,NULL,NULL,'521'),(6329,10,22209,NULL,1,0,1,1,'2021-09-21','2021-09-22','2021-09-21 09:18:54','21009289','854662443776',1,6329,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'shah alam','','0569613415','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'522'),(6330,10,22211,NULL,1,0,1,1,'2021-09-21','2021-09-22','2021-09-21 09:40:53','21009290','147222059089',1,6330,486,0,0,0,0,486,0,0,1,1,3,0,4,0,'MOHAMED','','0552737920','','','','',0,1,NULL,NULL,'CenterCard',486,0,NULL,NULL,NULL,NULL,'514'),(6331,10,22213,NULL,1,0,1,1,'2021-09-21','2021-09-22','2021-09-21 09:49:40','21009291','080244642600',1,6331,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'shafiq','','0554109474','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'523'),(6332,10,22215,NULL,1,0,1,1,'2021-09-21','2021-09-22','2021-09-21 09:56:58','21009292','630374510024',1,6332,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'alam','','0551082219','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'524'),(6333,10,22216,NULL,1,0,1,1,'2021-09-21','2021-09-22','2021-09-21 09:57:35','21009293','460732176924',1,6333,340,0,0,0,0,340,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',340,340,NULL,NULL,NULL,NULL,'555'),(6334,10,22217,NULL,1,0,1,1,'2021-09-21','2021-09-22','2021-09-21 10:06:41','21009294','757776076796',1,6334,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'609'),(6335,10,22219,NULL,1,0,1,1,'2021-09-21','2021-09-22','2021-09-21 10:20:05','21009295','157589601979',1,6335,796,0,0,0,0,796,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',796,0,NULL,NULL,NULL,NULL,'537'),(6336,10,22220,NULL,1,0,1,1,'2021-09-21','2021-09-22','2021-09-21 10:20:11','21009296','296492025641',1,6336,901,0,0,0,0,901,0,0,1,1,3,0,4,0,'nawshad','','0508877000','','','','',0,2,NULL,NULL,'CustomerCard',901,901,NULL,NULL,NULL,NULL,'526'),(6337,10,22222,NULL,1,0,1,1,'2021-09-21','2021-09-22','2021-09-21 10:23:55','21009297','404815705317',1,6337,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'shah alam','','0569613415','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'522'),(6338,10,22223,NULL,1,0,1,1,'2021-09-21','2021-09-22','2021-09-21 10:36:42','21009298','903102519094',1,6338,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'nezrin','','0555705749','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'528'),(6339,10,22225,NULL,1,0,1,1,'2021-09-21','2021-09-22','2021-09-21 10:56:19','21009299','750538397379',1,6339,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'530'),(6340,10,22226,NULL,1,0,1,1,'2021-09-21','2021-09-22','2021-09-21 10:58:35','21009300','528838965567',1,6340,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'mozammil','','0557156519','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'527'),(6341,10,22227,NULL,1,0,1,1,'2021-09-21','2021-09-22','2021-09-21 11:01:39','21009301','992205309092',1,6341,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,2,NULL,NULL,'CustomerCard',243,243,NULL,NULL,NULL,NULL,'531'),(6342,10,22228,NULL,1,0,1,1,'2021-09-21','2021-09-22','2021-09-21 11:03:42','21009302','477916046021',1,6342,2533,0,0,0,0,2533,0,0,1,1,3,0,4,0,'manooz','','0555237314','','','','',0,2,NULL,NULL,'CustomerCard',2533,2533,NULL,NULL,NULL,NULL,'532'),(6343,10,22229,NULL,1,0,1,1,'2021-09-21','2021-09-22','2021-09-21 11:26:48','21009303','728907928230',1,6343,283,0,0,0,0,283,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',283,0,NULL,NULL,NULL,NULL,'555'),(6344,10,22231,NULL,1,0,1,1,'2021-09-21','2021-09-22','2021-09-21 12:19:23','21009304','730833787340',1,6344,955,0,0,0,0,955,0,0,1,1,3,0,4,0,'hesham','','0551932855','','','','',0,2,NULL,NULL,'CustomerCard',955,955,NULL,NULL,NULL,NULL,'533'),(6345,10,22232,NULL,1,0,1,1,'2021-09-21','2021-09-22','2021-09-21 12:38:27','21009305','712711620595',1,6345,125,0,0,0,0,125,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',125,125,NULL,NULL,NULL,NULL,'001'),(6346,10,22233,NULL,1,0,1,1,'2021-09-21','2021-09-22','2021-09-21 12:47:13','21009306','130758331038',1,6346,333,0,0,0,0,333,0,0,1,1,3,0,4,0,'IRFAN','','0503703101','','','','',0,1,NULL,NULL,'CenterCard',333,0,NULL,NULL,NULL,NULL,'535'),(6347,10,22236,NULL,1,0,1,1,'2021-09-21','2021-09-22','2021-09-21 13:02:39','21009307','478087488207',1,6347,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'ahmed','','0552101158','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'534'),(6348,10,22238,NULL,1,0,1,1,'2021-09-21','2021-09-22','2021-09-21 13:22:32','21009308','198049290039',1,6348,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'531'),(6349,10,22239,NULL,1,0,1,1,'2021-09-22','2021-09-23','2021-09-22 04:39:46','21009309','911180690181',1,6349,3566,0,0,0,0,3566,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',3566,0,NULL,NULL,NULL,NULL,'555'),(6350,10,22241,NULL,1,0,1,1,'2021-09-22','2021-09-23','2021-09-22 05:02:48','21009310','022688987934',1,6350,486,0,0,0,0,486,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',486,0,NULL,NULL,NULL,NULL,'555'),(6351,10,22242,NULL,1,2,1,1,'2021-09-22','2021-09-23','2021-09-22 05:32:18','21009311','894603840128',1,6351,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'توفيق','','0557449594','','','','',0,1,NULL,NULL,'CenterCard',0,0,NULL,NULL,NULL,NULL,'501'),(6352,10,22244,NULL,1,0,1,1,'2021-09-22','2021-09-23','2021-09-22 05:32:45','21009312','885416199335',1,6352,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'توفيق','','0557449594','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'501'),(6353,10,22242,NULL,-1,2,1,1,'2021-09-22','2021-09-23','2021-09-22 05:38:02','21009311','481517794156',1,6353,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'توفيق','','0557449594','','','','',0,2,NULL,NULL,'CustomerCard',0,248,NULL,NULL,NULL,NULL,''),(6354,10,22242,NULL,-1,2,1,1,'2021-09-22','2021-09-23','2021-09-22 05:41:14','21009311','992051141236',1,6354,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'توفيق','','0557449594','','','','',0,1,NULL,NULL,'CenterCard',0,0,NULL,NULL,NULL,NULL,''),(6355,10,22242,NULL,-1,2,1,1,'2021-09-22','2021-09-23','2021-09-22 05:45:21','21009311','741507271130',1,6355,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'توفيق','','0557449594','','','','',0,2,NULL,NULL,'CustomerCard',0,248,NULL,NULL,NULL,NULL,''),(6356,10,22247,NULL,1,0,1,1,'2021-09-22','2021-09-23','2021-09-22 06:23:44','21009313','609781601541',1,6356,238,0,0,0,0,238,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',238,0,NULL,NULL,NULL,NULL,'555'),(6357,10,22249,NULL,1,0,1,1,'2021-09-22','2021-09-23','2021-09-22 06:37:12','21009314','303230061609',1,6357,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed','','0553931390','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'505'),(6358,10,22250,NULL,1,0,1,1,'2021-09-22','2021-09-23','2021-09-22 06:49:47','21009315','409589267526',1,6358,384,0,0,0,0,384,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',384,0,NULL,NULL,NULL,NULL,'601'),(6359,10,22251,NULL,1,0,1,1,'2021-09-22','2021-09-23','2021-09-22 06:50:43','21009316','991378973107',1,6359,496,0,0,0,0,496,0,0,1,1,3,0,4,0,'mansour','','0501549805','','','','',0,2,NULL,NULL,'CustomerCard',496,496,NULL,NULL,NULL,NULL,'504'),(6360,10,22253,NULL,1,0,1,1,'2021-09-22','2021-09-23','2021-09-22 06:56:37','21009317','933553688177',1,6360,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'MUHAMMED marjan','','0506599010','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'507'),(6361,10,22254,NULL,1,0,1,1,'2021-09-22','2021-09-23','2021-09-22 07:02:27','21009318','338882378354',1,6361,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'MUHAMMED marjan','','0506599010','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'507'),(6362,10,22255,NULL,1,0,1,1,'2021-09-22','2021-09-23','2021-09-22 07:07:15','21009319','582743867286',1,6362,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'MUHAMMED marjan','','0506599010','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'507'),(6363,10,22256,NULL,1,0,1,1,'2021-09-22','2021-09-23','2021-09-22 07:09:57','21009320','714806172414',1,6363,649,0,0,0,0,649,0,0,1,1,3,0,4,0,'mohammed','','0551424206','','','','',0,2,NULL,NULL,'CustomerCard',649,649,NULL,NULL,NULL,NULL,'506'),(6364,10,22257,NULL,1,0,1,1,'2021-09-22','2021-09-23','2021-09-22 07:42:05','21009321','170903821030',1,6364,713,0,0,0,0,713,0,0,1,1,3,0,4,0,'المهلب','','0568238556','','','','',0,1,NULL,NULL,'CenterCard',713,0,NULL,NULL,NULL,NULL,'510'),(6365,10,22258,NULL,1,0,1,1,'2021-09-22','2021-09-23','2021-09-22 07:42:06','21009322','777178675957',1,6365,169,0,0,0,0,169,0,0,1,1,3,0,4,0,'Mohamed','','0505942490','','','','',0,2,NULL,NULL,'CustomerCard',169,169,NULL,NULL,NULL,NULL,'509'),(6366,10,22260,NULL,1,0,1,1,'2021-09-22','2021-09-23','2021-09-22 07:45:27','21009323','052877259146',1,6366,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mohamed','','0504225403','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'511'),(6367,10,22261,NULL,1,0,1,1,'2021-09-22','2021-09-23','2021-09-22 07:53:31','21009324','736154840247',1,6367,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'جهاد','','0504996062','','','','',0,1,NULL,NULL,'CenterCard',43,0,NULL,NULL,NULL,NULL,'512'),(6368,10,22262,NULL,1,0,1,1,'2021-09-22','2021-09-23','2021-09-22 07:53:43','21009325','496621215286',1,6368,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,2,NULL,NULL,'CustomerCard',553,553,NULL,NULL,NULL,NULL,'513'),(6369,10,22264,NULL,1,0,1,1,'2021-09-22','2021-09-23','2021-09-22 08:12:35','21009326','219319538888',1,6369,733,0,0,0,0,733,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,2,NULL,NULL,'CustomerCard',733,733,NULL,NULL,NULL,NULL,'513'),(6370,10,22242,NULL,-1,2,1,1,'2021-09-22','2021-09-23','2021-09-22 08:25:05','21009311','802672367777',1,6370,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'توفيق','','0557449594','','','','',0,1,NULL,NULL,'CenterCard',0,0,NULL,NULL,NULL,NULL,''),(6371,10,22242,NULL,-1,0,1,1,'2021-09-22','2021-09-23','2021-09-22 08:25:50','21009311','325832648158',1,6371,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'توفيق','','0557449594','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,''),(6372,10,22265,NULL,1,0,1,1,'2021-09-22','2021-09-23','2021-09-22 08:51:09','21009327','839413265450',1,6372,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'shereef','','0544089330','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'515'),(6373,10,22267,NULL,1,0,1,1,'2021-09-22','2021-09-23','2021-09-22 09:01:49','21009328','986543977977',1,6373,283,0,0,0,0,283,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,2,NULL,NULL,'CustomerCard',283,283,NULL,NULL,NULL,NULL,'517'),(6374,10,22268,NULL,1,0,1,1,'2021-09-22','2021-09-23','2021-09-22 09:10:38','21009329','555404475763',1,6374,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'517'),(6375,10,22269,NULL,1,0,1,1,'2021-09-22','2021-09-23','2021-09-22 09:17:37','21009330','187928508616',1,6375,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'517'),(6376,10,22270,NULL,1,0,1,1,'2021-09-22','2021-09-23','2021-09-22 09:21:34','21009331','197777956923',1,6376,44,0,0,0,0,44,0,0,1,1,3,0,4,0,'NABEEL','','0507564630','','','','',0,2,NULL,NULL,'CustomerCard',44,44,NULL,NULL,NULL,NULL,'518'),(6377,10,22271,NULL,1,0,1,1,'2021-09-22','2021-09-23','2021-09-22 09:25:00','21009332','858493474862',1,6377,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'517'),(6378,10,22272,NULL,1,0,1,1,'2021-09-22','2021-09-23','2021-09-22 09:45:30','21009333','913281028583',1,6378,2125,0,0,0,0,2125,0,0,1,1,3,0,4,0,'mohamed','','0505859991','','','','',0,2,NULL,NULL,'CustomerCard',2125,2125,NULL,NULL,NULL,NULL,'520'),(6379,10,22273,NULL,1,0,1,1,'2021-09-22','2021-09-23','2021-09-22 09:52:31','21009334','896873576010',1,6379,1700,0,0,0,0,1700,0,0,1,1,3,0,4,0,'abdulmageed','','0503883106','','','','',0,2,NULL,NULL,'CustomerCard',1700,1700,NULL,NULL,NULL,NULL,'521'),(6380,10,22274,NULL,1,0,1,1,'2021-09-22','2021-09-23','2021-09-22 10:15:03','21009335','320354507123',1,6380,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'سامح ساري','','0552568925','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'522'),(6381,10,22275,NULL,1,0,1,1,'2021-09-22','2021-09-23','2021-09-22 10:16:56','21009336','188732545277',1,6381,1128,0,0,0,0,1128,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',1128,1128,NULL,NULL,NULL,NULL,'55'),(6382,10,22284,NULL,1,0,1,1,'2021-09-22','2021-09-23','2021-09-22 10:41:13','21009337','236415302489',1,6382,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'sayed','','0565385299','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'523'),(6383,10,22285,NULL,1,0,1,1,'2021-09-22','2021-09-23','2021-09-22 10:54:24','21009338','570143050060',1,6383,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'524'),(6384,10,22286,NULL,1,0,1,1,'2021-09-22','2021-09-23','2021-09-22 11:35:10','21009339','303182927757',1,6384,513,0,0,0,0,513,0,0,1,1,3,0,4,0,'mohamed','','0505188831','','','','',0,1,NULL,NULL,'CenterCard',513,0,NULL,NULL,NULL,NULL,'525'),(6385,10,22288,NULL,1,0,1,1,'2021-09-22','2021-09-23','2021-09-22 11:53:45','21009340','286549680786',1,6385,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'ANEES','','0508846820','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'528'),(6386,10,22289,NULL,1,0,1,1,'2021-09-22','2021-09-23','2021-09-22 11:58:12','21009341','863175180144',1,6386,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'بيتر','','0505066616','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'526'),(6387,10,22290,NULL,1,0,1,1,'2021-09-22','2021-09-23','2021-09-22 12:32:02','21009342','193757205278',1,6387,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'DEL SHAD','','0551136158','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'530'),(6388,10,22291,NULL,1,0,1,1,'2021-09-22','2021-09-23','2021-09-22 12:38:47','21009343','538701859777',1,6388,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'ط³ظ†ط§ط،','','0551120787','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'532'),(6389,10,22292,NULL,1,0,1,1,'2021-09-22','2021-09-23','2021-09-22 13:02:18','21009344','507498975155',1,6389,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'سامح ساري','','0552568925','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'522'),(6390,10,22293,NULL,1,0,1,1,'2021-09-22','2021-09-23','2021-09-22 13:05:21','21009345','878960465884',1,6390,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'DEL SHAD','','0551136158','','','','',0,2,NULL,NULL,'CustomerCard',243,243,NULL,NULL,NULL,NULL,'530'),(6391,10,22294,NULL,1,0,1,1,'2021-09-22','2021-09-23','2021-09-22 13:15:29','21009346','524171536028',1,6391,340,0,0,0,0,340,0,0,1,1,3,0,4,0,'MATHEW','','0501680165','','','','',0,2,NULL,NULL,'CustomerCard',340,340,NULL,NULL,NULL,NULL,'533'),(6392,10,22295,NULL,1,0,1,1,'2021-09-22','2021-09-23','2021-09-22 13:23:26','21009347','723444169539',1,6392,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'ط³ظ†ط§ط،','','0551120787','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'532'),(6393,10,22296,NULL,1,0,1,1,'2021-09-22','2021-09-23','2021-09-22 13:24:23','21009348','784750014918',1,6393,133,0,0,0,0,133,0,0,1,1,3,0,4,0,'ط³ظ†ط§ط،','','0551120787','','','','',0,1,NULL,NULL,'CenterCard',133,0,NULL,NULL,NULL,NULL,'532'),(6394,10,22298,NULL,1,0,1,1,'2021-09-22','2021-09-23','2021-09-22 13:33:01','21009349','613617232697',1,6394,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'AAN','','0505385903','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'534'),(6395,10,22299,NULL,1,0,1,1,'2021-09-22','2021-09-23','2021-09-22 14:08:47','21009350','850756954576',1,6395,136,0,0,0,0,136,0,0,1,1,3,0,4,0,'fadwa','','0502015221','','','','',0,2,NULL,NULL,'CustomerCard',136,136,NULL,NULL,NULL,NULL,'535'),(6396,10,22300,NULL,1,0,1,1,'2021-09-22','2021-09-23','2021-09-22 14:56:22','21009351','253229836367',1,6396,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'fadwa','','0502015221','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'535'),(6397,10,22301,NULL,1,0,1,1,'2021-09-23','2021-09-24','2021-09-23 04:23:47','21009352','116780282862',1,6397,105,0,0,0,0,105,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',105,0,NULL,NULL,NULL,NULL,'501'),(6398,10,22303,NULL,1,0,1,1,'2021-09-23','2021-09-24','2021-09-23 04:32:28','21009353','020207484612',1,6398,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'mohamed','','0525138895','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,'502'),(6399,10,22305,NULL,1,0,1,1,'2021-09-23','2021-09-24','2021-09-23 05:37:20','21009354','472297996033',1,6399,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'shejin karaketty alavudheen','','0509834956','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'504'),(6400,10,22306,NULL,1,0,1,1,'2021-09-23','2021-09-24','2021-09-23 05:46:59','21009355','876136568247',1,6400,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'mohamed','','0525138895','','','','',0,2,NULL,NULL,'CustomerCard',243,243,NULL,NULL,NULL,NULL,'502'),(6401,10,22307,NULL,1,0,1,1,'2021-09-23','2021-09-24','2021-09-23 05:48:53','21009356','818862918330',1,6401,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'shejin karaketty alavudheen','','0509834956','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'504'),(6402,10,22308,NULL,1,0,1,1,'2021-09-23','2021-09-24','2021-09-23 06:14:41','21009357','005551184657',1,6402,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',43,43,NULL,NULL,NULL,NULL,'503'),(6403,10,22309,NULL,1,0,1,1,'2021-09-23','2021-09-24','2021-09-23 07:04:45','21009358','233219362617',1,6403,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'asha','','0526565779','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'508'),(6404,10,22311,NULL,1,0,1,1,'2021-09-23','2021-09-24','2021-09-23 07:41:14','21009359','786681475527',1,6404,44,0,0,0,0,44,0,0,1,1,3,0,4,0,'amer','','0558712800','','','','',0,2,NULL,NULL,'CustomerCard',44,44,NULL,NULL,NULL,NULL,'510'),(6405,10,22312,NULL,1,0,1,1,'2021-09-23','2021-09-24','2021-09-23 07:44:47','21009360','142925775456',1,6405,283,0,0,0,0,283,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',283,283,NULL,NULL,NULL,NULL,'517'),(6406,10,22313,NULL,1,0,1,1,'2021-09-23','2021-09-24','2021-09-23 07:45:15','21009361','099133771141',1,6406,4409,0,0,0,0,4409,0,0,1,1,3,0,4,0,'SHawkat','','0507884379','','','','',0,1,NULL,NULL,'CenterCard',4409,0,NULL,NULL,NULL,NULL,'513'),(6407,10,22314,NULL,1,0,1,1,'2021-09-23','2021-09-24','2021-09-23 07:46:15','21009362','522598511755',1,6407,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'salman','','0501164455','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'514'),(6408,10,22316,NULL,1,2,1,1,'2021-09-23','2021-09-24','2021-09-23 07:49:45','21009363','990739083764',1,6408,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',0,728,NULL,NULL,NULL,NULL,'601'),(6409,10,22317,NULL,1,0,1,1,'2021-09-23','2021-09-24','2021-09-23 07:50:52','21009364','124880972530',1,6409,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'mohamed','','0523391025','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'509'),(6410,10,22318,NULL,1,0,1,1,'2021-09-23','2021-09-24','2021-09-23 07:54:01','21009365','666134038411',1,6410,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'517'),(6411,10,22320,NULL,1,0,1,1,'2021-09-23','2021-09-24','2021-09-23 07:59:15','21009366','765449563113',1,6411,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'S Y E D CONTRACTING LLC','','0543476969','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'511'),(6412,10,22316,NULL,-1,0,1,1,'2021-09-23','2021-09-24','2021-09-23 08:10:48','21009363','447706962408',1,6412,728,0,0,0,0,1456,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',728,0,NULL,NULL,NULL,NULL,''),(6413,10,22322,NULL,1,0,1,1,'2021-09-23','2021-09-24','2021-09-23 08:27:23','21009367','598612715844',1,6413,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'ARKAN','','0502159030','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'516'),(6414,10,22323,NULL,1,0,1,1,'2021-09-23','2021-09-24','2021-09-23 08:32:37','21009368','286058878450',1,6414,2125,0,0,0,0,2125,0,0,1,1,3,0,4,0,'mohamed','','0505859991','','','','',0,2,NULL,NULL,'CustomerCard',2125,2125,NULL,NULL,NULL,NULL,'517'),(6415,10,22324,NULL,1,0,1,1,'2021-09-23','2021-09-24','2021-09-23 09:01:35','21009369','040115427597',1,6415,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'001'),(6416,10,22325,NULL,1,0,1,1,'2021-09-23','2021-09-24','2021-09-23 09:03:49','21009370','997942292055',1,6416,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'meera','','0525004173','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'519'),(6417,10,22326,NULL,1,0,1,1,'2021-09-23','2021-09-24','2021-09-23 09:07:35','21009371','314479560965',1,6417,1241,0,0,0,0,1241,0,0,1,1,3,0,4,0,'ALI','','0547151782','','','','',0,2,NULL,NULL,'CustomerCard',1241,1241,NULL,NULL,NULL,NULL,'518'),(6418,10,22327,NULL,1,0,1,1,'2021-09-23','2021-09-24','2021-09-23 09:18:41','21009372','186839959671',1,6418,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'520'),(6419,10,22329,NULL,1,0,1,1,'2021-09-23','2021-09-24','2021-09-23 09:44:52','21009373','540747998351',1,6419,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'DEL SHAD','','0551136158','','','','',0,2,NULL,NULL,'CustomerCard',553,553,NULL,NULL,NULL,NULL,'521'),(6420,10,22330,NULL,1,0,1,1,'2021-09-23','2021-09-24','2021-09-23 09:51:20','21009374','505406099809',1,6420,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'S Y E D CONTRACTING LLC','','0543476969','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'523'),(6421,10,22331,NULL,1,0,1,1,'2021-09-23','2021-09-24','2021-09-23 10:02:27','21009375','741036981064',1,6421,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'SHAKEEL','','0564227664','','','','',0,1,NULL,NULL,'CenterCard',43,0,NULL,NULL,NULL,NULL,'524'),(6422,10,22332,NULL,1,0,1,1,'2021-09-23','2021-09-24','2021-09-23 10:06:01','21009376','578826062805',1,6422,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'SHAKEEL','','0564227664','','','','',0,1,NULL,NULL,'CenterCard',43,0,NULL,NULL,NULL,NULL,'524'),(6423,10,22333,NULL,1,0,1,1,'2021-09-23','2021-09-24','2021-09-23 10:09:44','21009377','862805466553',1,6423,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'SHAKEEL','','0564227664','','','','',0,1,NULL,NULL,'CenterCard',43,0,NULL,NULL,NULL,NULL,'524'),(6424,10,22337,NULL,1,0,1,1,'2021-09-23','2021-09-24','2021-09-23 10:50:55','21009378','560604296781',1,6424,333,0,0,0,0,333,0,0,1,1,3,0,4,0,'NADIR','','0504407066','','','','',0,2,NULL,NULL,'CustomerCard',333,333,NULL,NULL,NULL,NULL,'526'),(6425,10,22338,NULL,1,0,1,1,'2021-09-23','2021-09-24','2021-09-23 11:39:01','21009379','169594756147',1,6425,833,0,0,0,0,833,0,0,1,1,3,0,4,0,'shabe','','0507252672','','','','',0,2,NULL,NULL,'CustomerCard',833,833,NULL,NULL,NULL,NULL,'522'),(6426,10,22339,NULL,1,0,1,1,'2021-09-23','2021-09-24','2021-09-23 12:04:00','21009380','564245500497',1,6426,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'abdulmageed','','0503883106','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'527'),(6427,10,22340,NULL,1,0,1,1,'2021-09-23','2021-09-24','2021-09-23 12:44:42','21009381','818355754734',1,6427,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'mohamed','','0555152887','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'528'),(6428,10,22343,NULL,1,0,1,1,'2021-09-23','2021-09-24','2021-09-23 13:32:09','21009382','163482054432',1,6428,752,0,0,0,0,752,0,0,1,1,3,0,4,0,'SAJAD','','0566243491','','','','',0,2,NULL,NULL,'CustomerCard',752,752,NULL,NULL,NULL,NULL,'529'),(6429,10,22345,NULL,1,0,1,1,'2021-09-23','2021-09-24','2021-09-23 13:33:05','21009383','371185900880',1,6429,2483,0,0,0,0,2483,0,0,1,1,3,0,4,0,'Irshad','','0529808643','','','','',0,1,NULL,NULL,'CenterCard',2483,0,NULL,NULL,NULL,NULL,'530'),(6430,10,22348,NULL,1,0,1,1,'2021-09-23','2021-09-24','2021-09-23 14:01:44','21009384','367136466865',1,6430,2279,0,0,0,0,2279,0,0,1,1,3,0,4,0,'husbu','','0545839944','','','','',0,1,NULL,NULL,'CenterCard',2279,0,NULL,NULL,NULL,NULL,'531'),(6431,10,22352,NULL,1,0,1059,1059,'2021-09-23','2021-09-24','2021-09-23 14:39:45','21009385','250161258511',1,6431,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','1','0501560240','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'532'),(6432,10,22353,NULL,1,0,1070,1070,'2021-09-23','2021-09-24','2021-09-23 14:55:15','21009386','566370317384',1,6432,123,0,0,0,0,123,0,0,1,1,3,0,4,0,'SIRAJUDEEN KATTOOKKARAN UMMER','','0558117883','','','','',0,1,NULL,NULL,'CenterCard',123,0,NULL,NULL,NULL,NULL,'533'),(6433,10,22355,NULL,1,0,1070,1070,'2021-09-23','2021-09-24','2021-09-23 15:06:24','21009387','567498551273',1,6433,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'SIRAJUDEEN KATTOOKKARAN UMMER','','0558117883','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'533'),(6434,10,22357,NULL,1,0,1,1,'2021-09-23','2021-09-24','2021-09-23 15:32:36','21009388','912373577472',1,6434,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'Irshad','','0529808643','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'530'),(6435,10,22359,NULL,1,0,1058,1058,'2021-09-23','2021-09-24','2021-09-23 15:42:29','21009389','354352559682',1,6435,596,0,0,0,0,596,0,0,1,1,3,0,4,0,'SABEER ALI PATTILATH VADAKKEPUR','1','0555927700','','','','',0,2,NULL,NULL,'CustomerCard',596,596,NULL,NULL,NULL,NULL,'534'),(6436,10,22360,NULL,1,0,1,1,'2021-09-25','2021-09-26','2021-09-25 07:42:04','21009390','395980273353',1,6436,215,0,0,0,0,215,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',215,0,NULL,NULL,NULL,NULL,'603'),(6437,10,22362,NULL,1,0,1,1,'2021-09-25','2021-09-26','2021-09-25 09:08:34','21009391','340937103584',1,6437,1057,0,0,0,0,1057,0,0,1,1,3,0,4,0,'MUHAMMED marjan','','0506599010','','','','',0,2,NULL,NULL,'CustomerCard',1057,1057,NULL,NULL,NULL,NULL,'503'),(6438,10,22363,NULL,1,0,1,1,'2021-09-25','2021-09-26','2021-09-25 10:24:43','21009392','302840042932',1,6438,748,0,0,0,0,748,0,0,1,1,3,0,4,0,'MUHAMMED marjan','','0506599010','','','','',0,2,NULL,NULL,'CustomerCard',748,748,NULL,NULL,NULL,NULL,'503'),(6439,10,22364,NULL,1,0,1,1,'2021-09-25','2021-09-26','2021-09-25 10:25:09','21009393','011987412475',1,6439,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'sanaullah','','0555836982','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,'505'),(6440,10,22366,NULL,1,0,1,1,'2021-09-25','2021-09-26','2021-09-25 10:42:11','21009394','366974386222',1,6440,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'saeed','','0504534788','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,'506'),(6441,10,22367,NULL,1,0,1,1,'2021-09-25','2021-09-26','2021-09-25 11:39:30','21009395','576890501300',1,6441,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'adil nashir','','0563403539','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'508'),(6442,10,22372,NULL,1,0,1,1,'2021-09-25','2021-09-26','2021-09-25 12:14:08','21009396','618368591224',1,6442,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'mohamed naeem ','','0506980667','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'510'),(6443,10,22383,NULL,1,0,1,1,'2021-09-25','2021-09-26','2021-09-25 12:33:58','21009397','273679869951',1,6443,249,0,0,0,0,249,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,2,NULL,NULL,'CustomerCard',249,249,NULL,NULL,NULL,NULL,'509'),(6444,10,22392,NULL,1,0,1,1,'2021-09-25','2021-09-26','2021-09-25 13:02:46','21009398','906489648910',1,6444,729,0,0,0,0,729,0,0,1,1,3,0,4,0,'MURUGANANDAN','','0522676563','','','','',0,1,NULL,NULL,'CenterCard',729,0,NULL,NULL,NULL,NULL,'511'),(6445,10,22398,NULL,1,0,1,1,'2021-09-25','2021-09-26','2021-09-25 14:19:57','21009399','114053515864',1,6445,459,0,0,0,0,459,0,0,1,1,3,0,4,0,'MAGMA ELECTRO MECHANICHEL WORKS LLC','','0509819699','','','','',0,2,NULL,NULL,'CustomerCard',459,459,NULL,NULL,NULL,NULL,'513'),(6446,10,22399,NULL,1,0,1,1,'2021-09-26','2021-09-27','2021-09-26 05:01:40','21009400','758528543724',1,6446,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'shamim','','0562926433','','','','',0,1,NULL,NULL,'CenterCard',43,0,NULL,NULL,NULL,NULL,'502'),(6447,10,22402,NULL,1,0,1,1,'2021-09-26','2021-09-27','2021-09-26 06:09:58','21009401','811785852096',1,6447,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,2,NULL,NULL,'CustomerCard',243,243,NULL,NULL,NULL,NULL,'504'),(6448,10,22403,NULL,1,0,1,1,'2021-09-26','2021-09-27','2021-09-26 06:37:02','21009402','346915909958',1,6448,1309,0,0,0,0,1309,0,0,1,1,3,0,4,0,'NABEEL','','0559427813','','','','',0,2,NULL,NULL,'CustomerCard',1309,1309,NULL,NULL,NULL,NULL,'505'),(6449,10,22404,NULL,1,0,1,1,'2021-09-26','2021-09-27','2021-09-26 06:42:00','21009403','754873039239',1,6449,183,0,0,0,0,183,0,0,1,1,3,0,4,0,'ALI','','0506442955','','','','',0,1,NULL,NULL,'CenterCard',183,0,NULL,NULL,NULL,NULL,'509'),(6450,10,22406,NULL,1,0,1,1,'2021-09-26','2021-09-27','2021-09-26 06:52:01','21009404','093987948210',1,6450,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'abdul hameed','','0522207110','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,'506'),(6451,10,22408,NULL,1,0,1,1,'2021-09-26','2021-09-27','2021-09-26 06:55:59','21009405','776576389118',1,6451,105,0,0,0,0,105,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',105,0,NULL,NULL,NULL,NULL,'601'),(6452,10,22410,NULL,1,0,1,1,'2021-09-26','2021-09-27','2021-09-26 06:57:25','21009406','735633055253',1,6452,697,0,0,0,0,697,0,0,1,1,3,0,4,0,'George Paliakkara Vargheese','','0559562546','','','','',0,2,NULL,NULL,'CustomerCard',697,697,NULL,NULL,NULL,NULL,'507'),(6453,10,22411,NULL,1,0,1,1,'2021-09-26','2021-09-27','2021-09-26 08:37:25','21009407','359983472889',1,6453,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'601'),(6454,10,22412,NULL,1,0,1,1,'2021-09-26','2021-09-27','2021-09-26 09:03:41','21009408','556010042777',1,6454,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'MUBARAK','','0506282454','','','','',0,2,NULL,NULL,'CustomerCard',243,243,NULL,NULL,NULL,NULL,'511'),(6455,10,22413,NULL,1,0,1,1,'2021-09-26','2021-09-27','2021-09-26 09:17:44','21009409','658198825652',1,6455,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'ahammed','','0553034401','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'513'),(6456,10,22414,NULL,1,2,1,1,'2021-09-26','2021-09-27','2021-09-26 09:29:25','21009410','695635847562',1,6456,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',0,0,NULL,NULL,NULL,NULL,'602'),(6457,10,22415,NULL,1,0,1,1,'2021-09-26','2021-09-27','2021-09-26 09:32:50','21009411','316350629515',1,6457,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'001'),(6458,10,22414,NULL,-1,0,1,1,'2021-09-26','2021-09-27','2021-09-26 09:34:54','21009410','806172254590',1,6458,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,''),(6459,10,22417,NULL,1,0,1,1,'2021-09-26','2021-09-27','2021-09-26 09:43:46','21009412','496064900283',1,6459,2618,0,0,0,0,2618,0,0,1,1,3,0,4,0,'يسرى','','0508519781','','','','',0,2,NULL,NULL,'CustomerCard',2618,2618,NULL,NULL,NULL,NULL,'514'),(6460,10,22418,NULL,1,0,1,1,'2021-09-26','2021-09-27','2021-09-26 09:57:29','21009413','037194733459',1,6460,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'001'),(6461,10,22420,NULL,1,0,1,1,'2021-09-26','2021-09-27','2021-09-26 10:17:45','21009414','170452448229',1,6461,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'irakli','','0505560977','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'516'),(6462,10,22421,NULL,1,0,1,1,'2021-09-26','2021-09-27','2021-09-26 10:28:17','21009415','580042254586',1,6462,901,0,0,0,0,901,0,0,1,1,3,0,4,0,'FAROUS','','0506444897','','','','',0,2,NULL,NULL,'CustomerCard',901,901,NULL,NULL,NULL,NULL,'518'),(6463,10,22422,NULL,1,0,1,1,'2021-09-26','2021-09-27','2021-09-26 10:39:31','21009416','773571398816',1,6463,2067,0,0,0,0,2067,0,0,1,1,3,0,4,0,'sobhy','','0566555800','','','','',0,2,NULL,NULL,'CustomerCard',2067,2067,NULL,NULL,NULL,NULL,'517'),(6464,10,22423,NULL,1,0,1,1,'2021-09-26','2021-09-27','2021-09-26 10:51:42','21009417','060808472303',1,6464,1105,0,0,0,0,1105,0,0,1,1,3,0,4,0,'mohamed','','0555152887','','','','',0,2,NULL,NULL,'CustomerCard',1105,1105,NULL,NULL,NULL,NULL,'519'),(6465,10,22424,NULL,1,0,1,1,'2021-09-26','2021-09-27','2021-09-26 10:53:24','21009418','533955025141',1,6465,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'فتح','','0506560757','','','','',0,2,NULL,NULL,'CustomerCard',22,22,NULL,NULL,NULL,NULL,'520'),(6466,10,22426,NULL,1,0,1,1,'2021-09-26','2021-09-27','2021-09-26 11:55:42','21009419','296097113549',1,6466,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'afaf','','0558853856','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,'522'),(6467,10,22428,NULL,1,0,1,1,'2021-09-26','2021-09-27','2021-09-26 12:10:59','21009420','726089192193',1,6467,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'peter','','0521489181','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'523'),(6468,10,22430,NULL,1,0,1,1,'2021-09-26','2021-09-27','2021-09-26 12:36:02','21009421','310341729100',1,6468,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'503'),(6469,10,22431,NULL,1,0,1,1,'2021-09-26','2021-09-27','2021-09-26 12:50:51','21009422','644264890733',1,6469,636,0,0,0,0,636,0,0,1,1,3,0,4,0,'DEL SHAD','','0551136158','','','','',0,2,NULL,NULL,'CustomerCard',636,636,NULL,NULL,NULL,NULL,'521'),(6470,10,22432,NULL,1,0,1,1,'2021-09-26','2021-09-27','2021-09-26 13:42:06','21009423','407601879616',1,6470,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'mohamed','','0566310644','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'526'),(6471,10,20938,NULL,-1,0,1,1,'2021-08-16','2021-09-27','2021-09-26 13:54:29','21008445','646711866662',1,6471,415,0,0,0,0,415,0,0,1,1,3,0,4,0,'mohamed','','0527259633','','','','',0,2,NULL,NULL,'CustomerCard',415,415,NULL,NULL,NULL,NULL,''),(6472,10,22434,NULL,1,0,1,1,'2021-09-26','2021-09-27','2021-09-26 13:58:46','21009424','305399421518',1,6472,1252,0,0,0,0,1252,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',1252,1252,NULL,NULL,NULL,NULL,'555'),(6473,10,22435,NULL,1,0,1,1,'2021-09-26','2021-09-27','2021-09-26 14:00:02','21009425','969302884913',1,6473,1105,0,0,0,0,1105,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',1105,1105,NULL,NULL,NULL,NULL,'555'),(6474,10,22436,NULL,1,0,1,1,'2021-09-26','2021-09-27','2021-09-26 14:36:51','21009426','038314052260',1,6474,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'001'),(6475,10,22437,NULL,1,0,1,1,'2021-09-26','2021-09-27','2021-09-26 14:49:36','21009427','529522968928',1,6475,1215,0,0,0,0,1215,0,0,1,1,3,0,4,0,'peter','','0521489181','','','','',0,1,NULL,NULL,'CenterCard',1215,0,NULL,NULL,NULL,NULL,'527'),(6476,10,22439,NULL,1,0,1,1,'2021-09-26','2021-09-27','2021-09-26 15:11:44','21009428','092378912602',1,6476,493,0,0,0,0,493,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',493,493,NULL,NULL,NULL,NULL,'001'),(6477,10,22440,NULL,1,0,1,1,'2021-09-26','2021-09-27','2021-09-26 15:27:05','21009429','182158474869',1,6477,326,0,0,0,0,326,0,0,1,1,3,0,4,0,'afsal','','0505594108','','','','',0,1,NULL,NULL,'CenterCard',326,0,NULL,NULL,NULL,NULL,'528'),(6478,10,22442,NULL,1,0,1,1,'2021-09-27','2021-09-28','2021-09-27 05:48:01','21009430','784141101191',1,6478,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'601'),(6479,10,22444,NULL,1,0,1,1,'2021-09-27','2021-09-28','2021-09-27 06:00:30','21009431','568697036131',1,6479,44,0,0,0,0,44,0,0,1,1,3,0,4,0,'sayed','','0565385299','','','','',0,2,NULL,NULL,'CustomerCard',44,44,NULL,NULL,NULL,NULL,'504'),(6480,10,22445,NULL,1,0,1,1,'2021-09-27','2021-09-28','2021-09-27 06:51:48','21009432','038935598878',1,6480,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'mohamed','','0556723619','','','','',0,1,NULL,NULL,'CenterCard',43,0,NULL,NULL,NULL,NULL,'506'),(6481,10,22447,NULL,1,0,1,1,'2021-09-27','2021-09-28','2021-09-27 07:00:24','21009433','407600123308',1,6481,129,0,0,0,0,129,0,0,1,1,3,0,4,0,'abdul ghali','','0566880200','','','','',0,2,NULL,NULL,'CustomerCard',129,129,NULL,NULL,NULL,NULL,'505'),(6482,10,22448,NULL,1,0,1,1,'2021-09-27','2021-09-28','2021-09-27 07:46:33','21009434','483463746230',1,6482,166,0,0,0,0,166,0,0,1,1,3,0,4,0,'MUBARAK','','0506282454','','','','',0,2,NULL,NULL,'CustomerCard',166,166,NULL,NULL,NULL,NULL,'510'),(6483,10,22449,NULL,1,0,1,1,'2021-09-27','2021-09-28','2021-09-27 07:59:17','21009435','989526456081',1,6483,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'eslam','','0564666738','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'511'),(6484,10,22450,NULL,1,0,1,1,'2021-09-27','2021-09-28','2021-09-27 08:17:03','21009436','074951791503',1,6484,643,0,0,0,0,643,0,0,1,1,3,0,4,0,'jayson','','0557798964','','','','',0,1,NULL,NULL,'CenterCard',643,0,NULL,NULL,NULL,NULL,'508'),(6485,10,22452,NULL,1,0,1,1,'2021-09-27','2021-09-28','2021-09-27 08:22:14','21009437','159669053254',1,6485,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'601'),(6486,10,22454,NULL,1,0,1,1,'2021-09-27','2021-09-28','2021-09-27 08:28:08','21009438','810617166275',1,6486,648,0,0,0,0,648,0,0,1,1,3,0,4,0,'wassem','','0505549553','','','','',0,2,NULL,NULL,'CustomerCard',648,648,NULL,NULL,NULL,NULL,'512'),(6487,10,22455,NULL,1,0,1,1,'2021-09-27','2021-09-28','2021-09-27 08:31:44','21009439','153044255863',1,6487,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'jayson','','0557798964','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'508'),(6488,10,22456,NULL,1,0,1,1,'2021-09-27','2021-09-28','2021-09-27 08:32:16','21009440','061245518564',1,6488,1064,0,0,0,0,1064,0,0,1,1,3,0,4,0,'santro ','','0505156515','','','','',0,2,NULL,NULL,'CustomerCard',1064,1064,NULL,NULL,NULL,NULL,'513'),(6489,10,22458,NULL,1,0,1,1,'2021-09-27','2021-09-28','2021-09-27 08:38:00','21009441','072986511086',1,6489,170,0,0,0,0,170,0,0,1,1,3,0,4,0,'jayson','','0557798964','','','','',0,2,NULL,NULL,'CustomerCard',170,170,NULL,NULL,NULL,NULL,'508'),(6490,10,22459,NULL,1,0,1,1,'2021-09-27','2021-09-28','2021-09-27 08:59:11','21009442','277121393189',1,6490,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'alexand','','0552554866','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'516'),(6491,10,22461,NULL,1,0,1,1,'2021-09-27','2021-09-28','2021-09-27 09:06:22','21009443','411452344670',1,6491,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'SHIVABAJAN','','0545362966','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'517'),(6492,10,22463,NULL,1,0,1,1,'2021-09-27','2021-09-28','2021-09-27 09:17:03','21009444','290083212884',1,6492,3566,0,0,0,0,3566,0,0,1,1,3,0,4,0,'jayson','','0557798964','','','','',0,2,NULL,NULL,'CustomerCard',3566,3566,NULL,NULL,NULL,NULL,'508'),(6493,10,22464,NULL,1,0,1,1,'2021-09-27','2021-09-28','2021-09-27 09:17:58','21009445','519536749898',1,6493,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'SUHAIL','','0559400405','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'518'),(6494,10,22466,NULL,1,0,1,1,'2021-09-27','2021-09-28','2021-09-27 09:22:42','21009446','356359304507',1,6494,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'eslam','','0564666738','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'511'),(6495,10,22467,NULL,1,0,1,1,'2021-09-27','2021-09-28','2021-09-27 10:34:07','21009447','828592347629',1,6495,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'kareem','','0556254603','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'525'),(6496,10,22469,NULL,1,0,1,1,'2021-09-27','2021-09-28','2021-09-27 11:21:58','21009448','643909379836',1,6496,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'mohamed naeem ','','0506980667','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'526'),(6497,10,22471,NULL,1,0,1,1,'2021-09-27','2021-09-28','2021-09-27 11:36:08','21009449','982528677872',1,6497,283,0,0,0,0,283,0,0,1,1,3,0,4,0,'kareem','','0556254603','','','','',0,1,NULL,NULL,'CenterCard',283,0,NULL,NULL,NULL,NULL,'525'),(6498,10,22473,NULL,1,0,1,1,'2021-09-27','2021-09-28','2021-09-27 11:45:20','21009450','941618035225',1,6498,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'abdul ghali','','0566880200','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'528'),(6499,10,22474,NULL,1,0,1,1,'2021-09-27','2021-09-28','2021-09-27 11:56:36','21009451','374121921239',1,6499,1955,0,0,0,0,1955,0,0,1,1,3,0,4,0,'Abo Amr','','0563739977','','','','',0,2,NULL,NULL,'CustomerCard',1955,1955,NULL,NULL,NULL,NULL,'532'),(6500,10,22475,NULL,1,0,1,1,'2021-09-27','2021-09-28','2021-09-27 11:58:57','21009452','630048735708',1,6500,166,0,0,0,0,166,0,0,1,1,3,0,4,0,'abdul menem','','0502139305','','','','',0,1,NULL,NULL,'CenterCard',166,0,NULL,NULL,NULL,NULL,'527'),(6501,10,22477,NULL,1,2,1,1,'2021-09-27','2021-09-28','2021-09-27 12:21:20','21009453','678453284026',1,6501,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'jacop','','0559178234','','','','',0,2,NULL,NULL,'CustomerCard',0,283,NULL,NULL,NULL,NULL,'531'),(6502,10,22477,NULL,-1,0,1,1,'2021-09-27','2021-09-28','2021-09-27 12:31:14','21009453','714877520867',1,6502,283,0,0,0,0,566,0,0,1,1,3,0,4,0,'jacop','','0559178234','','','','',0,1,NULL,NULL,'CenterCard',283,0,NULL,NULL,NULL,NULL,''),(6503,10,22479,NULL,1,0,1,1,'2021-09-27','2021-09-28','2021-09-27 12:38:57','21009454','888280650984',1,6503,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'FAREED AHMED AHMED JAN','','0504950192','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'533'),(6504,10,22480,NULL,1,0,1,1,'2021-09-27','2021-09-28','2021-09-27 12:40:17','21009455','303529303498',1,6504,741,0,0,0,0,741,0,0,1,1,3,0,4,0,'ahammed','','0553034401','','','','',0,2,NULL,NULL,'CustomerCard',741,741,NULL,NULL,NULL,NULL,'534'),(6505,10,22481,NULL,1,0,1,1,'2021-09-27','2021-09-28','2021-09-27 13:07:45','21009456','898333707397',1,6505,1929,0,0,0,0,1929,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',1929,0,NULL,NULL,NULL,NULL,'555'),(6506,10,22482,NULL,1,0,1,1,'2021-09-27','2021-09-28','2021-09-27 13:08:02','21009457','260644137488',1,6506,2043,0,0,0,0,2043,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',2043,2043,NULL,NULL,NULL,NULL,'555'),(6507,10,22484,NULL,1,0,1,1,'2021-09-27','2021-09-28','2021-09-27 13:21:33','21009458','513422160822',1,6507,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'001'),(6508,10,22485,NULL,1,0,1,1,'2021-09-27','2021-09-28','2021-09-27 13:25:20','21009459','534092564698',1,6508,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'omashankar','','0522418187','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'535'),(6509,10,22486,NULL,1,0,1,1,'2021-09-27','2021-09-28','2021-09-27 13:34:56','21009460','922832267075',1,6509,248,0,0,0,0,248,0,0,1,1,3,0,4,0,'b ja ','','0544006554','','','','',0,2,NULL,NULL,'CustomerCard',248,248,NULL,NULL,NULL,NULL,'536'),(6510,10,22487,NULL,1,0,1,1,'2021-09-27','2021-09-28','2021-09-27 13:56:31','21009461','063071344269',1,6510,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'shamsa','','0508830221','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'537'),(6511,10,22488,NULL,1,0,1,1,'2021-09-27','2021-09-28','2021-09-27 13:59:03','21009462','300571234089',1,6511,2649,0,0,0,0,2649,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',2649,2649,NULL,NULL,NULL,NULL,'001'),(6512,10,22490,NULL,1,0,1,1,'2021-09-27','2021-09-28','2021-09-27 14:24:17','21009463','846468886833',1,6512,340,0,0,0,0,340,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',340,340,NULL,NULL,NULL,NULL,'001'),(6513,10,22491,NULL,1,0,1,1,'2021-09-27','2021-09-28','2021-09-27 14:27:50','21009464','091621804457',1,6513,333,0,0,0,0,333,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',333,0,NULL,NULL,NULL,NULL,'001'),(6514,10,22492,NULL,1,0,1,1,'2021-09-27','2021-09-28','2021-09-27 14:28:35','21009465','813723723971',1,6514,238,0,0,0,0,238,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',238,238,NULL,NULL,NULL,NULL,'001'),(6515,10,22493,NULL,1,0,1,1,'2021-09-27','2021-09-28','2021-09-27 14:56:53','21009466','209384597827',1,6515,733,0,0,0,0,733,0,0,1,1,3,0,4,0,'afsal','','0505594108','','','','',0,1,NULL,NULL,'CenterCard',733,0,NULL,NULL,NULL,NULL,'538'),(6516,10,22496,NULL,1,0,1,1,'2021-09-27','2021-09-28','2021-09-27 15:46:12','21009467','979094217954',1,6516,513,0,0,0,0,513,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',513,0,NULL,NULL,NULL,NULL,'001'),(6517,10,22497,NULL,1,0,1,1,'2021-09-27','2021-09-28','2021-09-27 15:46:39','21009468','408968644942',1,6517,850,0,0,0,0,850,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,2,NULL,NULL,'CustomerCard',850,850,NULL,NULL,NULL,NULL,'001'),(6518,10,22499,NULL,1,0,1,1,'2021-09-28','2021-09-29','2021-09-28 05:13:47','21009469','063048632314',1,6518,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'santro ','','0505156515','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'502'),(6519,10,22501,NULL,1,0,1,1,'2021-09-28','2021-09-29','2021-09-28 06:37:38','21009470','722968498331',1,6519,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'SHAFIR ALI','','0553107893','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'507'),(6520,10,22506,NULL,1,0,1,1,'2021-09-28','2021-09-29','2021-09-28 06:58:51','21009471','670503928407',1,6520,43,0,0,0,0,43,0,0,1,1,3,0,4,0,'SHAFIR ALI','','0553107893','','','','',0,1,NULL,NULL,'CenterCard',43,0,NULL,NULL,NULL,NULL,'507'),(6521,10,22508,NULL,1,0,1,1,'2021-09-28','2021-09-29','2021-09-28 07:07:17','21009472','244374158245',1,6521,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'ASHWITH','','0555599471','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'508'),(6522,10,22509,NULL,1,0,1,1,'2021-09-28','2021-09-29','2021-09-28 07:11:23','21009473','852036837491',1,6522,654,0,0,0,0,654,0,0,1,1,3,0,4,0,'mohamed','','0524369250','','','','',0,2,NULL,NULL,'CustomerCard',654,654,NULL,NULL,NULL,NULL,'503'),(6523,10,22510,NULL,1,0,1,1,'2021-09-28','2021-09-29','2021-09-28 07:39:07','21009474','538481100624',1,6523,1934,0,0,0,0,1934,0,0,1,1,3,0,4,0,'alexand','','0552554866','','','','',0,2,NULL,NULL,'CustomerCard',1934,1934,NULL,NULL,NULL,NULL,'511'),(6524,10,22511,NULL,1,0,1,1,'2021-09-28','2021-09-29','2021-09-28 07:40:18','21009475','159367071029',1,6524,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'ahmad','','0568667974','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'513'),(6525,10,22513,NULL,1,0,1,1,'2021-09-28','2021-09-29','2021-09-28 07:44:47','21009476','260613415218',1,6525,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'AMEERA','','0528082014','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'514'),(6526,10,22515,NULL,1,0,1,1,'2021-09-28','2021-09-29','2021-09-28 08:10:57','21009477','300180239977',1,6526,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'abdulla','','0501411335','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'515'),(6527,10,22516,NULL,1,0,1,1,'2021-09-28','2021-09-29','2021-09-28 08:15:46','21009478','070074073623',1,6527,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'abdulla','','0501411335','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'515'),(6528,10,22517,NULL,1,0,1,1,'2021-09-28','2021-09-29','2021-09-28 08:31:10','21009479','547246143466',1,6528,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'517'),(6529,10,22519,NULL,1,0,1,1,'2021-09-28','2021-09-29','2021-09-28 08:39:07','21009480','417427345084',1,6529,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'RAMZI','','0558993989','','','','',0,2,NULL,NULL,'CustomerCard',553,553,NULL,NULL,NULL,NULL,'519'),(6530,10,22523,NULL,1,0,1,1,'2021-09-28','2021-09-29','2021-09-28 08:42:02','21009481','194572968634',1,6530,1013,0,0,0,0,1013,0,0,1,1,3,0,4,0,'ALI','','0523163335','','','','',0,2,NULL,NULL,'CustomerCard',1013,1013,NULL,NULL,NULL,NULL,'518'),(6531,10,22528,NULL,1,0,1,1,'2021-09-28','2021-09-29','2021-09-28 08:44:36','21009482','739814979112',1,6531,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'majid','','0564087752','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'521'),(6532,10,22534,NULL,1,0,1,1,'2021-09-28','2021-09-29','2021-09-28 08:48:03','21009483','603326104716',1,6532,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'mohammed','','0522284184','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,'523'),(6533,10,22536,NULL,1,0,1,1,'2021-09-28','2021-09-29','2021-09-28 08:51:51','21009484','496714349428',1,6533,553,0,0,0,0,553,0,0,1,1,3,0,4,0,'mohammed','','0522284184','','','','',0,1,NULL,NULL,'CenterCard',553,0,NULL,NULL,NULL,NULL,'522'),(6534,10,22538,NULL,1,0,1,1,'2021-09-28','2021-09-29','2021-09-28 09:30:01','21009485','286405253518',1,6534,283,0,0,0,0,283,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',283,0,NULL,NULL,NULL,NULL,'601'),(6535,10,22540,NULL,1,0,1,1,'2021-09-28','2021-09-29','2021-09-28 09:34:47','21009486','741208240659',1,6535,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'SHEHZAD KHAN','','0544205140','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'527'),(6536,10,22542,NULL,1,0,1,1,'2021-09-28','2021-09-29','2021-09-28 09:52:08','21009487','031955972251',1,6536,22,0,0,0,0,22,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',22,0,NULL,NULL,NULL,NULL,'605'),(6537,10,22543,NULL,1,0,1,1,'2021-09-28','2021-09-29','2021-09-28 09:55:04','21009488','547630850957',1,6537,333,0,0,0,0,333,0,0,1,1,3,0,4,0,'ط³ظ†ط§ط،','','0551120787','','','','',0,2,NULL,NULL,'CustomerCard',333,333,NULL,NULL,NULL,NULL,'525'),(6538,10,22544,NULL,1,0,1,1,'2021-09-28','2021-09-29','2021-09-28 10:10:50','21009489','358872951791',1,6538,233,0,0,0,0,233,0,0,1,1,3,0,4,0,'mohamed naeem ','','0506980667','','','','',0,1,NULL,NULL,'CenterCard',233,0,NULL,NULL,NULL,NULL,'528'),(6539,10,22547,NULL,1,0,1,1,'2021-09-28','2021-09-29','2021-09-28 10:36:04','21009490','036634185589',1,6539,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'humair','','0585050912','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'529'),(6540,10,22548,NULL,1,0,1,1,'2021-09-28','2021-09-29','2021-09-28 10:46:25','21009491','747348151672',1,6540,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'555'),(6541,10,22549,NULL,1,0,1,1,'2021-09-28','2021-09-29','2021-09-28 10:46:53','21009492','006910622298',1,6541,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'555'),(6542,10,22552,NULL,1,0,1,1,'2021-09-28','2021-09-29','2021-09-28 11:25:46','21009493','113202932964',1,6542,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'MANOJ','','0562109500','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'531'),(6543,10,22553,NULL,1,0,1,1,'2021-09-28','2021-09-29','2021-09-28 12:20:23','21009494','110852972538',1,6543,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'PARVEEN','','0563132765','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'534'),(6544,10,22554,NULL,1,0,1,1,'2021-09-28','2021-09-29','2021-09-28 12:20:46','21009495','153882819125',1,6544,283,0,0,0,0,283,0,0,1,1,3,0,4,0,'sheshy','','0558275959','','','','',0,2,NULL,NULL,'CustomerCard',283,283,NULL,NULL,NULL,NULL,'532'),(6545,10,22555,NULL,1,0,1,1,'2021-09-28','2021-09-29','2021-09-28 12:38:06','21009496','423198019827',1,6545,2533,0,0,0,0,2533,0,0,1,1,3,0,4,0,'b ja ','','0544006554','','','','',0,2,NULL,NULL,'CustomerCard',2533,2533,NULL,NULL,NULL,NULL,'536'),(6546,10,22556,NULL,1,0,1,1,'2021-09-28','2021-09-29','2021-09-28 13:02:20','21009497','859564110150',1,6546,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'JAFAR','','0508865875','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'535'),(6547,10,22557,NULL,1,0,1,1,'2021-09-28','2021-09-29','2021-09-28 13:07:54','21009498','945634849596',1,6547,1106,0,0,0,0,1106,0,0,1,1,3,0,4,0,'mohamed naeem ','','0506980667','','','','',0,1,NULL,NULL,'CenterCard',1106,0,NULL,NULL,NULL,NULL,'528'),(6548,10,22560,NULL,1,0,1,1,'2021-09-28','2021-09-29','2021-09-28 13:30:30','21009499','832394196532',1,6548,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'mukram','','0505550902','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'538'),(6549,10,22561,NULL,1,0,1,1,'2021-09-28','2021-09-29','2021-09-28 13:31:02','21009500','514447806905',1,6549,2083,0,0,0,0,2083,0,0,1,1,3,0,4,0,'SHawkat','','0507884379','','','','',0,1,NULL,NULL,'CenterCard',2083,0,NULL,NULL,NULL,NULL,'541'),(6550,10,22562,NULL,1,0,1,1,'2021-09-28','2021-09-29','2021-09-28 13:37:09','21009501','029394668984',1,6550,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'NADIR','','0504407066','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'540'),(6551,10,22563,NULL,1,0,1,1,'2021-09-28','2021-09-29','2021-09-28 13:37:26','21009502','895537375724',1,6551,581,0,0,0,0,581,0,0,1,1,3,0,4,0,'ahammed','','0553034401','','','','',0,2,NULL,NULL,'CustomerCard',581,581,NULL,NULL,NULL,NULL,'542'),(6552,10,22564,NULL,1,0,1,1,'2021-09-28','2021-09-29','2021-09-28 13:41:33','21009503','878229222681',1,6552,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,2,NULL,NULL,'CustomerCard',83,83,NULL,NULL,NULL,NULL,'543'),(6553,10,22565,NULL,1,0,1,1,'2021-09-28','2021-09-29','2021-09-28 13:42:35','21009504','959038656208',1,6553,2533,0,0,0,0,2533,0,0,1,1,3,0,4,0,'FAREED AHMED AHMED JAN','','0504950192','','','','',0,2,NULL,NULL,'CustomerCard',2533,2533,NULL,NULL,NULL,NULL,'544'),(6554,10,22566,NULL,1,0,1,1,'2021-09-28','2021-09-29','2021-09-28 13:47:13','21009505','276691012466',1,6554,649,0,0,0,0,649,0,0,1,1,3,0,4,0,'arjun','','0556677270','','','','',0,2,NULL,NULL,'CustomerCard',649,649,NULL,NULL,NULL,NULL,'537'),(6555,10,22568,NULL,1,0,1,1,'2021-09-28','2021-09-29','2021-09-28 13:48:38','21009506','137059621511',1,6555,107,0,0,0,0,107,0,0,1,1,3,0,4,0,'FAREED AHMED AHMED JAN','','0504950192','','','','',0,2,NULL,NULL,'CustomerCard',107,107,NULL,NULL,NULL,NULL,'544'),(6556,10,22569,NULL,1,0,1,1,'2021-09-28','2021-09-29','2021-09-28 13:59:40','21009507','775608112464',1,6556,136,0,0,0,0,136,0,0,1,1,3,0,4,0,'abdul ghali','','0566880200','','','','',0,2,NULL,NULL,'CustomerCard',136,136,NULL,NULL,NULL,NULL,'545'),(6557,10,22570,NULL,1,0,1,1,'2021-09-28','2021-09-29','2021-09-28 15:42:36','21009508','068073861162',1,6557,243,0,0,0,0,243,0,0,1,1,3,0,4,0,'ali','','0524100599','','','','',0,1,NULL,NULL,'CenterCard',243,0,NULL,NULL,NULL,NULL,'546'),(6558,10,22572,NULL,1,0,1,1,'2021-09-29','2021-09-30','2021-09-29 04:32:10','21009509','517016405768',1,6558,83,0,0,0,0,83,0,0,1,1,3,0,4,0,'pel','','0504537037','','','','',0,1,NULL,NULL,'CenterCard',83,0,NULL,NULL,NULL,NULL,'501'),(6559,10,22574,NULL,1,0,1,1,'2021-09-29','2021-09-30','2021-09-29 05:41:02','21009510','909698104703',1,6559,564,0,0,0,0,564,0,0,1,1,3,0,4,0,'mashood','','0564294800','','','','',0,2,NULL,NULL,'CustomerCard',564,564,NULL,NULL,NULL,NULL,'503'),(6560,10,22575,NULL,1,0,1,1,'2021-09-29','2021-09-30','2021-09-29 06:01:43','21009511','034106371171',1,6560,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'sajith','','0565331901','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'504'),(6561,10,22576,NULL,1,0,1,1,'2021-09-29','2021-09-30','2021-09-29 06:26:40','21009512','273200947676',1,6561,258,0,0,0,0,258,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,1,NULL,NULL,'CenterCard',258,0,NULL,NULL,NULL,NULL,'555'),(6562,10,22577,NULL,1,0,1,1,'2021-09-29','2021-09-30','2021-09-29 06:28:04','21009513','612139237061',1,6562,85,0,0,0,0,85,0,0,1,1,3,0,4,0,'ibtisam','','0507773852','','','','',0,2,NULL,NULL,'CustomerCard',85,85,NULL,NULL,NULL,NULL,'505'),(1,12,0,NULL,0,0,1069,0,'2021-02-01','0000-00-00','2021-02-01 06:29:00','TSL/001','551304706214',0,0,409,0,0,0,0,409,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2,12,0,NULL,0,0,1,0,'2021-02-01','0000-00-00','2021-02-01 06:51:35','TSL/002','551304706214',0,0,22,0,0,0,0,0,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3,12,0,NULL,0,0,1069,0,'2021-02-01','0000-00-00','2021-02-01 07:04:10','TSL/003','551304706214',0,0,326,0,0,0,0,326,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4,12,0,NULL,0,0,1,0,'2021-02-01','0000-00-00','2021-02-01 09:38:01','TSL/004','',0,0,226,0,0,0,0,226,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5,12,0,NULL,0,0,1,0,'2021-02-01','0000-00-00','2021-02-01 12:34:46','TSL/005','972216342869',0,0,3089,0,0,0,0,3089,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6,12,0,NULL,0,0,1047,0,'2021-02-01','0000-00-00','2021-02-01 12:44:34','TSL/006','972216342869',0,0,3755,0,0,0,0,3755,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(7,12,0,NULL,0,0,1041,0,'2021-02-01','0000-00-00','2021-02-01 13:24:00','TSL/007','',0,0,1385,0,0,0,0,1385,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(8,12,0,NULL,0,0,1,0,'2021-02-01','0000-00-00','2021-02-01 14:15:39','TSL/008','',0,0,133,0,0,0,0,133,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(9,12,0,NULL,0,0,1041,0,'2021-02-01','0000-00-00','2021-02-01 14:23:46','TSL/009','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(10,12,0,NULL,0,0,1,0,'2021-02-01','0000-00-00','2021-02-01 14:45:30','TSL/010','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(11,12,0,NULL,0,0,1042,0,'2021-02-02','0000-00-00','2021-02-02 07:24:44','TSL/011','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(12,12,0,NULL,0,0,1,0,'2021-02-02','0000-00-00','2021-02-02 07:44:12','TSL/012','',0,0,166,0,0,0,0,166,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(13,12,0,NULL,0,0,1,0,'2021-02-02','0000-00-00','2021-02-02 09:34:37','TSL/013','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(14,12,0,NULL,0,0,1041,0,'2021-02-02','0000-00-00','2021-02-02 09:35:25','TSL/014','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(15,12,0,NULL,0,0,1,0,'2021-02-02','0000-00-00','2021-02-02 09:53:33','TSL/015','',0,0,43,0,0,0,0,43,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(16,12,0,NULL,0,0,1,0,'2021-02-02','0000-00-00','2021-02-02 10:47:53','TSL/016','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(17,12,0,NULL,0,0,1041,0,'2021-02-02','0000-00-00','2021-02-02 11:31:08','TSL/017','',0,0,1126,0,0,0,0,1126,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(18,12,0,NULL,0,0,1047,0,'2021-02-02','0000-00-00','2021-02-02 12:23:22','TSL/018','990208895123',0,0,326,0,0,0,0,326,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(19,12,0,NULL,0,0,1069,0,'2021-02-02','0000-00-00','2021-02-02 13:42:48','TSL/019','',0,0,1106,0,0,0,0,1106,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(20,12,0,NULL,0,0,1047,0,'2021-02-02','0000-00-00','2021-02-02 14:47:54','TSL/020','',0,0,5903,0,0,0,0,5903,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(21,12,0,NULL,0,0,1043,0,'2021-02-02','0000-00-00','2021-02-02 15:34:23','TSL/021','',0,0,9543,0,0,0,0,9543,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(22,12,0,NULL,0,0,1042,0,'2021-02-03','0000-00-00','2021-02-03 07:26:38','TSL/022','',0,0,2889,0,0,0,0,2889,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(23,12,0,NULL,0,0,1047,0,'2021-02-03','0000-00-00','2021-02-03 10:04:39','TSL/023','',0,0,3609,0,0,0,0,3609,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(24,12,0,NULL,0,0,1047,0,'2021-02-03','0000-00-00','2021-02-03 12:03:52','TSL/024','',0,0,326,0,0,0,0,326,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(25,12,0,NULL,0,0,1,0,'2021-02-03','0000-00-00','2021-02-03 14:35:20','TSL/025','',0,0,453,0,0,0,0,453,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(26,12,0,NULL,0,0,1059,0,'2021-02-03','0000-00-00','2021-02-03 14:40:25','TSL/026','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(27,12,0,NULL,0,0,1071,0,'2021-02-03','0000-00-00','2021-02-03 14:49:47','TSL/027','',0,0,953,0,0,0,0,953,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(28,12,0,NULL,0,0,1041,0,'2021-02-03','0000-00-00','2021-02-03 15:15:50','TSL/028','',0,0,486,0,0,0,0,486,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(29,12,0,NULL,0,0,1047,0,'2021-02-03','0000-00-00','2021-02-03 15:17:57','TSL/029','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(30,12,0,NULL,0,0,1043,0,'2021-02-03','0000-00-00','2021-02-03 15:48:20','TSL/030','',0,0,547,0,0,0,0,547,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(31,12,0,NULL,0,0,1043,0,'2021-02-03','0000-00-00','2021-02-03 15:49:24','TSL/031','',0,0,7714,0,0,0,0,7714,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(32,12,0,NULL,0,0,1043,0,'2021-02-03','0000-00-00','2021-02-03 15:49:44','TSL/032','',0,0,785,0,0,0,0,785,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(33,12,0,NULL,0,0,1043,0,'2021-02-03','0000-00-00','2021-02-03 15:50:14','TSL/033','',0,0,1667,0,0,0,0,1667,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(34,12,0,NULL,0,0,1043,0,'2021-02-03','0000-00-00','2021-02-03 15:50:38','TSL/034','',0,0,702,0,0,0,0,702,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(35,12,0,NULL,0,0,1043,0,'2021-02-03','0000-00-00','2021-02-03 15:51:05','TSL/035','',0,0,1234,0,0,0,0,1234,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(36,12,0,NULL,0,0,1043,0,'2021-02-03','0000-00-00','2021-02-03 15:51:27','TSL/036','',0,0,3089,0,0,0,0,3089,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(37,12,0,NULL,0,0,1036,0,'2021-02-03','0000-00-00','2021-02-03 15:56:38','TSL/037','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(38,12,0,NULL,0,0,1043,0,'2021-02-04','0000-00-00','2021-02-04 07:56:40','TSL/038','',0,0,7647,0,0,0,0,7647,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(39,12,0,NULL,0,0,1043,0,'2021-02-04','0000-00-00','2021-02-04 08:45:13','TSL/039','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(40,12,0,NULL,0,0,1041,0,'2021-02-04','0000-00-00','2021-02-04 09:24:03','TSL/040','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(41,12,0,NULL,0,0,1,0,'2021-02-04','0000-00-00','2021-02-04 09:59:08','TSL/041','',0,0,105,0,0,0,0,105,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(42,12,0,NULL,0,0,1036,0,'2021-02-04','0000-00-00','2021-02-04 12:12:49','TSL/042','',0,0,812,0,0,0,0,812,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(43,12,0,NULL,0,0,1042,0,'2021-02-04','0000-00-00','2021-02-04 12:59:54','TSL/043','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(44,12,0,NULL,0,0,1042,0,'2021-02-04','0000-00-00','2021-02-04 13:19:04','TSL/044','',0,0,1203,0,0,0,0,1203,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(45,12,0,NULL,0,0,1041,0,'2021-02-04','0000-00-00','2021-02-04 13:39:47','TSL/045','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(46,12,0,NULL,0,0,1041,0,'2021-02-04','0000-00-00','2021-02-04 15:45:37','TSL/046','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(47,12,0,NULL,0,0,1043,0,'2021-02-04','0000-00-00','2021-02-04 16:19:05','TSL/047','',0,0,2769,0,0,0,0,2769,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(48,12,0,NULL,0,0,1043,0,'2021-02-04','0000-00-00','2021-02-04 16:20:53','TSL/048','',0,0,9360,0,0,0,0,9360,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(49,12,0,NULL,0,0,1043,0,'2021-02-04','0000-00-00','2021-02-04 16:21:13','TSL/049','',0,0,3456,0,0,0,0,3456,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(50,12,0,NULL,0,0,1043,0,'2021-02-04','0000-00-00','2021-02-04 16:21:54','TSL/050','',0,0,3716,0,0,0,0,3716,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(51,12,0,NULL,0,0,1043,0,'2021-02-04','0000-00-00','2021-02-04 16:22:17','TSL/051','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(52,12,0,NULL,0,0,1042,0,'2021-02-06','0000-00-00','2021-02-06 07:26:47','TSL/052','',0,0,286,0,0,0,0,286,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(53,12,0,NULL,0,0,1043,0,'2021-02-06','0000-00-00','2021-02-06 07:30:32','TSL/053','',0,0,3412,0,0,0,0,3412,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(54,12,0,NULL,0,0,1043,0,'2021-02-06','0000-00-00','2021-02-06 07:31:10','TSL/054','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(55,12,0,NULL,0,0,1041,0,'2021-02-06','0000-00-00','2021-02-06 08:12:33','TSL/055','',0,0,1013,0,0,0,0,1013,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(56,12,0,NULL,0,0,1041,0,'2021-02-06','0000-00-00','2021-02-06 08:13:11','TSL/056','',0,0,1403,0,0,0,0,1403,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(57,12,0,NULL,0,0,1,0,'2021-02-06','0000-00-00','2021-02-06 09:29:38','TSL/057','',0,0,326,0,0,0,0,326,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(58,12,0,NULL,0,0,1,0,'2021-02-06','0000-00-00','2021-02-06 09:38:25','TSL/058','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(59,12,0,NULL,0,0,1041,0,'2021-02-06','0000-00-00','2021-02-06 10:04:13','TSL/059','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(60,12,0,NULL,0,0,1041,0,'2021-02-06','0000-00-00','2021-02-06 10:21:36','TSL/060','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(61,12,0,NULL,0,0,1043,0,'2021-02-06','0000-00-00','2021-02-06 11:16:08','TSL/061','',0,0,1225,0,0,0,0,1225,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(62,12,0,NULL,0,0,1,0,'2021-02-06','0000-00-00','2021-02-06 11:18:03','TSL/062','',0,0,1903,0,0,0,0,1903,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(63,12,0,NULL,0,0,1050,0,'2021-02-06','0000-00-00','2021-02-06 11:20:44','TSL/063','',0,0,1203,0,0,0,0,1203,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(64,12,0,NULL,0,0,1036,0,'2021-02-06','0000-00-00','2021-02-06 13:23:38','TSL/064','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(65,12,0,NULL,0,0,1036,0,'2021-02-06','0000-00-00','2021-02-06 15:35:36','TSL/065','',0,0,469,0,0,0,0,469,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(66,12,0,NULL,0,0,1043,0,'2021-02-06','0000-00-00','2021-02-06 16:03:45','TSL/066','',0,0,4421,0,0,0,0,4421,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(67,12,0,NULL,0,0,1043,0,'2021-02-06','0000-00-00','2021-02-06 16:04:23','TSL/067','',0,0,824,0,0,0,0,824,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(68,12,0,NULL,0,0,1043,0,'2021-02-06','0000-00-00','2021-02-06 16:04:55','TSL/068','',0,0,2118,0,0,0,0,2118,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(69,12,0,NULL,0,0,1043,0,'2021-02-06','0000-00-00','2021-02-06 16:05:18','TSL/069','',0,0,526,0,0,0,0,526,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(70,12,0,NULL,0,0,1041,0,'2021-02-07','0000-00-00','2021-02-07 06:58:56','TSL/070','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(71,12,0,NULL,0,0,1041,0,'2021-02-07','0000-00-00','2021-02-07 06:59:16','TSL/071','',0,0,265,0,0,0,0,265,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(72,12,0,NULL,0,0,1042,0,'2021-02-07','0000-00-00','2021-02-07 07:42:47','TSL/072','',0,0,679,0,0,0,0,679,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(73,12,0,NULL,0,0,1042,0,'2021-02-07','0000-00-00','2021-02-07 07:43:07','TSL/073','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(74,12,0,NULL,0,0,1,0,'2021-02-07','0000-00-00','2021-02-07 08:58:14','TSL/074','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(75,12,0,NULL,0,0,1047,0,'2021-02-07','0000-00-00','2021-02-07 09:27:51','TSL/075','',0,0,206,0,0,0,0,206,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(76,12,0,NULL,0,0,1042,0,'2021-02-07','0000-00-00','2021-02-07 09:52:07','TSL/076','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(77,12,0,NULL,0,0,1050,0,'2021-02-07','0000-00-00','2021-02-07 10:58:25','TSL/077','',0,0,1203,0,0,0,0,1203,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(78,12,0,NULL,0,0,1,0,'2021-02-07','0000-00-00','2021-02-07 11:45:12','TSL/078','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(79,12,0,NULL,0,0,1041,0,'2021-02-07','0000-00-00','2021-02-07 12:20:57','TSL/079','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(80,12,0,NULL,0,0,1041,0,'2021-02-07','0000-00-00','2021-02-07 12:23:19','TSL/080','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(81,12,0,NULL,0,0,1042,0,'2021-02-07','0000-00-00','2021-02-07 12:54:01','TSL/081','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(82,12,0,NULL,0,0,1047,0,'2021-02-07','0000-00-00','2021-02-07 12:58:29','TSL/082','',0,0,166,0,0,0,0,166,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(83,12,0,NULL,0,0,1043,0,'2021-02-07','0000-00-00','2021-02-07 14:16:10','TSL/083','',0,0,1196,0,0,0,0,1196,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(84,12,0,NULL,0,0,1069,0,'2021-02-07','0000-00-00','2021-02-07 14:34:16','TSL/084','',0,0,542,0,0,0,0,542,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(85,12,0,NULL,0,0,1043,0,'2021-02-07','0000-00-00','2021-02-07 16:38:41','TSL/085','',0,0,44,0,0,0,0,44,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(86,12,0,NULL,0,0,1043,0,'2021-02-07','0000-00-00','2021-02-07 16:39:08','TSL/086','',0,0,477,0,0,0,0,477,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(87,12,0,NULL,0,0,1043,0,'2021-02-07','0000-00-00','2021-02-07 16:39:28','TSL/087','',0,0,7835,0,0,0,0,7835,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(88,12,0,NULL,0,0,1043,0,'2021-02-07','0000-00-00','2021-02-07 16:39:54','TSL/088','',0,0,4692,0,0,0,0,4692,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(89,12,0,NULL,0,0,1043,0,'2021-02-07','0000-00-00','2021-02-07 16:40:22','TSL/089','',0,0,2571,0,0,0,0,2571,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(90,12,0,NULL,0,0,1043,0,'2021-02-07','0000-00-00','2021-02-07 16:40:45','TSL/090','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(91,12,0,NULL,0,0,1043,0,'2021-02-07','0000-00-00','2021-02-07 16:41:36','TSL/091','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(92,12,0,NULL,0,0,1047,0,'2021-02-08','0000-00-00','2021-02-08 07:07:10','TSL/092','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(93,12,0,NULL,0,0,1042,0,'2021-02-08','0000-00-00','2021-02-08 07:46:45','TSL/093','',0,0,1149,0,0,0,0,1149,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(94,12,0,NULL,0,0,1051,0,'2021-02-08','0000-00-00','2021-02-08 08:01:43','TSL/094','708839878539',0,0,486,0,0,0,0,486,0,0,1,0,3,0,NULL,0,'SHAJAHAN KHADAR','','0501027972','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(95,12,0,NULL,0,0,1042,0,'2021-02-08','0000-00-00','2021-02-08 09:55:50','TSL/095','',0,0,569,0,0,0,0,569,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(96,12,0,NULL,0,0,1041,0,'2021-02-08','0000-00-00','2021-02-08 10:25:29','TSL/096','',0,0,249,0,0,0,0,249,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(97,12,0,NULL,0,0,1041,0,'2021-02-08','0000-00-00','2021-02-08 10:30:50','TSL/097','',0,0,486,0,0,0,0,486,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(98,12,0,NULL,0,0,1069,0,'2021-02-08','0000-00-00','2021-02-08 12:59:29','TSL/098','',0,0,963,0,0,0,0,963,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(99,12,0,NULL,0,0,1071,0,'2021-02-08','0000-00-00','2021-02-08 13:01:43','TSL/099','',0,0,1106,0,0,0,0,1106,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(100,12,0,NULL,0,0,1043,0,'2021-02-08','0000-00-00','2021-02-08 16:19:47','TSL/100','',0,0,4380,0,0,0,0,4380,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(101,12,0,NULL,0,0,1043,0,'2021-02-08','0000-00-00','2021-02-08 16:20:29','TSL/101','',0,0,1900,0,0,0,0,1900,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(102,12,0,NULL,0,0,1043,0,'2021-02-08','0000-00-00','2021-02-08 16:20:57','TSL/102','',0,0,8626,0,0,0,0,8626,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(103,12,0,NULL,0,0,1043,0,'2021-02-08','0000-00-00','2021-02-08 16:21:17','TSL/103','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(104,12,0,NULL,0,0,1,0,'2021-02-09','0000-00-00','2021-02-09 10:27:49','TSL/104','',0,0,43,0,0,0,0,43,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(105,12,0,NULL,0,0,1041,0,'2021-02-10','0000-00-00','2021-02-10 05:06:07','TSL/105','',0,0,2603,0,0,0,0,2603,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(106,12,0,NULL,0,0,1042,0,'2021-02-10','0000-00-00','2021-02-10 06:22:23','TSL/106','',0,0,5439,0,0,0,0,5439,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(107,12,0,NULL,0,0,1,0,'2021-02-10','0000-00-00','2021-02-10 07:59:51','TSL/107','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(108,12,0,NULL,0,0,1062,0,'2021-02-10','0000-00-00','2021-02-10 08:20:17','TSL/108','',0,0,1903,0,0,0,0,1903,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(109,12,0,NULL,0,0,1,0,'2021-02-10','0000-00-00','2021-02-10 08:52:13','TSL/109','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(110,12,0,NULL,0,0,1047,0,'2021-02-10','0000-00-00','2021-02-10 09:11:17','TSL/110','',0,0,895,0,0,0,0,895,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(111,12,0,NULL,0,0,1047,0,'2021-02-10','0000-00-00','2021-02-10 09:21:04','TSL/111','',0,0,1822,0,0,0,0,1822,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(112,12,0,NULL,0,0,1069,0,'2021-02-10','0000-00-00','2021-02-10 09:28:28','TSL/112','',0,0,492,0,0,0,0,492,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(113,12,0,NULL,0,0,1069,0,'2021-02-10','0000-00-00','2021-02-10 09:46:17','TSL/113','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(114,12,0,NULL,0,0,1036,0,'2021-02-10','0000-00-00','2021-02-10 10:23:16','TSL/114','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(115,12,0,NULL,0,0,1042,0,'2021-02-10','0000-00-00','2021-02-10 10:26:33','TSL/115','',0,0,2372,0,0,0,0,2372,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(116,12,0,NULL,0,0,1062,0,'2021-02-10','0000-00-00','2021-02-10 10:30:28','TSL/116','',0,0,332,0,0,0,0,332,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(117,12,0,NULL,0,0,1050,0,'2021-02-10','0000-00-00','2021-02-10 11:08:07','TSL/117','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(118,12,0,NULL,0,0,1059,0,'2021-02-10','0000-00-00','2021-02-10 11:57:56','TSL/118','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(119,12,0,NULL,0,0,1042,0,'2021-02-10','0000-00-00','2021-02-10 13:28:54','TSL/119','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(120,12,0,NULL,0,0,1043,0,'2021-02-10','0000-00-00','2021-02-10 15:17:46','TSL/120','',0,0,2606,0,0,0,0,2606,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(121,12,0,NULL,0,0,1043,0,'2021-02-10','0000-00-00','2021-02-10 15:19:11','TSL/121','',0,0,5612,0,0,0,0,5612,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(122,12,0,NULL,0,0,1043,0,'2021-02-10','0000-00-00','2021-02-10 15:19:56','TSL/122','',0,0,166,0,0,0,0,166,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(123,12,0,NULL,0,0,1069,0,'2021-02-10','0000-00-00','2021-02-10 15:23:23','TSL/123','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(124,12,0,NULL,0,0,1036,0,'2021-02-10','0000-00-00','2021-02-10 15:24:28','TSL/124','',0,0,1689,0,0,0,0,1689,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(125,12,0,NULL,0,0,1042,0,'2021-02-11','0000-00-00','2021-02-11 06:19:01','TSL/125','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(126,12,0,NULL,0,0,1042,0,'2021-02-11','0000-00-00','2021-02-11 06:19:33','TSL/126','',0,0,486,0,0,0,0,486,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(127,12,0,NULL,0,0,1050,0,'2021-02-11','0000-00-00','2021-02-11 08:02:21','TSL/127','',0,0,719,0,0,0,0,719,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(128,12,0,NULL,0,0,1041,0,'2021-02-11','0000-00-00','2021-02-11 09:15:02','TSL/128','',0,0,1949,0,0,0,0,1949,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(129,12,0,NULL,0,0,1042,0,'2021-02-11','0000-00-00','2021-02-11 09:17:12','TSL/129','',0,0,1434,0,0,0,0,1434,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(130,12,0,NULL,0,0,1050,0,'2021-02-11','0000-00-00','2021-02-11 09:31:32','TSL/130','',0,0,833,0,0,0,0,833,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(131,12,0,NULL,0,0,1,0,'2021-02-11','0000-00-00','2021-02-11 10:00:09','TSL/131','',0,0,43,0,0,0,0,43,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(132,12,0,NULL,0,0,1041,0,'2021-02-11','0000-00-00','2021-02-11 10:17:21','TSL/132','',0,0,2806,0,0,0,0,2806,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(133,12,0,NULL,0,0,1041,0,'2021-02-11','0000-00-00','2021-02-11 11:39:36','TSL/133','',0,0,1756,0,0,0,0,1756,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(134,12,0,NULL,0,0,1,0,'2021-02-11','0000-00-00','2021-02-11 11:59:20','TSL/134','',0,0,123,0,0,0,0,123,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(135,12,0,NULL,0,0,1042,0,'2021-02-11','0000-00-00','2021-02-11 12:12:05','TSL/135','',0,0,2603,0,0,0,0,2603,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(136,12,0,NULL,0,0,1047,0,'2021-02-11','0000-00-00','2021-02-11 14:24:59','TSL/136','',0,0,3799,0,0,0,0,3799,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(137,12,0,NULL,0,0,1036,0,'2021-02-11','0000-00-00','2021-02-11 16:07:12','TSL/137','',0,0,6230,0,0,0,0,6230,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(138,12,0,NULL,0,0,1,0,'2021-02-13','0000-00-00','2021-02-13 04:48:37','TSL/138','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(139,12,0,NULL,0,0,1,0,'2021-02-13','0000-00-00','2021-02-13 04:57:55','TSL/139','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(140,12,0,NULL,0,0,1050,0,'2021-02-13','0000-00-00','2021-02-13 05:17:19','TSL/140','',0,0,972,0,0,0,0,972,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(141,12,0,NULL,0,0,1050,0,'2021-02-13','0000-00-00','2021-02-13 06:36:21','TSL/141','',0,0,729,0,0,0,0,729,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(142,12,0,NULL,0,0,1050,0,'2021-02-13','0000-00-00','2021-02-13 07:12:32','TSL/142','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(143,12,0,NULL,0,0,1042,0,'2021-02-13','0000-00-00','2021-02-13 08:38:05','TSL/143','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(144,12,0,NULL,0,0,1043,0,'2021-02-13','0000-00-00','2021-02-13 08:54:44','TSL/144','',0,0,1486,0,0,0,0,1486,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(145,12,0,NULL,0,0,1043,0,'2021-02-13','0000-00-00','2021-02-13 09:23:58','TSL/145','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(146,12,0,NULL,0,0,1067,0,'2021-02-13','0000-00-00','2021-02-13 09:39:29','TSL/146','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(147,12,0,NULL,0,0,1069,0,'2021-02-13','0000-00-00','2021-02-13 09:58:32','TSL/147','',0,0,1707,0,0,0,0,1707,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(148,12,0,NULL,0,0,1042,0,'2021-02-13','0000-00-00','2021-02-13 10:23:16','TSL/148','',0,0,653,0,0,0,0,653,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(149,12,0,NULL,0,0,1,0,'2021-02-13','0000-00-00','2021-02-13 10:25:01','TSL/149','',0,0,166,0,0,0,0,166,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(150,12,0,NULL,0,0,1047,0,'2021-02-13','0000-00-00','2021-02-13 11:19:21','TSL/150','',0,0,326,0,0,0,0,326,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(151,12,0,NULL,0,0,1043,0,'2021-02-13','0000-00-00','2021-02-13 12:01:48','TSL/151','',0,0,953,0,0,0,0,953,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(152,12,0,NULL,0,0,1042,0,'2021-02-13','0000-00-00','2021-02-13 12:21:25','TSL/152','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(153,12,0,NULL,0,0,1043,0,'2021-02-13','0000-00-00','2021-02-13 13:37:11','TSL/153','',0,0,486,0,0,0,0,486,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(154,12,0,NULL,0,0,1067,0,'2021-02-13','0000-00-00','2021-02-13 13:42:53','TSL/154','',0,0,663,0,0,0,0,663,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(155,12,0,NULL,0,0,1047,0,'2021-02-13','0000-00-00','2021-02-13 15:52:26','TSL/155','',0,0,123,0,0,0,0,123,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(156,12,0,NULL,0,0,1047,0,'2021-02-13','0000-00-00','2021-02-13 15:53:11','TSL/156','',0,0,123,0,0,0,0,123,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(157,12,0,NULL,0,0,1043,0,'2021-02-13','0000-00-00','2021-02-13 16:00:47','TSL/157','',0,0,2032,0,0,0,0,2032,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(158,12,0,NULL,0,0,1043,0,'2021-02-13','0000-00-00','2021-02-13 16:04:41','TSL/158','',0,0,4609,0,0,0,0,4609,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(159,12,0,NULL,0,0,1043,0,'2021-02-13','0000-00-00','2021-02-13 16:05:33','TSL/159','',0,0,763,0,0,0,0,763,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(160,12,0,NULL,0,0,1,0,'2021-02-14','0000-00-00','2021-02-14 07:42:39','TSL/160','',0,0,853,0,0,0,0,853,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(161,12,0,NULL,0,0,1,0,'2021-02-14','0000-00-00','2021-02-14 09:00:24','TSL/161','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(162,12,0,NULL,0,0,1,0,'2021-02-15','0000-00-00','2021-02-15 09:10:16','TSL/162','',0,0,266,0,0,0,0,266,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(163,12,0,NULL,0,0,1,0,'2021-02-15','0000-00-00','2021-02-15 09:39:44','TSL/163','',0,0,2603,0,0,0,0,2603,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(164,12,0,NULL,0,0,1041,0,'2021-02-15','0000-00-00','2021-02-15 14:42:10','TSL/164','',0,0,2603,0,0,0,0,2603,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(165,12,0,NULL,0,0,1,0,'2021-02-16','0000-00-00','2021-02-16 06:01:07','TSL/165','',0,0,105,0,0,0,0,105,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(166,12,0,NULL,0,0,1,0,'2021-02-16','0000-00-00','2021-02-16 08:15:59','TSL/166','',0,0,575,0,0,0,0,575,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(167,12,0,NULL,0,0,1,0,'2021-02-16','0000-00-00','2021-02-16 08:57:36','TSL/167','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(168,12,0,NULL,0,0,1,0,'2021-02-16','0000-00-00','2021-02-16 09:17:57','TSL/168','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(169,12,0,NULL,0,0,1,0,'2021-02-16','0000-00-00','2021-02-16 10:18:39','TSL/169','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(170,12,0,NULL,0,0,1,0,'2021-02-16','0000-00-00','2021-02-16 10:40:18','TSL/170','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(171,12,0,NULL,0,0,1,0,'2021-02-17','0000-00-00','2021-02-17 08:14:09','TSL/171','',0,0,906,0,0,0,0,906,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(172,12,0,NULL,0,0,1,0,'2021-02-17','0000-00-00','2021-02-17 08:15:44','TSL/172','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(173,12,0,NULL,0,0,1,0,'2021-02-17','0000-00-00','2021-02-17 09:02:09','TSL/173','',0,0,2603,0,0,0,0,2603,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(174,12,0,NULL,0,0,1,0,'2021-02-17','0000-00-00','2021-02-17 09:10:07','TSL/174','',0,0,166,0,0,0,0,166,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(175,12,0,NULL,0,0,1,0,'2021-02-18','0000-00-00','2021-02-18 06:18:21','TSL/175','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(176,12,0,NULL,0,0,1065,0,'2021-02-18','0000-00-00','2021-02-18 06:22:21','TSL/176','',0,0,713,0,0,0,0,713,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(177,12,0,NULL,0,0,1,0,'2021-02-18','0000-00-00','2021-02-18 06:30:40','TSL/177','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(178,12,0,NULL,0,0,1,0,'2021-02-18','0000-00-00','2021-02-18 07:02:07','TSL/178','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(179,12,0,NULL,0,0,1,0,'2021-02-18','0000-00-00','2021-02-18 10:55:47','TSL/179','',0,0,105,0,0,0,0,105,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(180,12,0,NULL,0,0,1065,0,'2021-02-18','0000-00-00','2021-02-18 11:01:00','TSL/180','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(181,12,0,NULL,0,0,1,0,'2021-02-18','0000-00-00','2021-02-18 12:01:55','TSL/181','',0,0,443,0,0,0,0,443,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(182,12,0,NULL,0,0,1,0,'2021-02-18','0000-00-00','2021-02-18 12:02:20','TSL/182','',0,0,166,0,0,0,0,166,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(183,12,0,NULL,0,0,1,0,'2021-02-18','0000-00-00','2021-02-18 13:36:29','TSL/183','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(184,12,0,NULL,0,0,1,0,'2021-02-18','0000-00-00','2021-02-18 14:05:08','TSL/184','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(185,12,0,NULL,0,0,1,0,'2021-02-18','0000-00-00','2021-02-18 14:50:09','TSL/185','',0,0,1126,0,0,0,0,1126,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(186,12,0,NULL,0,0,1,0,'2021-02-20','0000-00-00','2021-02-20 07:15:34','TSL/186','',0,0,249,0,0,0,0,249,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(187,12,0,NULL,0,0,1,0,'2021-02-20','0000-00-00','2021-02-20 07:43:55','TSL/187','',0,0,719,0,0,0,0,719,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(188,12,0,NULL,0,0,1051,0,'2021-02-20','0000-00-00','2021-02-20 11:58:47','TSL/188','',0,0,2942,0,0,0,0,2942,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(189,12,0,NULL,0,0,1045,0,'2021-02-20','0000-00-00','2021-02-20 15:41:44','TSL/189','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(190,12,0,NULL,0,0,1,0,'2021-02-21','0000-00-00','2021-02-21 05:05:27','TSL/190','',0,0,1403,0,0,0,0,1403,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(191,12,0,NULL,0,0,1,0,'2021-02-21','0000-00-00','2021-02-21 07:52:04','TSL/191','',0,0,43,0,0,0,0,43,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(192,12,0,NULL,0,0,1,0,'2021-02-21','0000-00-00','2021-02-21 09:28:14','TSL/192','',0,0,166,0,0,0,0,166,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(193,12,0,NULL,0,0,1047,0,'2021-02-21','0000-00-00','2021-02-21 09:30:32','TSL/193','',0,0,1452,0,0,0,0,1452,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(194,12,0,NULL,0,0,1,0,'2021-02-21','0000-00-00','2021-02-21 09:41:46','TSL/194','',0,0,43,0,0,0,0,43,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(195,12,0,NULL,0,0,1,0,'2021-02-21','0000-00-00','2021-02-21 11:02:37','TSL/195','',0,0,1903,0,0,0,0,1903,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(196,12,0,NULL,0,0,1,0,'2021-02-21','0000-00-00','2021-02-21 12:46:32','TSL/196','',0,0,2603,0,0,0,0,2603,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(197,12,0,NULL,0,0,1,0,'2021-02-21','0000-00-00','2021-02-21 14:24:35','TSL/197','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(198,12,0,NULL,0,0,1,0,'2021-02-22','0000-00-00','2021-02-22 05:26:20','TSL/198','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(199,12,0,NULL,0,0,1,0,'2021-02-22','0000-00-00','2021-02-22 05:48:50','TSL/199','',0,0,2603,0,0,0,0,2603,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(200,12,0,NULL,0,0,1,0,'2021-02-22','0000-00-00','2021-02-22 06:10:14','TSL/200','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(201,12,0,NULL,0,0,1,0,'2021-02-22','0000-00-00','2021-02-22 06:13:21','TSL/201','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(202,12,0,NULL,0,0,1,0,'2021-02-22','0000-00-00','2021-02-22 06:48:49','TSL/202','',0,0,1203,0,0,0,0,1203,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(203,12,0,NULL,0,0,1,0,'2021-02-22','0000-00-00','2021-02-22 07:44:25','TSL/203','',0,0,43,0,0,0,0,43,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(204,12,0,NULL,0,0,1065,0,'2021-02-22','0000-00-00','2021-02-22 08:38:05','TSL/204','',0,0,166,0,0,0,0,166,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(205,12,0,NULL,0,0,1,0,'2021-02-22','0000-00-00','2021-02-22 10:05:49','TSL/205','',0,0,2603,0,0,0,0,2603,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(206,12,0,NULL,0,0,1065,0,'2021-02-22','0000-00-00','2021-02-22 11:22:54','TSL/206','',0,0,563,0,0,0,0,563,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(207,12,0,NULL,0,0,1,0,'2021-02-22','0000-00-00','2021-02-22 11:36:52','TSL/207','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(208,12,0,NULL,0,0,1,0,'2021-02-22','0000-00-00','2021-02-22 15:44:31','TSL/208','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(209,12,0,NULL,0,0,1,0,'2021-02-23','0000-00-00','2021-02-23 06:47:38','TSL/209','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(210,12,0,NULL,0,0,1,0,'2021-02-23','0000-00-00','2021-02-23 09:10:23','TSL/210','',0,0,486,0,0,0,0,486,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(211,12,0,NULL,0,0,1,0,'2021-02-23','0000-00-00','2021-02-23 10:14:12','TSL/211','',0,0,326,0,0,0,0,326,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(212,12,0,NULL,0,0,1,0,'2021-02-23','0000-00-00','2021-02-23 10:15:54','TSL/212','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(213,12,0,NULL,0,0,1,0,'2021-02-23','0000-00-00','2021-02-23 10:35:22','TSL/213','',0,0,105,0,0,0,0,105,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(214,12,0,NULL,0,0,1,0,'2021-02-23','0000-00-00','2021-02-23 13:31:15','TSL/214','',0,0,1104,0,0,0,0,1104,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(215,12,0,NULL,0,0,1059,0,'2021-02-23','0000-00-00','2021-02-23 14:11:02','TSL/215','',0,0,348,0,0,0,0,348,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(216,12,0,NULL,0,0,1,0,'2021-02-24','0000-00-00','2021-02-24 07:03:45','TSL/216','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(217,12,0,NULL,0,0,1,0,'2021-02-24','0000-00-00','2021-02-24 07:31:43','TSL/217','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(218,12,0,NULL,0,0,1,0,'2021-02-24','0000-00-00','2021-02-24 08:44:43','TSL/218','',0,0,133,0,0,0,0,133,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(219,12,0,NULL,0,0,1,0,'2021-02-24','0000-00-00','2021-02-24 10:08:29','TSL/219','',0,0,819,0,0,0,0,819,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(220,12,0,NULL,0,0,1,0,'2021-02-24','0000-00-00','2021-02-24 10:29:38','TSL/220','',0,0,453,0,0,0,0,453,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(221,12,0,NULL,0,0,1,0,'2021-02-24','0000-00-00','2021-02-24 10:40:14','TSL/221','',0,0,1443,0,0,0,0,1443,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(222,12,0,NULL,0,0,1,0,'2021-02-24','0000-00-00','2021-02-24 12:28:58','TSL/222','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(223,12,0,NULL,0,0,1055,0,'2021-02-24','0000-00-00','2021-02-24 13:19:36','TSL/223','',0,0,326,0,0,0,0,326,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(224,12,0,NULL,0,0,1,0,'2021-02-24','0000-00-00','2021-02-24 15:28:03','TSL/224','',0,0,166,0,0,0,0,166,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(225,12,0,NULL,0,0,1051,0,'2021-02-25','0000-00-00','2021-02-25 08:13:20','TSL/225','',0,0,5206,0,0,0,0,5206,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(226,12,0,NULL,0,0,1,0,'2021-02-25','0000-00-00','2021-02-25 08:35:43','TSL/226','',0,0,526,0,0,0,0,526,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(227,12,0,NULL,0,0,1,0,'2021-02-25','0000-00-00','2021-02-25 10:06:35','TSL/227','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(228,12,0,NULL,0,0,1,0,'2021-02-25','0000-00-00','2021-02-25 10:07:04','TSL/228','',0,0,1683,0,0,0,0,1683,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(229,12,0,NULL,0,0,1055,0,'2021-02-25','0000-00-00','2021-02-25 12:34:59','TSL/229','',0,0,303,0,0,0,0,303,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(230,12,0,NULL,0,0,1,0,'2021-02-25','0000-00-00','2021-02-25 14:49:59','TSL/230','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(231,12,0,NULL,0,0,1,0,'2021-02-25','0000-00-00','2021-02-25 15:31:50','TSL/231','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(232,12,0,NULL,0,0,1,0,'2021-02-27','0000-00-00','2021-02-27 10:22:14','TSL/232','',0,0,105,0,0,0,0,105,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(233,12,0,NULL,0,0,1,0,'2021-02-27','0000-00-00','2021-02-27 10:39:06','TSL/233','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(234,12,0,NULL,0,0,1,0,'2021-02-27','0000-00-00','2021-02-27 10:42:39','TSL/234','',0,0,936,0,0,0,0,936,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(235,12,0,NULL,0,0,1,0,'2021-02-28','0000-00-00','2021-02-28 07:34:49','TSL/235','',0,0,43,0,0,0,0,43,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(236,12,0,NULL,0,0,1,0,'2021-02-28','0000-00-00','2021-02-28 07:41:18','TSL/236','',0,0,105,0,0,0,0,105,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(237,12,0,NULL,0,0,1,0,'2021-02-28','0000-00-00','2021-02-28 07:49:28','TSL/237','',0,0,133,0,0,0,0,133,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(238,12,0,NULL,0,0,1,0,'2021-02-28','0000-00-00','2021-02-28 08:20:45','TSL/238','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(239,12,0,NULL,0,0,1,0,'2021-02-28','0000-00-00','2021-02-28 08:29:50','TSL/239','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(240,12,0,NULL,0,0,1055,0,'2021-02-28','0000-00-00','2021-02-28 08:45:06','TSL/240','',0,0,569,0,0,0,0,569,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(241,12,0,NULL,0,0,1,0,'2021-02-28','0000-00-00','2021-02-28 08:48:06','TSL/241','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(242,12,0,NULL,0,0,1,0,'2021-02-28','0000-00-00','2021-02-28 09:12:04','TSL/242','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(243,12,0,NULL,0,0,1,0,'2021-02-28','0000-00-00','2021-02-28 09:30:08','TSL/243','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(244,12,0,NULL,0,0,1,0,'2021-02-28','0000-00-00','2021-02-28 11:24:52','TSL/244','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(245,12,0,NULL,0,0,1,0,'2021-02-28','0000-00-00','2021-02-28 11:55:03','TSL/245','',0,0,453,0,0,0,0,453,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(246,12,0,NULL,0,0,1,0,'2021-02-28','0000-00-00','2021-02-28 12:53:10','TSL/246','',0,0,1365,0,0,0,0,1365,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(247,12,0,NULL,0,0,1,0,'2021-02-28','0000-00-00','2021-02-28 12:58:41','TSL/247','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(248,12,0,NULL,0,0,1,0,'2021-02-28','0000-00-00','2021-02-28 13:11:14','TSL/248','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(249,12,0,NULL,0,0,1,0,'2021-02-28','0000-00-00','2021-02-28 15:03:00','TSL/249','',0,0,862,0,0,0,0,862,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(250,12,0,NULL,0,0,1,0,'2021-03-01','0000-00-00','2021-03-01 08:51:23','TSL/250','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(251,12,0,NULL,0,0,1,0,'2021-03-01','0000-00-00','2021-03-01 08:57:06','TSL/251','',0,0,583,0,0,0,0,583,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(252,12,0,NULL,0,0,1,0,'2021-03-01','0000-00-00','2021-03-01 09:19:31','TSL/252','',0,0,43,0,0,0,0,43,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(253,12,0,NULL,0,0,1,0,'2021-03-01','0000-00-00','2021-03-01 12:13:13','TSL/253','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(254,12,0,NULL,0,0,1,0,'2021-03-01','0000-00-00','2021-03-01 12:21:33','TSL/254','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(255,12,0,NULL,0,0,1,0,'2021-03-01','0000-00-00','2021-03-01 12:49:14','TSL/255','',0,0,785,0,0,0,0,785,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(256,12,0,NULL,0,0,1,0,'2021-03-01','0000-00-00','2021-03-01 13:46:08','TSL/256','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(257,12,0,NULL,0,0,1,0,'2021-03-01','0000-00-00','2021-03-01 15:34:58','TSL/257','',0,0,133,0,0,0,0,133,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(258,12,0,NULL,0,2,1,0,'2021-03-02','0000-00-00','2021-03-02 07:11:41','TSL/258','',0,0,0,0,0,0,0,0,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(259,12,0,NULL,0,0,1,0,'2021-03-02','0000-00-00','2021-03-02 07:27:54','TSL/259','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(260,12,0,NULL,0,0,1,0,'2021-03-02','0000-00-00','2021-03-02 08:01:05','TSL/260','',0,0,2603,0,0,0,0,2603,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(261,12,0,NULL,0,0,1,0,'2021-03-02','0000-00-00','2021-03-02 08:03:29','TSL/261','',0,0,1306,0,0,0,0,1306,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(262,12,0,NULL,0,0,1,0,'2021-03-02','0000-00-00','2021-03-02 10:10:22','TSL/262','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(263,12,0,NULL,0,0,1,0,'2021-03-02','0000-00-00','2021-03-02 11:27:40','TSL/263','',0,0,1117,0,0,0,0,1117,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(264,12,0,NULL,0,0,1,0,'2021-03-02','0000-00-00','2021-03-02 11:48:15','TSL/264','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(265,12,0,NULL,0,0,1,0,'2021-03-02','0000-00-00','2021-03-02 13:21:05','TSL/265','',0,0,105,0,0,0,0,105,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(266,12,0,NULL,0,0,1,0,'2021-03-02','0000-00-00','2021-03-02 15:13:30','TSL/266','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(267,12,0,NULL,0,0,1,0,'2021-03-02','0000-00-00','2021-03-02 15:33:41','TSL/267','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(268,12,0,NULL,0,0,1,0,'2021-03-02','0000-00-00','2021-03-02 15:33:58','TSL/268','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(269,12,0,NULL,0,0,1,0,'2021-03-02','0000-00-00','2021-03-02 15:34:20','TSL/269','',0,0,453,0,0,0,0,453,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(270,12,0,NULL,0,0,1,0,'2021-03-02','0000-00-00','2021-03-02 15:34:39','TSL/270','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(271,12,0,NULL,0,0,1,0,'2021-03-02','0000-00-00','2021-03-02 15:34:59','TSL/271','',0,0,88,0,0,0,0,88,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(272,12,0,NULL,0,0,1,0,'2021-03-03','0000-00-00','2021-03-03 05:19:20','TSL/272','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(273,12,0,NULL,0,0,1055,0,'2021-03-03','0000-00-00','2021-03-03 07:51:04','TSL/273','',0,0,1656,0,0,0,0,1656,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(274,12,0,NULL,0,0,1055,0,'2021-03-03','0000-00-00','2021-03-03 07:51:36','TSL/274','',0,0,1203,0,0,0,0,1203,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(275,12,0,NULL,0,0,1,0,'2021-03-03','0000-00-00','2021-03-03 09:13:01','TSL/275','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(276,12,0,NULL,0,0,1,0,'2021-03-03','0000-00-00','2021-03-03 10:50:08','TSL/276','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(277,12,0,NULL,0,0,1,0,'2021-03-03','0000-00-00','2021-03-03 10:50:40','TSL/277','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(278,12,0,NULL,0,0,1,0,'2021-03-03','0000-00-00','2021-03-03 10:55:41','TSL/278','',0,0,43,0,0,0,0,43,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(279,12,0,NULL,0,0,1,0,'2021-03-03','0000-00-00','2021-03-03 10:59:40','TSL/279','',0,0,43,0,0,0,0,43,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(280,12,0,NULL,0,0,1,0,'2021-03-03','0000-00-00','2021-03-03 12:45:03','TSL/280','',0,0,133,0,0,0,0,133,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(281,12,0,NULL,0,0,1078,0,'2021-03-03','0000-00-00','2021-03-03 14:36:45','TSL/281','',0,0,2603,0,0,0,0,2603,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(282,12,0,NULL,0,0,1078,0,'2021-03-03','0000-00-00','2021-03-03 14:37:12','TSL/282','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(283,12,0,NULL,0,0,1078,0,'2021-03-03','0000-00-00','2021-03-03 14:37:37','TSL/283','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(284,12,0,NULL,0,0,1078,0,'2021-03-03','0000-00-00','2021-03-03 14:38:00','TSL/284','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(285,12,0,NULL,0,0,1078,0,'2021-03-03','0000-00-00','2021-03-03 14:38:24','TSL/285','',0,0,1013,0,0,0,0,1013,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(286,12,0,NULL,0,0,1078,0,'2021-03-03','0000-00-00','2021-03-03 14:38:47','TSL/286','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(287,12,0,NULL,0,0,1078,0,'2021-03-03','0000-00-00','2021-03-03 14:39:09','TSL/287','',0,0,953,0,0,0,0,953,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(288,12,0,NULL,0,0,1,0,'2021-03-04','0000-00-00','2021-03-04 09:52:45','TSL/288','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(289,12,0,NULL,0,0,1,0,'2021-03-04','0000-00-00','2021-03-04 11:52:42','TSL/289','',0,0,513,0,0,0,0,513,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(290,12,0,NULL,0,0,1,0,'2021-03-04','0000-00-00','2021-03-04 14:44:54','TSL/290','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(291,12,0,NULL,0,0,1,0,'2021-03-06','0000-00-00','2021-03-06 07:48:19','TSL/291','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(292,12,0,NULL,0,0,1,0,'2021-03-06','0000-00-00','2021-03-06 12:06:43','TSL/292','',0,0,258,0,0,0,0,258,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(293,12,0,NULL,0,0,1065,0,'2021-03-07','0000-00-00','2021-03-07 08:06:42','TSL/293','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(294,12,0,NULL,0,0,1,0,'2021-03-07','0000-00-00','2021-03-07 14:54:36','TSL/294','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(295,12,0,NULL,0,0,1,0,'2021-03-08','0000-00-00','2021-03-08 05:39:26','TSL/295','',0,0,43,0,0,0,0,43,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(296,12,0,NULL,0,0,1,0,'2021-03-08','0000-00-00','2021-03-08 08:58:38','TSL/296','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(297,12,0,NULL,0,0,1,0,'2021-03-08','0000-00-00','2021-03-08 09:16:37','TSL/297','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(298,12,0,NULL,0,0,1,0,'2021-03-08','0000-00-00','2021-03-08 10:54:25','TSL/298','',0,0,596,0,0,0,0,596,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(299,12,0,NULL,0,0,1,0,'2021-03-08','0000-00-00','2021-03-08 12:29:17','TSL/299','',0,0,1536,0,0,0,0,1536,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(300,12,0,NULL,0,0,1,0,'2021-03-08','0000-00-00','2021-03-08 13:03:06','TSL/300','',0,0,43,0,0,0,0,43,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(301,12,0,NULL,0,0,1,0,'2021-03-08','0000-00-00','2021-03-08 14:25:49','TSL/301','',0,0,2069,0,0,0,0,2069,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(302,12,0,NULL,0,0,1,0,'2021-03-09','0000-00-00','2021-03-09 07:48:51','TSL/302','',0,0,43,0,0,0,0,43,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(303,12,0,NULL,0,0,1,0,'2021-03-09','0000-00-00','2021-03-09 11:11:42','TSL/303','',0,0,43,0,0,0,0,43,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(304,12,0,NULL,0,0,1,0,'2021-03-09','0000-00-00','2021-03-09 11:16:20','TSL/304','',0,0,105,0,0,0,0,105,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(305,12,0,NULL,0,0,1,0,'2021-03-10','0000-00-00','2021-03-10 08:31:22','TSL/305','',0,0,2603,0,0,0,0,2603,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(306,12,0,NULL,0,0,1,0,'2021-03-10','0000-00-00','2021-03-10 10:09:34','TSL/306','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(307,12,0,NULL,0,0,1,0,'2021-03-10','0000-00-00','2021-03-10 12:48:03','TSL/307','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(308,12,0,NULL,0,0,1,0,'2021-03-10','0000-00-00','2021-03-10 13:29:47','TSL/308','',0,0,1013,0,0,0,0,1013,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(309,12,0,NULL,0,0,1,0,'2021-03-10','0000-00-00','2021-03-10 15:20:03','TSL/309','',0,0,326,0,0,0,0,326,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(310,12,0,NULL,0,0,1,0,'2021-03-10','0000-00-00','2021-03-10 15:34:06','TSL/310','',0,0,216,0,0,0,0,216,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(311,12,0,NULL,0,0,1,0,'2021-03-11','0000-00-00','2021-03-11 05:48:32','TSL/311','',0,0,1866,0,0,0,0,1866,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(312,12,0,NULL,0,0,1058,0,'2021-03-11','0000-00-00','2021-03-11 07:36:44','TSL/312','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(313,12,0,NULL,0,0,1,0,'2021-03-11','0000-00-00','2021-03-11 10:20:10','TSL/313','',0,0,43,0,0,0,0,43,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(314,12,0,NULL,0,0,1,0,'2021-03-13','0000-00-00','2021-03-13 08:10:22','TSL/314','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(315,12,0,NULL,0,0,1,0,'2021-03-13','0000-00-00','2021-03-13 09:25:30','TSL/315','',0,0,2856,0,0,0,0,2856,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(316,12,0,NULL,0,0,1,0,'2021-03-13','0000-00-00','2021-03-13 11:50:22','TSL/316','',0,0,486,0,0,0,0,486,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(317,12,0,NULL,0,0,1,0,'2021-03-13','0000-00-00','2021-03-13 14:38:29','TSL/317','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(318,12,0,NULL,0,0,1,0,'2021-03-14','0000-00-00','2021-03-14 06:02:03','TSL/318','',0,0,249,0,0,0,0,249,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(319,12,0,NULL,0,0,1,0,'2021-03-14','0000-00-00','2021-03-14 07:47:31','TSL/319','',0,0,453,0,0,0,0,453,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(320,12,0,NULL,0,0,1,0,'2021-03-14','0000-00-00','2021-03-14 11:41:36','TSL/320','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(321,12,0,NULL,0,0,1,0,'2021-03-14','0000-00-00','2021-03-14 13:30:06','TSL/321','',0,0,1903,0,0,0,0,1903,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(322,12,0,NULL,0,0,1,0,'2021-03-15','0000-00-00','2021-03-15 06:22:35','TSL/322','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(323,12,0,NULL,0,0,1,0,'2021-03-15','0000-00-00','2021-03-15 06:30:59','TSL/323','',0,0,105,0,0,0,0,105,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(324,12,0,NULL,0,0,1,0,'2021-03-15','0000-00-00','2021-03-15 07:04:21','TSL/324','',0,0,409,0,0,0,0,409,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(325,12,0,NULL,0,0,1055,0,'2021-03-15','0000-00-00','2021-03-15 08:11:29','TSL/325','',0,0,349,0,0,0,0,349,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(326,12,0,NULL,0,0,1,0,'2021-03-15','0000-00-00','2021-03-15 08:17:38','TSL/326','',0,0,233,0,0,0,0,233,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(327,12,0,NULL,0,0,1,0,'2021-03-15','0000-00-00','2021-03-15 08:24:25','TSL/327','',0,0,166,0,0,0,0,166,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(328,12,0,NULL,0,0,1,0,'2021-03-15','0000-00-00','2021-03-15 09:47:07','TSL/328','',0,0,166,0,0,0,0,166,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(329,12,0,NULL,0,0,1,0,'2021-03-15','0000-00-00','2021-03-15 09:53:40','TSL/329','',0,0,486,0,0,0,0,486,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(330,12,0,NULL,0,0,1,0,'2021-03-15','0000-00-00','2021-03-15 09:55:04','TSL/330','',0,0,43,0,0,0,0,43,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(331,12,0,NULL,0,0,1,0,'2021-03-15','0000-00-00','2021-03-15 10:50:22','TSL/331','',0,0,1203,0,0,0,0,1203,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(332,12,0,NULL,0,0,1065,0,'2021-03-15','0000-00-00','2021-03-15 11:57:02','TSL/332','',0,0,2603,0,0,0,0,2603,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(333,12,0,NULL,0,0,1065,0,'2021-03-15','0000-00-00','2021-03-15 11:57:33','TSL/333','',0,0,183,0,0,0,0,183,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(334,12,0,NULL,0,0,1,0,'2021-03-15','0000-00-00','2021-03-15 12:07:26','TSL/334','',0,0,526,0,0,0,0,526,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(335,12,0,NULL,0,0,1,0,'2021-03-15','0000-00-00','2021-03-15 14:37:53','TSL/335','',0,0,1036,0,0,0,0,1036,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(336,12,0,NULL,0,0,1,0,'2021-03-16','0000-00-00','2021-03-16 05:48:07','TSL/336','',0,0,453,0,0,0,0,453,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(337,12,0,NULL,0,0,1,0,'2021-03-16','0000-00-00','2021-03-16 06:38:08','TSL/337','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(338,12,0,NULL,0,0,1,0,'2021-03-16','0000-00-00','2021-03-16 07:20:04','TSL/338','',0,0,486,0,0,0,0,486,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(339,12,0,NULL,0,0,1,0,'2021-03-16','0000-00-00','2021-03-16 09:12:07','TSL/339','',0,0,43,0,0,0,0,43,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(340,12,0,NULL,0,0,1,0,'2021-03-16','0000-00-00','2021-03-16 10:22:37','TSL/340','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(341,12,0,NULL,0,0,1,0,'2021-03-16','0000-00-00','2021-03-16 10:45:36','TSL/341','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(342,12,0,NULL,0,0,1,0,'2021-03-16','0000-00-00','2021-03-16 13:19:06','TSL/342','',0,0,686,0,0,0,0,686,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(343,12,0,NULL,0,0,1,0,'2021-03-17','0000-00-00','2021-03-17 08:40:00','TSL/343','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(344,12,0,NULL,0,0,1,0,'2021-03-17','0000-00-00','2021-03-17 08:40:36','TSL/344','',0,0,453,0,0,0,0,453,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(345,12,0,NULL,0,0,1,0,'2021-03-17','0000-00-00','2021-03-17 09:19:09','TSL/345','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(346,12,0,NULL,0,0,1,0,'2021-03-17','0000-00-00','2021-03-17 09:34:21','TSL/346','',0,0,473,0,0,0,0,473,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(347,12,0,NULL,0,0,1,0,'2021-03-17','0000-00-00','2021-03-17 09:49:54','TSL/347','',0,0,105,0,0,0,0,105,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(348,12,0,NULL,0,0,1065,0,'2021-03-17','0000-00-00','2021-03-17 10:45:24','TSL/348','',0,0,486,0,0,0,0,486,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(349,12,0,NULL,0,0,1065,0,'2021-03-17','0000-00-00','2021-03-17 12:55:13','TSL/349','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(350,12,0,NULL,0,0,1,0,'2021-03-17','0000-00-00','2021-03-17 15:13:26','TSL/350','',0,0,166,0,0,0,0,166,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(351,12,0,NULL,0,0,1,0,'2021-03-17','0000-00-00','2021-03-17 15:44:10','TSL/351','',0,0,166,0,0,0,0,166,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(352,12,0,NULL,0,0,1,0,'2021-03-18','0000-00-00','2021-03-18 06:19:43','TSL/352','',0,0,326,0,0,0,0,326,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(353,12,0,NULL,0,0,1,0,'2021-03-18','0000-00-00','2021-03-18 06:21:45','TSL/353','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(354,12,0,NULL,0,0,1,0,'2021-03-18','0000-00-00','2021-03-18 08:45:54','TSL/354','',0,0,166,0,0,0,0,166,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(355,12,0,NULL,0,0,1065,0,'2021-03-18','0000-00-00','2021-03-18 09:06:25','TSL/355','',0,0,133,0,0,0,0,133,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(356,12,0,NULL,0,0,1,0,'2021-03-18','0000-00-00','2021-03-18 09:40:54','TSL/356','',0,0,696,0,0,0,0,696,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(357,12,0,NULL,0,0,1,0,'2021-03-18','0000-00-00','2021-03-18 09:47:05','TSL/357','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(358,12,0,NULL,0,0,1,0,'2021-03-18','0000-00-00','2021-03-18 09:47:37','TSL/358','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(359,12,0,NULL,0,0,1065,0,'2021-03-18','0000-00-00','2021-03-18 10:07:30','TSL/359','',0,0,5206,0,0,0,0,5206,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(360,12,0,NULL,0,0,1,0,'2021-03-18','0000-00-00','2021-03-18 10:40:47','TSL/360','',0,0,3559,0,0,0,0,3559,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(361,12,0,NULL,0,0,1,0,'2021-03-18','0000-00-00','2021-03-18 10:47:14','TSL/361','',0,0,1013,0,0,0,0,1013,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(362,12,0,NULL,0,0,1,0,'2021-03-18','0000-00-00','2021-03-18 11:18:48','TSL/362','',0,0,1656,0,0,0,0,1656,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(363,12,0,NULL,0,0,1,0,'2021-03-18','0000-00-00','2021-03-18 13:39:33','TSL/363','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(364,12,0,NULL,0,0,1,0,'2021-03-18','0000-00-00','2021-03-18 13:45:18','TSL/364','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(365,12,0,NULL,0,0,1070,0,'2021-03-18','0000-00-00','2021-03-18 14:42:08','TSL/365','',0,0,953,0,0,0,0,953,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(366,12,0,NULL,0,0,1070,0,'2021-03-18','0000-00-00','2021-03-18 14:43:25','TSL/366','',0,0,1203,0,0,0,0,1203,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(367,12,0,NULL,0,0,1,0,'2021-03-20','0000-00-00','2021-03-20 08:39:24','TSL/367','',0,0,166,0,0,0,0,166,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(368,12,0,NULL,0,0,1,0,'2021-03-20','0000-00-00','2021-03-20 10:43:00','TSL/368','',0,0,663,0,0,0,0,663,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(369,12,0,NULL,0,0,1,0,'2021-03-20','0000-00-00','2021-03-20 13:10:00','TSL/369','',0,0,526,0,0,0,0,526,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(370,12,0,NULL,0,0,1065,0,'2021-03-21','0000-00-00','2021-03-21 05:06:18','TSL/370','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(371,12,0,NULL,0,0,1,0,'2021-03-21','0000-00-00','2021-03-21 05:59:32','TSL/371','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(372,12,0,NULL,0,0,1,0,'2021-03-21','0000-00-00','2021-03-21 07:05:06','TSL/372','',0,0,166,0,0,0,0,166,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(373,12,0,NULL,0,0,1,0,'2021-03-21','0000-00-00','2021-03-21 07:06:39','TSL/373','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(374,12,0,NULL,0,0,1,0,'2021-03-21','0000-00-00','2021-03-21 08:18:19','TSL/374','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(375,12,0,NULL,0,0,1,0,'2021-03-21','0000-00-00','2021-03-21 08:43:08','TSL/375','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(376,12,0,NULL,0,0,1,0,'2021-03-21','0000-00-00','2021-03-21 08:58:56','TSL/376','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(377,12,0,NULL,0,0,1,0,'2021-03-21','0000-00-00','2021-03-21 09:02:23','TSL/377','',0,0,105,0,0,0,0,105,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(378,12,0,NULL,0,0,1,0,'2021-03-21','0000-00-00','2021-03-21 09:44:30','TSL/378','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(379,12,0,NULL,0,0,1,0,'2021-03-21','0000-00-00','2021-03-21 10:10:26','TSL/379','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(380,12,0,NULL,0,0,1,0,'2021-03-21','0000-00-00','2021-03-21 10:10:38','TSL/380','',0,0,1203,0,0,0,0,1203,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(381,12,0,NULL,0,0,1,0,'2021-03-21','0000-00-00','2021-03-21 10:24:57','TSL/381','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(382,12,0,NULL,0,0,1,0,'2021-03-21','0000-00-00','2021-03-21 10:25:35','TSL/382','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(383,12,0,NULL,0,0,1,0,'2021-03-21','0000-00-00','2021-03-21 10:25:57','TSL/383','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(384,12,0,NULL,0,0,1,0,'2021-03-21','0000-00-00','2021-03-21 10:26:15','TSL/384','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(385,12,0,NULL,0,0,1072,0,'2021-03-21','0000-00-00','2021-03-21 13:29:49','TSL/385','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(386,12,0,NULL,0,0,1,0,'2021-03-21','0000-00-00','2021-03-21 14:24:52','TSL/386','',0,0,123,0,0,0,0,123,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(387,12,0,NULL,0,0,1,0,'2021-03-21','0000-00-00','2021-03-21 14:26:25','TSL/387','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(388,12,0,NULL,0,0,1,0,'2021-03-22','0000-00-00','2021-03-22 06:45:55','TSL/388','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(389,12,0,NULL,0,0,1,0,'2021-03-22','0000-00-00','2021-03-22 08:05:37','TSL/389','',0,0,43,0,0,0,0,43,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(390,12,0,NULL,0,0,1,0,'2021-03-22','0000-00-00','2021-03-22 08:15:39','TSL/390','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(391,12,0,NULL,0,0,1065,0,'2021-03-22','0000-00-00','2021-03-22 09:08:46','TSL/391','',0,0,2603,0,0,0,0,2603,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(392,12,0,NULL,0,0,1,0,'2021-03-22','0000-00-00','2021-03-22 09:49:15','TSL/392','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(393,12,0,NULL,0,0,1,0,'2021-03-22','0000-00-00','2021-03-22 10:36:47','TSL/393','',0,0,415,0,0,0,0,415,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(394,12,0,NULL,0,0,1,0,'2021-03-22','0000-00-00','2021-03-22 10:51:09','TSL/394','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(395,12,0,NULL,0,0,1,0,'2021-03-22','0000-00-00','2021-03-22 11:34:21','TSL/395','',0,0,133,0,0,0,0,133,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(396,12,0,NULL,0,0,1,0,'2021-03-22','0000-00-00','2021-03-22 12:33:30','TSL/396','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(397,12,0,NULL,0,0,1,0,'2021-03-22','0000-00-00','2021-03-22 13:12:51','TSL/397','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(398,12,0,NULL,0,0,1,0,'2021-03-22','0000-00-00','2021-03-22 13:19:32','TSL/398','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(399,12,0,NULL,0,0,1,0,'2021-03-23','0000-00-00','2021-03-23 06:41:50','TSL/399','',0,0,406,0,0,0,0,406,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(400,12,0,NULL,0,0,1,0,'2021-03-23','0000-00-00','2021-03-23 08:02:53','TSL/400','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(401,12,0,NULL,0,0,1,0,'2021-03-23','0000-00-00','2021-03-23 09:24:32','TSL/401','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(402,12,0,NULL,0,0,1,0,'2021-03-23','0000-00-00','2021-03-23 09:41:16','TSL/402','',0,0,796,0,0,0,0,796,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(403,12,0,NULL,0,0,1,0,'2021-03-23','0000-00-00','2021-03-23 10:18:24','TSL/403','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(404,12,0,NULL,0,0,1,0,'2021-03-23','0000-00-00','2021-03-23 11:16:38','TSL/404','',0,0,2603,0,0,0,0,2603,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(405,12,0,NULL,0,0,1,0,'2021-03-23','0000-00-00','2021-03-23 11:57:03','TSL/405','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(406,12,0,NULL,0,0,1072,0,'2021-03-23','0000-00-00','2021-03-23 15:20:00','TSL/406','',0,0,7809,0,0,0,0,7809,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(407,12,0,NULL,0,0,1,0,'2021-03-24','0000-00-00','2021-03-24 07:12:05','TSL/407','',0,0,166,0,0,0,0,166,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(408,12,0,NULL,0,0,1,0,'2021-03-24','0000-00-00','2021-03-24 08:43:36','TSL/408','',0,0,303,0,0,0,0,303,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(409,12,0,NULL,0,0,1,0,'2021-03-24','0000-00-00','2021-03-24 08:47:33','TSL/409','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(410,12,0,NULL,0,0,1,0,'2021-03-24','0000-00-00','2021-03-24 09:01:02','TSL/410','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(411,12,0,NULL,0,0,1,0,'2021-03-24','0000-00-00','2021-03-24 09:35:13','TSL/411','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(412,12,0,NULL,0,0,1,0,'2021-03-24','0000-00-00','2021-03-24 09:35:15','TSL/412','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(413,12,0,NULL,0,0,1,0,'2021-03-24','0000-00-00','2021-03-24 10:45:53','TSL/413','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(414,12,0,NULL,0,0,1,0,'2021-03-24','0000-00-00','2021-03-24 11:49:29','TSL/414','',0,0,1036,0,0,0,0,1036,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(415,12,0,NULL,0,0,1,0,'2021-03-24','0000-00-00','2021-03-24 12:17:48','TSL/415','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(416,12,0,NULL,0,0,1072,0,'2021-03-24','0000-00-00','2021-03-24 13:06:22','TSL/416','',0,0,5009,0,0,0,0,5009,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(417,12,0,NULL,0,0,1,0,'2021-03-24','0000-00-00','2021-03-24 13:40:47','TSL/417','',0,0,2603,0,0,0,0,2603,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(418,12,0,NULL,0,0,1,0,'2021-03-24','0000-00-00','2021-03-24 14:56:42','TSL/418','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(419,12,0,NULL,0,0,1,0,'2021-03-25','0000-00-00','2021-03-25 06:44:02','TSL/419','',0,0,43,0,0,0,0,43,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(420,12,0,NULL,0,0,1,0,'2021-03-25','0000-00-00','2021-03-25 10:51:44','TSL/420','',0,0,1203,0,0,0,0,1203,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(421,12,0,NULL,0,0,1,0,'2021-03-25','0000-00-00','2021-03-25 11:57:14','TSL/421','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(422,12,0,NULL,0,0,1,0,'2021-03-27','0000-00-00','2021-03-27 12:11:15','TSL/422','',0,0,486,0,0,0,0,486,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(423,12,0,NULL,0,0,1,0,'2021-03-27','0000-00-00','2021-03-27 15:53:38','TSL/423','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(424,12,0,NULL,0,0,1,0,'2021-03-27','0000-00-00','2021-03-27 16:03:58','TSL/424','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(425,12,0,NULL,0,0,1,0,'2021-03-30','0000-00-00','2021-03-30 07:23:00','TSL/425','',0,0,2603,0,0,0,0,2603,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(426,12,0,NULL,0,0,1,0,'2021-03-30','0000-00-00','2021-03-30 07:45:06','TSL/426','',0,0,713,0,0,0,0,713,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(427,12,0,NULL,0,0,1,0,'2021-03-30','0000-00-00','2021-03-30 07:48:53','TSL/427','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(428,12,0,NULL,0,0,1,0,'2021-03-30','0000-00-00','2021-03-30 08:27:40','TSL/428','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(429,12,0,NULL,0,0,1,0,'2021-03-30','0000-00-00','2021-03-30 09:22:49','TSL/429','',0,0,1203,0,0,0,0,1203,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(430,12,0,NULL,0,0,1,0,'2021-03-30','0000-00-00','2021-03-30 10:09:16','TSL/430','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(431,12,0,NULL,0,0,1,0,'2021-03-30','0000-00-00','2021-03-30 10:18:05','TSL/431','',0,0,326,0,0,0,0,326,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(432,12,0,NULL,0,0,1065,0,'2021-03-30','0000-00-00','2021-03-30 10:55:51','TSL/432','',0,0,183,0,0,0,0,183,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(433,12,0,NULL,0,0,1,0,'2021-03-30','0000-00-00','2021-03-30 10:56:09','TSL/433','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(434,12,0,NULL,0,0,1,0,'2021-03-30','0000-00-00','2021-03-30 10:56:25','TSL/434','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(435,12,0,NULL,0,0,1,0,'2021-03-30','0000-00-00','2021-03-30 13:24:07','TSL/435','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(436,12,0,NULL,0,0,1,0,'2021-03-30','0000-00-00','2021-03-30 13:24:51','TSL/436','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(437,12,0,NULL,0,0,1,0,'2021-03-30','0000-00-00','2021-03-30 16:10:20','TSL/437','',0,0,532,0,0,0,0,532,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(438,12,0,NULL,0,0,1,0,'2021-03-31','0000-00-00','2021-03-31 04:50:27','TSL/438','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(439,12,0,NULL,0,0,1,0,'2021-03-31','0000-00-00','2021-03-31 06:16:29','TSL/439','',0,0,88,0,0,0,0,88,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(440,12,0,NULL,0,0,1,0,'2021-03-31','0000-00-00','2021-03-31 06:47:56','TSL/440','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(441,12,0,NULL,0,0,1,0,'2021-03-31','0000-00-00','2021-03-31 06:58:01','TSL/441','',0,0,43,0,0,0,0,43,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(442,12,0,NULL,0,0,1,0,'2021-03-31','0000-00-00','2021-03-31 07:00:21','TSL/442','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(443,12,0,NULL,0,0,1,0,'2021-03-31','0000-00-00','2021-03-31 07:12:54','TSL/443','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(444,12,0,NULL,0,0,1,0,'2021-03-31','0000-00-00','2021-03-31 08:01:20','TSL/444','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(445,12,0,NULL,0,0,1,0,'2021-03-31','0000-00-00','2021-03-31 08:22:26','TSL/445','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(446,12,0,NULL,0,0,1,0,'2021-03-31','0000-00-00','2021-03-31 08:47:04','TSL/446','',0,0,1203,0,0,0,0,1203,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(447,12,0,NULL,0,0,1,0,'2021-03-31','0000-00-00','2021-03-31 10:37:38','TSL/447','',0,0,105,0,0,0,0,105,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(448,12,0,NULL,0,0,1,0,'2021-03-31','0000-00-00','2021-03-31 11:17:53','TSL/448','',0,0,3013,0,0,0,0,3013,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(449,12,0,NULL,0,0,1,0,'2021-03-31','0000-00-00','2021-03-31 11:18:50','TSL/449','',0,0,1203,0,0,0,0,1203,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(450,12,0,NULL,0,0,1,0,'2021-03-31','0000-00-00','2021-03-31 13:09:32','TSL/450','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(451,12,0,NULL,0,0,1072,0,'2021-03-31','0000-00-00','2021-03-31 13:46:41','TSL/451','',0,0,3345,0,0,0,0,3345,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(452,12,0,NULL,0,0,1,0,'2021-03-31','0000-00-00','2021-03-31 16:06:20','TSL/452','',0,0,129,0,0,0,0,129,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(453,12,0,NULL,0,0,1,0,'2021-04-01','0000-00-00','2021-04-01 10:30:52','TSL/453','',0,0,44,0,0,0,0,44,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(454,12,0,NULL,0,0,1,0,'2021-04-01','0000-00-00','2021-04-01 10:57:55','TSL/454','',0,0,879,0,0,0,0,879,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(455,12,0,NULL,0,0,1,0,'2021-04-01','0000-00-00','2021-04-01 10:58:18','TSL/455','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(456,12,0,NULL,0,0,1,0,'2021-04-01','0000-00-00','2021-04-01 11:39:52','TSL/456','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(457,12,0,NULL,0,0,1,0,'2021-04-01','0000-00-00','2021-04-01 12:27:13','TSL/457','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(458,12,0,NULL,0,0,1,0,'2021-04-01','0000-00-00','2021-04-01 12:28:36','TSL/458','',0,0,105,0,0,0,0,105,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(459,12,0,NULL,0,0,1,0,'2021-04-03','0000-00-00','2021-04-03 09:50:53','TSL/459','',0,0,1203,0,0,0,0,1203,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(460,12,0,NULL,0,0,1072,0,'2021-04-03','0000-00-00','2021-04-03 15:11:14','TSL/460','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(461,12,0,NULL,0,0,1,0,'2021-04-04','0000-00-00','2021-04-04 04:48:47','TSL/461','',0,0,44,0,0,0,0,44,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(462,12,0,NULL,0,0,1,0,'2021-04-04','0000-00-00','2021-04-04 07:12:45','TSL/462','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(463,12,0,NULL,0,0,1,0,'2021-04-04','0000-00-00','2021-04-04 08:59:59','TSL/463','',0,0,1126,0,0,0,0,1126,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(464,12,0,NULL,0,0,1,0,'2021-04-04','0000-00-00','2021-04-04 09:09:33','TSL/464','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(465,12,0,NULL,0,0,1,0,'2021-04-04','0000-00-00','2021-04-04 09:28:57','TSL/465','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(466,12,0,NULL,0,0,1,0,'2021-04-04','0000-00-00','2021-04-04 09:39:26','TSL/466','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(467,12,0,NULL,0,0,1,0,'2021-04-04','0000-00-00','2021-04-04 09:40:35','TSL/467','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(468,12,0,NULL,0,0,1,0,'2021-04-04','0000-00-00','2021-04-04 09:41:26','TSL/468','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(469,12,0,NULL,0,0,1,0,'2021-04-04','0000-00-00','2021-04-04 09:54:10','TSL/469','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(470,12,0,NULL,0,0,1,0,'2021-04-04','0000-00-00','2021-04-04 09:58:00','TSL/470','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(471,12,0,NULL,0,0,1,0,'2021-04-04','0000-00-00','2021-04-04 10:03:20','TSL/471','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(472,12,0,NULL,0,0,1,0,'2021-04-04','0000-00-00','2021-04-04 11:27:36','TSL/472','',0,0,713,0,0,0,0,713,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(473,12,0,NULL,0,0,1,0,'2021-04-04','0000-00-00','2021-04-04 11:45:10','TSL/473','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(474,12,0,NULL,0,0,1,0,'2021-04-05','0000-00-00','2021-04-05 07:21:55','TSL/474','',0,0,43,0,0,0,0,43,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(475,12,0,NULL,0,0,1,0,'2021-04-05','0000-00-00','2021-04-05 07:49:48','TSL/475','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(476,12,0,NULL,0,0,1,0,'2021-04-05','0000-00-00','2021-04-05 13:19:14','TSL/476','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(477,12,0,NULL,0,0,1,0,'2021-04-05','0000-00-00','2021-04-05 13:39:01','TSL/477','',0,0,763,0,0,0,0,763,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(478,12,0,NULL,0,0,1,0,'2021-04-05','0000-00-00','2021-04-05 13:41:30','TSL/478','',0,0,129,0,0,0,0,129,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(479,12,0,NULL,0,0,1,0,'2021-04-05','0000-00-00','2021-04-05 13:50:23','TSL/479','',0,0,453,0,0,0,0,453,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(480,12,0,NULL,0,0,1,0,'2021-04-06','0000-00-00','2021-04-06 06:38:26','TSL/480','',0,0,326,0,0,0,0,326,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(481,12,0,NULL,0,0,1,0,'2021-04-06','0000-00-00','2021-04-06 07:27:59','TSL/481','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(482,12,0,NULL,0,0,1,0,'2021-04-06','0000-00-00','2021-04-06 07:28:19','TSL/482','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(483,12,0,NULL,0,0,1,0,'2021-04-06','0000-00-00','2021-04-06 08:13:57','TSL/483','062006361453',0,0,43,0,0,0,0,43,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(484,12,0,NULL,0,0,1,0,'2021-04-06','0000-00-00','2021-04-06 08:21:41','TSL/484','062006361453',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(485,12,0,NULL,0,0,1,0,'2021-04-06','0000-00-00','2021-04-06 08:33:19','TSL/485','062006361453',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(486,12,0,NULL,0,0,1,0,'2021-04-06','0000-00-00','2021-04-06 10:21:36','TSL/486','',0,0,1263,0,0,0,0,1263,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(487,12,0,NULL,0,0,1,0,'2021-04-06','0000-00-00','2021-04-06 12:44:57','TSL/487','',0,0,249,0,0,0,0,249,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(488,12,0,NULL,0,0,1,0,'2021-04-06','0000-00-00','2021-04-06 12:56:59','TSL/488','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(489,12,0,NULL,0,0,1,0,'2021-04-06','0000-00-00','2021-04-06 15:37:48','TSL/489','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(490,12,0,NULL,0,0,1,0,'2021-04-07','0000-00-00','2021-04-07 05:38:28','TSL/490','',0,0,1903,0,0,0,0,1903,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(491,12,0,NULL,0,0,1,0,'2021-04-07','0000-00-00','2021-04-07 06:03:43','TSL/491','',0,0,183,0,0,0,0,183,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(492,12,0,NULL,0,0,1,0,'2021-04-07','0000-00-00','2021-04-07 06:50:27','TSL/492','',0,0,172,0,0,0,0,172,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(493,12,0,NULL,0,0,1,0,'2021-04-07','0000-00-00','2021-04-07 06:54:03','TSL/493','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(494,12,0,NULL,0,0,1,0,'2021-04-07','0000-00-00','2021-04-07 07:38:22','TSL/494','',0,0,43,0,0,0,0,43,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(495,12,0,NULL,0,0,1,0,'2021-04-07','0000-00-00','2021-04-07 07:47:10','TSL/495','',0,0,1203,0,0,0,0,1203,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(496,12,0,NULL,0,0,1,0,'2021-04-07','0000-00-00','2021-04-07 08:49:12','TSL/496','',0,0,453,0,0,0,0,453,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(497,12,0,NULL,0,0,1,0,'2021-04-07','0000-00-00','2021-04-07 09:46:53','TSL/497','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(498,12,0,NULL,0,0,1,0,'2021-04-07','0000-00-00','2021-04-07 09:48:31','TSL/498','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(499,12,0,NULL,0,0,1,0,'2021-04-07','0000-00-00','2021-04-07 10:29:00','TSL/499','',0,0,2442,0,0,0,0,2442,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(500,12,0,NULL,0,0,1,0,'2021-04-07','0000-00-00','2021-04-07 10:52:13','TSL/500','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(501,12,0,NULL,0,0,1,0,'2021-04-07','0000-00-00','2021-04-07 11:33:19','TSL/501','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(502,12,0,NULL,0,0,1,0,'2021-04-07','0000-00-00','2021-04-07 12:16:39','TSL/502','',0,0,43,0,0,0,0,43,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(503,12,0,NULL,0,0,1,0,'2021-04-07','0000-00-00','2021-04-07 12:17:01','TSL/503','',0,0,43,0,0,0,0,43,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(504,12,0,NULL,0,0,1,0,'2021-04-07','0000-00-00','2021-04-07 13:58:16','TSL/504','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(505,12,0,NULL,0,0,1,0,'2021-04-07','0000-00-00','2021-04-07 14:09:03','TSL/505','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(506,12,0,NULL,0,0,1,0,'2021-04-07','0000-00-00','2021-04-07 15:20:29','TSL/506','',0,0,729,0,0,0,0,729,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(507,12,0,NULL,0,0,1,0,'2021-04-08','0000-00-00','2021-04-08 08:14:09','TSL/507','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(508,12,0,NULL,0,0,1,0,'2021-04-08','0000-00-00','2021-04-08 08:24:15','TSL/508','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(509,12,0,NULL,0,0,1,0,'2021-04-08','0000-00-00','2021-04-08 08:26:50','TSL/509','',0,0,326,0,0,0,0,326,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(510,12,0,NULL,0,0,1,0,'2021-04-08','0000-00-00','2021-04-08 08:44:50','TSL/510','',0,0,183,0,0,0,0,183,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(511,12,0,NULL,0,0,1,0,'2021-04-08','0000-00-00','2021-04-08 08:52:43','TSL/511','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(512,12,0,NULL,0,0,1,0,'2021-04-08','0000-00-00','2021-04-08 09:24:58','TSL/512','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(513,12,0,NULL,0,0,1065,0,'2021-04-08','0000-00-00','2021-04-08 10:09:59','TSL/513','',0,0,486,0,0,0,0,486,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(514,12,0,NULL,0,0,1,0,'2021-04-08','0000-00-00','2021-04-08 11:22:06','TSL/514','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(515,12,0,NULL,0,0,1,0,'2021-04-08','0000-00-00','2021-04-08 12:37:40','TSL/515','',0,0,957,0,0,0,0,957,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(516,12,0,NULL,0,0,1,0,'2021-04-08','0000-00-00','2021-04-08 12:51:08','TSL/516','',0,0,7304,0,0,0,0,7304,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(517,12,0,NULL,0,0,1,0,'2021-04-08','0000-00-00','2021-04-08 15:00:59','TSL/517','',0,0,713,0,0,0,0,713,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(518,12,0,NULL,0,0,1,0,'2021-04-10','0000-00-00','2021-04-10 08:35:25','TSL/518','',0,0,249,0,0,0,0,249,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(519,12,0,NULL,0,0,1,0,'2021-04-10','0000-00-00','2021-04-10 09:15:02','TSL/519','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(520,12,0,NULL,0,0,1,0,'2021-04-10','0000-00-00','2021-04-10 09:45:51','TSL/520','',0,0,853,0,0,0,0,853,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(521,12,0,NULL,0,0,1,0,'2021-04-10','0000-00-00','2021-04-10 11:12:37','TSL/521','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(522,12,0,NULL,0,0,1,0,'2021-04-10','0000-00-00','2021-04-10 11:58:46','TSL/522','',0,0,1584,0,0,0,0,1584,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(523,12,0,NULL,0,0,1,0,'2021-04-10','0000-00-00','2021-04-10 11:59:02','TSL/523','',0,0,3286,0,0,0,0,3286,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(524,12,0,NULL,0,0,1,0,'2021-04-10','0000-00-00','2021-04-10 12:19:25','TSL/524','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(525,12,0,NULL,0,0,1,0,'2021-04-10','0000-00-00','2021-04-10 12:19:40','TSL/525','',0,0,843,0,0,0,0,843,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(526,12,0,NULL,0,0,1,0,'2021-04-10','0000-00-00','2021-04-10 13:14:59','TSL/526','',0,0,753,0,0,0,0,753,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(527,12,0,NULL,0,0,1,0,'2021-04-11','0000-00-00','2021-04-11 05:12:12','TSL/527','',0,0,105,0,0,0,0,105,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(528,12,0,NULL,0,0,1,0,'2021-04-11','0000-00-00','2021-04-11 07:34:01','TSL/528','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(529,12,0,NULL,0,0,1,0,'2021-04-11','0000-00-00','2021-04-11 08:43:31','TSL/529','',0,0,936,0,0,0,0,936,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(530,12,0,NULL,0,0,1,0,'2021-04-11','0000-00-00','2021-04-11 09:58:26','TSL/530','',0,0,2603,0,0,0,0,2603,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(531,12,0,NULL,0,0,1,0,'2021-04-11','0000-00-00','2021-04-11 11:37:33','TSL/531','',0,0,513,0,0,0,0,513,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(532,12,0,NULL,0,0,1,0,'2021-04-11','0000-00-00','2021-04-11 12:02:50','TSL/532','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(533,12,0,NULL,0,0,1,0,'2021-04-11','0000-00-00','2021-04-11 13:28:33','TSL/533','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(534,12,0,NULL,0,0,1,0,'2021-04-11','0000-00-00','2021-04-11 14:10:40','TSL/534','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(535,12,0,NULL,0,0,1,0,'2021-04-11','0000-00-00','2021-04-11 14:13:33','TSL/535','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(536,12,0,NULL,0,0,1,0,'2021-04-11','0000-00-00','2021-04-11 14:14:04','TSL/536','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(537,12,0,NULL,0,0,1,0,'2021-04-11','0000-00-00','2021-04-11 16:42:00','TSL/537','',0,0,7809,0,0,0,0,7809,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(538,12,0,NULL,0,0,1,0,'2021-04-12','0000-00-00','2021-04-12 04:58:40','TSL/538','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(539,12,0,NULL,0,0,1,0,'2021-04-12','0000-00-00','2021-04-12 05:37:44','TSL/539','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(540,12,0,NULL,0,0,1,0,'2021-04-12','0000-00-00','2021-04-12 07:46:57','TSL/540','',0,0,1298,0,0,0,0,1298,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(541,12,0,NULL,0,0,1,0,'2021-04-12','0000-00-00','2021-04-12 07:54:02','TSL/541','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(542,12,0,NULL,0,0,1065,0,'2021-04-12','0000-00-00','2021-04-12 07:58:15','TSL/542','',0,0,1403,0,0,0,0,1403,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(543,12,0,NULL,0,0,1,0,'2021-04-12','0000-00-00','2021-04-12 08:32:06','TSL/543','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(544,12,0,NULL,0,0,1,0,'2021-04-12','0000-00-00','2021-04-12 08:51:14','TSL/544','',0,0,926,0,0,0,0,926,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(545,12,0,NULL,0,0,1,0,'2021-04-12','0000-00-00','2021-04-12 08:57:44','TSL/545','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(546,12,0,NULL,0,0,1,0,'2021-04-12','0000-00-00','2021-04-12 09:06:05','TSL/546','',0,0,636,0,0,0,0,636,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(547,12,0,NULL,0,0,1,0,'2021-04-12','0000-00-00','2021-04-12 09:14:04','TSL/547','',0,0,183,0,0,0,0,183,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(548,12,0,NULL,0,0,1,0,'2021-04-12','0000-00-00','2021-04-12 09:20:46','TSL/548','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(549,12,0,NULL,0,0,1,0,'2021-04-12','0000-00-00','2021-04-12 09:44:15','TSL/549','',0,0,1852,0,0,0,0,1852,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(550,12,0,NULL,0,0,1,0,'2021-04-12','0000-00-00','2021-04-12 09:47:35','TSL/550','',0,0,1013,0,0,0,0,1013,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(551,12,0,NULL,0,0,1,0,'2021-04-12','0000-00-00','2021-04-12 11:42:03','TSL/551','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(552,12,0,NULL,0,0,1,0,'2021-04-13','0000-00-00','2021-04-13 06:58:52','TSL/552','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(553,12,0,NULL,0,0,1,0,'2021-04-13','0000-00-00','2021-04-13 07:12:49','TSL/553','',0,0,1903,0,0,0,0,1903,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(554,12,0,NULL,0,0,1,0,'2021-04-13','0000-00-00','2021-04-13 07:26:56','TSL/554','',0,0,129,0,0,0,0,129,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(555,12,0,NULL,0,0,1,0,'2021-04-13','0000-00-00','2021-04-13 09:05:45','TSL/555','',0,0,2603,0,0,0,0,2603,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(556,12,0,NULL,0,0,1,0,'2021-04-13','0000-00-00','2021-04-13 09:24:03','TSL/556','',0,0,2603,0,0,0,0,2603,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(557,12,0,NULL,0,0,1,0,'2021-04-13','0000-00-00','2021-04-13 09:48:00','TSL/557','',0,0,609,0,0,0,0,609,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(558,12,0,NULL,0,0,1,0,'2021-04-13','0000-00-00','2021-04-13 09:58:08','TSL/558','',0,0,513,0,0,0,0,513,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(559,12,0,NULL,0,0,1,0,'2021-04-13','0000-00-00','2021-04-13 10:42:40','TSL/559','',0,0,1203,0,0,0,0,1203,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(560,12,0,NULL,0,0,1,0,'2021-04-14','0000-00-00','2021-04-14 07:00:00','TSL/560','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(561,12,0,NULL,0,0,1,0,'2021-04-14','0000-00-00','2021-04-14 07:19:12','TSL/561','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(562,12,0,NULL,0,0,1,0,'2021-04-14','0000-00-00','2021-04-14 07:56:47','TSL/562','',0,0,86,0,0,0,0,86,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(563,12,0,NULL,0,0,1,0,'2021-04-14','0000-00-00','2021-04-14 09:31:55','TSL/563','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(564,12,0,NULL,0,0,1,0,'2021-04-14','0000-00-00','2021-04-14 09:46:05','TSL/564','',0,0,2483,0,0,0,0,2483,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(565,12,0,NULL,0,0,1,0,'2021-04-14','0000-00-00','2021-04-14 10:28:10','TSL/565','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(566,12,0,NULL,0,0,1,0,'2021-04-14','0000-00-00','2021-04-14 10:58:38','TSL/566','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(567,12,0,NULL,0,0,1,0,'2021-04-14','0000-00-00','2021-04-14 11:09:29','TSL/567','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(568,12,0,NULL,0,0,1,0,'2021-04-14','0000-00-00','2021-04-14 11:31:01','TSL/568','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(569,12,0,NULL,0,0,1,0,'2021-04-14','0000-00-00','2021-04-14 12:09:25','TSL/569','',0,0,105,0,0,0,0,105,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(570,12,0,NULL,0,0,1,0,'2021-04-14','0000-00-00','2021-04-14 17:32:11','TSL/570','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(571,12,0,NULL,0,0,1,0,'2021-04-15','0000-00-00','2021-04-15 07:18:04','TSL/571','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(572,12,0,NULL,0,0,1,0,'2021-04-15','0000-00-00','2021-04-15 07:32:23','TSL/572','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(573,12,0,NULL,0,0,1,0,'2021-04-15','0000-00-00','2021-04-15 08:21:31','TSL/573','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(574,12,0,NULL,0,0,1,0,'2021-04-15','0000-00-00','2021-04-15 10:35:50','TSL/574','',0,0,166,0,0,0,0,166,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(575,12,0,NULL,0,0,1,0,'2021-04-17','0000-00-00','2021-04-17 08:04:39','TSL/575','',0,0,333,0,0,0,0,333,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(576,12,0,NULL,0,0,1,0,'2021-04-17','0000-00-00','2021-04-17 09:08:23','TSL/576','',0,0,633,0,0,0,0,633,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(577,12,0,NULL,0,0,1,0,'2021-04-17','0000-00-00','2021-04-17 11:08:16','TSL/577','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(578,12,0,NULL,0,0,1072,0,'2021-04-17','0000-00-00','2021-04-17 12:19:42','TSL/578','',0,0,433,0,0,0,0,433,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(579,12,0,NULL,0,0,1,0,'2021-04-18','0000-00-00','2021-04-18 06:58:09','TSL/579','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(580,12,0,NULL,0,0,1,0,'2021-04-18','0000-00-00','2021-04-18 06:58:31','TSL/580','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(581,12,0,NULL,0,0,1,0,'2021-04-18','0000-00-00','2021-04-18 07:12:53','TSL/581','',0,0,533,0,0,0,0,533,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(582,12,0,NULL,0,0,1,0,'2021-04-18','0000-00-00','2021-04-18 07:22:49','TSL/582','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(583,12,0,NULL,0,0,1,0,'2021-04-18','0000-00-00','2021-04-18 08:01:58','TSL/583','',0,0,9932,0,0,0,0,9932,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(584,12,0,NULL,0,0,1,0,'2021-04-18','0000-00-00','2021-04-18 08:02:29','TSL/584','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(585,12,0,NULL,0,0,1,0,'2021-04-18','0000-00-00','2021-04-18 08:20:16','TSL/585','',0,0,1783,0,0,0,0,1783,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(586,12,0,NULL,0,0,1,0,'2021-04-18','0000-00-00','2021-04-18 09:28:13','TSL/586','',0,0,126,0,0,0,0,126,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(587,12,0,NULL,0,0,1,0,'2021-04-18','0000-00-00','2021-04-18 10:01:45','TSL/587','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(588,12,0,NULL,0,0,1,0,'2021-04-18','0000-00-00','2021-04-18 10:02:39','TSL/588','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(589,12,0,NULL,0,0,1,0,'2021-04-18','0000-00-00','2021-04-18 10:56:36','TSL/589','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(590,12,0,NULL,0,0,1072,0,'2021-04-18','0000-00-00','2021-04-18 13:03:13','TSL/590','',0,0,582,0,0,0,0,582,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(591,12,0,NULL,0,0,1,0,'2021-04-19','0000-00-00','2021-04-19 07:25:35','TSL/591','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(592,12,0,NULL,0,0,1,0,'2021-04-19','0000-00-00','2021-04-19 09:02:09','TSL/592','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(593,12,0,NULL,0,0,1,0,'2021-04-19','0000-00-00','2021-04-19 11:06:25','TSL/593','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(594,12,0,NULL,0,0,1072,0,'2021-04-19','0000-00-00','2021-04-19 12:50:16','TSL/594','',0,0,1355,0,0,0,0,1355,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(595,12,0,NULL,0,0,1,0,'2021-04-19','0000-00-00','2021-04-19 17:33:40','TSL/595','',0,0,183,0,0,0,0,183,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(596,12,0,NULL,0,0,1065,0,'2021-04-20','0000-00-00','2021-04-20 07:29:07','TSL/596','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(597,12,0,NULL,0,0,1,0,'2021-04-20','0000-00-00','2021-04-20 08:17:32','TSL/597','',0,0,43,0,0,0,0,43,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(598,12,0,NULL,0,0,1,0,'2021-04-20','0000-00-00','2021-04-20 09:15:52','TSL/598','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(599,12,0,NULL,0,0,1,0,'2021-04-20','0000-00-00','2021-04-20 09:58:00','TSL/599','',0,0,166,0,0,0,0,166,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(600,12,0,NULL,0,0,1,0,'2021-04-20','0000-00-00','2021-04-20 10:07:24','TSL/600','',0,0,166,0,0,0,0,166,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(601,12,0,NULL,0,0,1,0,'2021-04-21','0000-00-00','2021-04-21 07:23:00','TSL/601','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(602,12,0,NULL,0,0,1,0,'2021-04-21','0000-00-00','2021-04-21 07:49:29','TSL/602','',0,0,1083,0,0,0,0,1083,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(603,12,0,NULL,0,0,1,0,'2021-04-21','0000-00-00','2021-04-21 08:05:52','TSL/603','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(604,12,0,NULL,0,0,1,0,'2021-04-21','0000-00-00','2021-04-21 08:44:19','TSL/604','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(605,12,0,NULL,0,0,1,0,'2021-04-21','0000-00-00','2021-04-21 09:26:32','TSL/605','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(606,12,0,NULL,0,0,1,0,'2021-04-21','0000-00-00','2021-04-21 09:57:46','TSL/606','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(607,12,0,NULL,0,0,1,0,'2021-04-21','0000-00-00','2021-04-21 10:26:35','TSL/607','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(608,12,0,NULL,0,0,1,0,'2021-04-21','0000-00-00','2021-04-21 10:30:44','TSL/608','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(609,12,0,NULL,0,0,1,0,'2021-04-21','0000-00-00','2021-04-21 10:45:01','TSL/609','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(610,12,0,NULL,0,0,1,0,'2021-04-21','0000-00-00','2021-04-21 10:51:44','TSL/610','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(611,12,0,NULL,0,0,1,0,'2021-04-21','0000-00-00','2021-04-21 11:02:40','TSL/611','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(612,12,0,NULL,0,0,1,0,'2021-04-21','0000-00-00','2021-04-21 11:47:30','TSL/612','',0,0,246,0,0,0,0,246,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(613,12,0,NULL,0,0,1072,0,'2021-04-21','0000-00-00','2021-04-21 12:19:07','TSL/613','',0,0,1719,0,0,0,0,1719,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(614,12,0,NULL,0,0,1072,0,'2021-04-21','0000-00-00','2021-04-21 12:19:28','TSL/614','',0,0,492,0,0,0,0,492,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(615,12,0,NULL,0,0,1,0,'2021-04-21','0000-00-00','2021-04-21 18:58:47','TSL/615','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(616,12,0,NULL,0,0,1,0,'2021-04-22','0000-00-00','2021-04-22 08:15:36','TSL/616','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(617,12,0,NULL,0,0,1,0,'2021-04-22','0000-00-00','2021-04-22 08:24:19','TSL/617','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(618,12,0,NULL,0,0,1,0,'2021-04-22','0000-00-00','2021-04-22 09:14:00','TSL/618','410063716226',0,0,833,0,0,0,0,833,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(619,12,0,NULL,0,0,1,0,'2021-04-22','0000-00-00','2021-04-22 09:23:45','TSL/619','410063716226',0,0,333,0,0,0,0,333,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(620,12,0,NULL,0,0,1,0,'2021-04-22','0000-00-00','2021-04-22 09:24:10','TSL/620','410063716226',0,0,636,0,0,0,0,636,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(621,12,0,NULL,0,0,1,0,'2021-04-22','0000-00-00','2021-04-22 10:09:47','TSL/621','410063716226',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(622,12,0,NULL,0,0,1,0,'2021-04-22','0000-00-00','2021-04-22 12:46:13','TSL/622','633585838640',0,0,452,0,0,0,0,452,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(623,12,0,NULL,0,0,1,0,'2021-04-22','0000-00-00','2021-04-22 18:53:06','TSL/623','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(624,12,0,NULL,0,0,1,0,'2021-04-24','0000-00-00','2021-04-24 08:10:31','TSL/624','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(625,12,0,NULL,0,0,1054,0,'2021-04-24','0000-00-00','2021-04-24 08:19:12','TSL/625','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(626,12,0,NULL,0,0,1,0,'2021-04-24','0000-00-00','2021-04-24 09:25:19','TSL/626','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(627,12,0,NULL,0,0,1,0,'2021-04-24','0000-00-00','2021-04-24 10:03:31','TSL/627','',0,0,332,0,0,0,0,332,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(628,12,0,NULL,0,0,1,0,'2021-04-24','0000-00-00','2021-04-24 11:25:21','TSL/628','',0,0,333,0,0,0,0,333,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(629,12,0,NULL,0,0,1054,0,'2021-04-24','0000-00-00','2021-04-24 12:22:44','TSL/629','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(630,12,0,NULL,0,0,1,0,'2021-04-24','0000-00-00','2021-04-24 18:56:20','TSL/630','',0,0,333,0,0,0,0,333,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(631,12,0,NULL,0,0,1,0,'2021-04-25','0000-00-00','2021-04-25 07:48:02','TSL/631','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(632,12,0,NULL,0,0,1,0,'2021-04-25','0000-00-00','2021-04-25 08:14:51','TSL/632','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(633,12,0,NULL,0,0,1065,0,'2021-04-25','0000-00-00','2021-04-25 08:32:42','TSL/633','',0,0,833,0,0,0,0,833,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(634,12,0,NULL,0,0,1,0,'2021-04-25','0000-00-00','2021-04-25 09:17:50','TSL/634','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(635,12,0,NULL,0,0,1,0,'2021-04-25','0000-00-00','2021-04-25 10:26:26','TSL/635','',0,0,2083,0,0,0,0,2083,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(636,12,0,NULL,0,0,1,0,'2021-04-25','0000-00-00','2021-04-25 11:34:35','TSL/636','',0,0,5799,0,0,0,0,5799,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(637,12,0,NULL,0,0,1,0,'2021-04-25','0000-00-00','2021-04-25 12:41:52','TSL/637','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(638,12,0,NULL,0,0,1,0,'2021-04-26','0000-00-00','2021-04-26 07:22:36','TSL/638','',0,0,2126,0,0,0,0,2126,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(639,12,0,NULL,0,0,1,0,'2021-04-26','0000-00-00','2021-04-26 07:38:36','TSL/639','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(640,12,0,NULL,0,0,1,0,'2021-04-26','0000-00-00','2021-04-26 09:35:19','TSL/640','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(641,12,0,NULL,0,0,1,0,'2021-04-26','0000-00-00','2021-04-26 09:48:19','TSL/641','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(642,12,0,NULL,0,0,1,0,'2021-04-26','0000-00-00','2021-04-26 09:52:47','TSL/642','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(643,12,0,NULL,0,0,1,0,'2021-04-26','0000-00-00','2021-04-26 10:03:35','TSL/643','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(644,12,0,NULL,0,0,1,0,'2021-04-26','0000-00-00','2021-04-26 10:03:50','TSL/644','',0,0,1843,0,0,0,0,1843,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(645,12,0,NULL,0,0,1,0,'2021-04-26','0000-00-00','2021-04-26 10:06:56','TSL/645','',0,0,663,0,0,0,0,663,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(646,12,0,NULL,0,0,1,0,'2021-04-26','0000-00-00','2021-04-26 10:39:29','TSL/646','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(647,12,0,NULL,0,0,1,0,'2021-04-26','0000-00-00','2021-04-26 12:31:03','TSL/647','',0,0,110,0,0,0,0,110,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(648,12,0,NULL,0,0,1,0,'2021-04-27','0000-00-00','2021-04-27 07:14:55','TSL/648','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(649,12,0,NULL,0,0,1,0,'2021-04-27','0000-00-00','2021-04-27 07:43:29','TSL/649','',0,0,209,0,0,0,0,166,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(650,12,0,NULL,0,0,1,0,'2021-04-27','0000-00-00','2021-04-27 07:43:51','TSL/650','',0,0,2043,0,0,0,0,2043,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(651,12,0,NULL,0,0,1,0,'2021-04-27','0000-00-00','2021-04-27 08:25:39','TSL/651','',0,0,105,0,0,0,0,105,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(652,12,0,NULL,0,0,1,0,'2021-04-27','0000-00-00','2021-04-27 08:33:49','TSL/652','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(653,12,0,NULL,0,0,1,0,'2021-04-27','0000-00-00','2021-04-27 09:00:57','TSL/653','',0,0,43,0,0,0,0,43,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(654,12,0,NULL,0,0,1,0,'2021-04-27','0000-00-00','2021-04-27 09:36:38','TSL/654','',0,0,626,0,0,0,0,626,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(655,12,0,NULL,0,0,1,0,'2021-04-27','0000-00-00','2021-04-27 09:57:32','TSL/655','',0,0,972,0,0,0,0,972,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(656,12,0,NULL,0,0,1,0,'2021-04-27','0000-00-00','2021-04-27 11:51:37','TSL/656','',0,0,2483,0,0,0,0,2483,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(657,12,0,NULL,0,0,1,0,'2021-04-27','0000-00-00','2021-04-27 18:06:58','TSL/657','',0,0,43,0,0,0,0,43,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(658,12,0,NULL,0,0,1,0,'2021-04-28','0000-00-00','2021-04-28 07:16:43','TSL/658','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(659,12,0,NULL,0,0,1,0,'2021-04-28','0000-00-00','2021-04-28 07:17:53','TSL/659','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(660,12,0,NULL,0,0,1,0,'2021-04-28','0000-00-00','2021-04-28 08:36:50','TSL/660','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(661,12,0,NULL,0,0,1,0,'2021-04-28','0000-00-00','2021-04-28 08:54:55','TSL/661','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(662,12,0,NULL,0,0,1,0,'2021-04-28','0000-00-00','2021-04-28 09:23:28','TSL/662','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(663,12,0,NULL,0,0,1,0,'2021-04-28','0000-00-00','2021-04-28 09:24:05','TSL/663','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(664,12,0,NULL,0,0,1,0,'2021-04-28','0000-00-00','2021-04-28 11:25:03','TSL/664','',0,0,733,0,0,0,0,733,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(665,12,0,NULL,0,0,1,0,'2021-04-29','0000-00-00','2021-04-29 07:20:22','TSL/665','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(666,12,0,NULL,0,0,1,0,'2021-04-29','0000-00-00','2021-04-29 07:20:42','TSL/666','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(667,12,0,NULL,0,0,1,0,'2021-04-29','0000-00-00','2021-04-29 07:21:00','TSL/667','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(668,12,0,NULL,0,0,1,0,'2021-04-29','0000-00-00','2021-04-29 08:10:58','TSL/668','',0,0,133,0,0,0,0,133,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(669,12,0,NULL,0,0,1041,0,'2021-04-29','0000-00-00','2021-04-29 08:36:17','TSL/669','',0,0,166,0,0,0,0,166,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(670,12,0,NULL,0,0,1,0,'2021-04-29','0000-00-00','2021-04-29 08:51:03','TSL/670','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(671,12,0,NULL,0,0,1,0,'2021-04-29','0000-00-00','2021-04-29 08:51:16','TSL/671','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(672,12,0,NULL,0,0,1,0,'2021-04-29','0000-00-00','2021-04-29 11:26:37','TSL/672','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(673,12,0,NULL,0,0,1,0,'2021-04-29','0000-00-00','2021-04-29 11:34:41','TSL/673','',0,0,729,0,0,0,0,729,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(674,12,0,NULL,0,0,1,0,'2021-04-29','0000-00-00','2021-04-29 12:38:51','TSL/674','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(675,12,0,NULL,0,0,1,0,'2021-05-01','0000-00-00','2021-05-01 07:55:51','TSL/675','',0,0,2483,0,0,0,0,2483,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(676,12,0,NULL,0,0,1,0,'2021-05-01','0000-00-00','2021-05-01 08:20:23','TSL/676','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(677,12,0,NULL,0,0,1,0,'2021-05-01','0000-00-00','2021-05-01 08:34:01','TSL/677','',0,0,486,0,0,0,0,486,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(678,12,0,NULL,0,0,1,0,'2021-05-01','0000-00-00','2021-05-01 08:46:17','TSL/678','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(679,12,0,NULL,0,0,1,0,'2021-05-01','0000-00-00','2021-05-01 09:30:49','TSL/679','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(680,12,0,NULL,0,0,1,0,'2021-05-01','0000-00-00','2021-05-01 09:31:25','TSL/680','',0,0,333,0,0,0,0,333,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(681,12,0,NULL,0,0,1,0,'2021-05-01','0000-00-00','2021-05-01 09:40:44','TSL/681','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(682,12,0,NULL,0,0,1,0,'2021-05-01','0000-00-00','2021-05-01 11:48:44','TSL/682','',0,0,14081,0,0,0,0,14081,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(683,12,0,NULL,0,0,1,0,'2021-05-01','0000-00-00','2021-05-01 12:00:30','TSL/683','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(684,12,0,NULL,0,0,1,0,'2021-05-01','0000-00-00','2021-05-01 12:25:57','TSL/684','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(685,12,0,NULL,0,0,1,0,'2021-05-01','0000-00-00','2021-05-01 18:18:19','TSL/685','',0,0,133,0,0,0,0,133,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(686,12,0,NULL,0,0,1,0,'2021-05-02','0000-00-00','2021-05-02 07:22:50','TSL/686','',0,0,3513,0,0,0,0,3513,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(687,12,0,NULL,0,0,1,0,'2021-05-02','0000-00-00','2021-05-02 07:40:02','TSL/687','',0,0,326,0,0,0,0,326,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(688,12,0,NULL,0,0,1,0,'2021-05-02','0000-00-00','2021-05-02 07:52:13','TSL/688','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(689,12,0,NULL,0,0,1,0,'2021-05-02','0000-00-00','2021-05-02 07:53:20','TSL/689','',0,0,3513,0,0,0,0,3513,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(690,12,0,NULL,0,0,1,0,'2021-05-02','0000-00-00','2021-05-02 07:53:53','TSL/690','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(691,12,0,NULL,0,0,1,0,'2021-05-02','0000-00-00','2021-05-02 08:38:38','TSL/691','',0,0,1083,0,0,0,0,1083,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(692,12,0,NULL,0,0,1,0,'2021-05-02','0000-00-00','2021-05-02 09:12:58','TSL/692','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(693,12,0,NULL,0,0,1,0,'2021-05-02','0000-00-00','2021-05-02 09:16:13','TSL/693','',0,0,2483,0,0,0,0,2483,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(694,12,0,NULL,0,0,1,0,'2021-05-02','0000-00-00','2021-05-02 10:01:35','TSL/694','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(695,12,0,NULL,0,0,1,0,'2021-05-02','0000-00-00','2021-05-02 10:17:13','TSL/695','',0,0,216,0,0,0,0,216,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(696,12,0,NULL,0,0,1,0,'2021-05-02','0000-00-00','2021-05-02 17:46:19','TSL/696','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(697,12,0,NULL,0,0,1,0,'2021-05-02','0000-00-00','2021-05-02 18:09:06','TSL/697','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(698,12,0,NULL,0,0,1,0,'2021-05-03','0000-00-00','2021-05-03 07:26:28','TSL/698','',0,0,44,0,0,0,0,44,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(699,12,0,NULL,0,0,1,0,'2021-05-03','0000-00-00','2021-05-03 07:28:20','TSL/699','',0,0,416,0,0,0,0,416,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(700,12,0,NULL,0,0,1,0,'2021-05-03','0000-00-00','2021-05-03 07:34:35','TSL/700','',0,0,4978,0,0,0,0,4978,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(701,12,0,NULL,0,0,1,0,'2021-05-03','0000-00-00','2021-05-03 09:09:41','TSL/701','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(702,12,0,NULL,0,0,1,0,'2021-05-03','0000-00-00','2021-05-03 09:10:44','TSL/702','',0,0,43,0,0,0,0,43,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(703,12,0,NULL,0,0,1,0,'2021-05-03','0000-00-00','2021-05-03 09:24:39','TSL/703','',0,0,43,0,0,0,0,43,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(704,12,0,NULL,0,0,1,0,'2021-05-03','0000-00-00','2021-05-03 09:34:47','TSL/704','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(705,12,0,NULL,0,0,1,0,'2021-05-03','0000-00-00','2021-05-03 09:44:12','TSL/705','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(706,12,0,NULL,0,0,1,0,'2021-05-03','0000-00-00','2021-05-03 09:44:36','TSL/706','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(707,12,0,NULL,0,0,1,0,'2021-05-03','0000-00-00','2021-05-03 11:14:34','TSL/707','',0,0,616,0,0,0,0,616,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(708,12,0,NULL,0,0,1,0,'2021-05-04','0000-00-00','2021-05-04 08:05:01','TSL/708','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(709,12,0,NULL,0,0,1055,0,'2021-05-04','0000-00-00','2021-05-04 08:24:17','TSL/709','',0,0,2726,0,0,0,0,2726,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(710,12,0,NULL,0,0,1,0,'2021-05-04','0000-00-00','2021-05-04 09:03:10','TSL/710','',0,0,1083,0,0,0,0,1083,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(711,12,0,NULL,0,0,1,0,'2021-05-04','0000-00-00','2021-05-04 09:54:35','TSL/711','',0,0,1083,0,0,0,0,1083,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(712,12,0,NULL,0,0,1,0,'2021-05-04','0000-00-00','2021-05-04 10:48:06','TSL/712','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(713,12,0,NULL,0,0,1,0,'2021-05-04','0000-00-00','2021-05-04 11:21:12','TSL/713','',0,0,719,0,0,0,0,719,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(714,12,0,NULL,0,0,1,0,'2021-05-05','0000-00-00','2021-05-05 08:18:51','TSL/714','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(715,12,0,NULL,0,0,1065,0,'2021-05-05','0000-00-00','2021-05-05 08:22:17','TSL/715','',0,0,133,0,0,0,0,133,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(716,12,0,NULL,0,0,1,0,'2021-05-05','0000-00-00','2021-05-05 08:27:43','TSL/716','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(717,12,0,NULL,0,0,1,0,'2021-05-05','0000-00-00','2021-05-05 09:21:27','TSL/717','',0,0,415,0,0,0,0,415,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(718,12,0,NULL,0,0,1,0,'2021-05-05','0000-00-00','2021-05-05 11:12:28','TSL/718','',0,0,2338,0,0,0,0,2338,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(719,12,0,NULL,0,0,1,0,'2021-05-05','0000-00-00','2021-05-05 11:13:57','TSL/719','',0,0,2483,0,0,0,0,2483,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(720,12,0,NULL,0,0,1,0,'2021-05-05','0000-00-00','2021-05-05 11:16:26','TSL/720','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(721,12,0,NULL,0,0,1,0,'2021-05-05','0000-00-00','2021-05-05 11:36:33','TSL/721','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(722,12,0,NULL,0,0,1,0,'2021-05-05','0000-00-00','2021-05-05 12:07:20','TSL/722','',0,0,43,0,0,0,0,43,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(723,12,0,NULL,0,0,1,0,'2021-05-05','0000-00-00','2021-05-05 13:00:51','TSL/723','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(724,12,0,NULL,0,0,1,0,'2021-05-06','0000-00-00','2021-05-06 07:45:33','TSL/724','',0,0,1507,0,0,0,0,1507,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(725,12,0,NULL,0,0,1,0,'2021-05-06','0000-00-00','2021-05-06 07:48:06','TSL/725','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(726,12,0,NULL,0,0,1,0,'2021-05-06','0000-00-00','2021-05-06 07:55:41','TSL/726','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(727,12,0,NULL,0,0,1,0,'2021-05-06','0000-00-00','2021-05-06 08:08:57','TSL/727','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(728,12,0,NULL,0,0,1,0,'2021-05-06','0000-00-00','2021-05-06 08:24:49','TSL/728','',0,0,166,0,0,0,0,166,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(729,12,0,NULL,0,0,1,0,'2021-05-06','0000-00-00','2021-05-06 09:26:56','TSL/729','',0,0,513,0,0,0,0,513,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(730,12,0,NULL,0,0,1,0,'2021-05-06','0000-00-00','2021-05-06 10:18:55','TSL/730','',0,0,3249,0,0,0,0,3249,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(731,12,0,NULL,0,0,1,0,'2021-05-06','0000-00-00','2021-05-06 10:46:42','TSL/731','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(732,12,0,NULL,0,0,1,0,'2021-05-06','0000-00-00','2021-05-06 11:20:28','TSL/732','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(733,12,0,NULL,0,0,1,0,'2021-05-06','0000-00-00','2021-05-06 11:38:52','TSL/733','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(734,12,0,NULL,0,0,1,0,'2021-05-06','0000-00-00','2021-05-06 17:20:49','TSL/734','',0,0,2483,0,0,0,0,2483,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(735,12,0,NULL,0,0,1,0,'2021-05-06','0000-00-00','2021-05-06 18:36:12','TSL/735','',0,0,105,0,0,0,0,105,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(736,12,0,NULL,0,0,1,0,'2021-05-06','0000-00-00','2021-05-06 18:41:09','TSL/736','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(737,12,0,NULL,0,0,1,0,'2021-05-08','0000-00-00','2021-05-08 07:52:35','TSL/737','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(738,12,0,NULL,0,0,1,0,'2021-05-08','0000-00-00','2021-05-08 08:43:57','TSL/738','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(739,12,0,NULL,0,0,1,0,'2021-05-08','0000-00-00','2021-05-08 08:48:07','TSL/739','',0,0,2083,0,0,0,0,2083,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(740,12,0,NULL,0,0,1,0,'2021-05-08','0000-00-00','2021-05-08 09:59:11','TSL/740','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(741,12,0,NULL,0,0,1,0,'2021-05-08','0000-00-00','2021-05-08 10:15:46','TSL/741','',0,0,6529,0,0,0,0,6529,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(742,12,0,NULL,0,0,1,0,'2021-05-08','0000-00-00','2021-05-08 10:41:54','TSL/742','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(743,12,0,NULL,0,0,1,0,'2021-05-08','0000-00-00','2021-05-08 11:17:56','TSL/743','',0,0,833,0,0,0,0,833,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(744,12,0,NULL,0,0,1,0,'2021-05-08','0000-00-00','2021-05-08 12:11:38','TSL/744','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(745,12,0,NULL,0,0,1,0,'2021-05-09','0000-00-00','2021-05-09 07:48:59','TSL/745','',0,0,833,0,0,0,0,833,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(746,12,0,NULL,0,0,1,0,'2021-05-09','0000-00-00','2021-05-09 07:53:10','TSL/746','',0,0,833,0,0,0,0,833,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(747,12,0,NULL,0,0,1,0,'2021-05-09','0000-00-00','2021-05-09 08:13:55','TSL/747','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(748,12,0,NULL,0,0,1,0,'2021-05-09','0000-00-00','2021-05-09 08:16:12','TSL/748','',0,0,609,0,0,0,0,609,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(749,12,0,NULL,0,0,1,0,'2021-05-09','0000-00-00','2021-05-09 08:26:30','TSL/749','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(750,12,0,NULL,0,0,1,0,'2021-05-09','0000-00-00','2021-05-09 08:40:56','TSL/750','',0,0,763,0,0,0,0,763,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(751,12,0,NULL,0,0,1,0,'2021-05-09','0000-00-00','2021-05-09 10:00:51','TSL/751','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(752,12,0,NULL,0,0,1,0,'2021-05-09','0000-00-00','2021-05-09 10:09:42','TSL/752','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(753,12,0,NULL,0,0,1,0,'2021-05-09','0000-00-00','2021-05-09 10:17:31','TSL/753','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(754,12,0,NULL,0,0,1,0,'2021-05-09','0000-00-00','2021-05-09 11:05:58','TSL/754','',0,0,1463,0,0,0,0,1463,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(755,12,0,NULL,0,0,1,0,'2021-05-09','0000-00-00','2021-05-09 11:33:14','TSL/755','',0,0,249,0,0,0,0,249,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(756,12,0,NULL,0,0,1,0,'2021-05-09','0000-00-00','2021-05-09 11:56:40','TSL/756','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(757,12,0,NULL,0,0,1,0,'2021-05-10','0000-00-00','2021-05-10 08:09:49','TSL/757','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(758,12,0,NULL,0,0,1,0,'2021-05-10','0000-00-00','2021-05-10 08:12:06','TSL/758','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(759,12,0,NULL,0,0,1,0,'2021-05-10','0000-00-00','2021-05-10 08:12:30','TSL/759','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(760,12,0,NULL,0,0,1,0,'2021-05-10','0000-00-00','2021-05-10 08:46:33','TSL/760','',0,0,266,0,0,0,0,266,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(761,12,0,NULL,0,0,1,0,'2021-05-10','0000-00-00','2021-05-10 08:46:47','TSL/761','',0,0,166,0,0,0,0,166,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(762,12,0,NULL,0,0,1,0,'2021-05-10','0000-00-00','2021-05-10 09:16:34','TSL/762','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(763,12,0,NULL,0,0,1,0,'2021-05-10','0000-00-00','2021-05-10 09:58:39','TSL/763','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(764,12,0,NULL,0,0,1,0,'2021-05-10','0000-00-00','2021-05-10 10:03:43','TSL/764','',0,0,333,0,0,0,0,333,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(765,12,0,NULL,0,0,1,0,'2021-05-10','0000-00-00','2021-05-10 10:22:34','TSL/765','',0,0,66,0,0,0,0,66,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(766,12,0,NULL,0,0,1,0,'2021-05-10','0000-00-00','2021-05-10 10:33:00','TSL/766','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(767,12,0,NULL,0,0,1,0,'2021-05-10','0000-00-00','2021-05-10 10:56:24','TSL/767','',0,0,1386,0,0,0,0,1386,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(768,12,0,NULL,0,0,1072,0,'2021-05-10','0000-00-00','2021-05-10 11:52:11','TSL/768','',0,0,3631,0,0,0,0,3631,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(769,12,0,NULL,0,0,1072,0,'2021-05-10','0000-00-00','2021-05-10 11:52:25','TSL/769','',0,0,166,0,0,0,0,166,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(770,12,0,NULL,0,0,1,0,'2021-05-10','0000-00-00','2021-05-10 18:12:13','TSL/770','',0,0,1106,0,0,0,0,1106,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(771,12,0,NULL,0,0,1,0,'2021-05-10','0000-00-00','2021-05-10 18:40:45','TSL/771','',0,0,1783,0,0,0,0,1783,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(772,12,0,NULL,0,0,1,0,'2021-05-10','0000-00-00','2021-05-10 18:41:19','TSL/772','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(773,12,0,NULL,0,0,1,0,'2021-05-10','0000-00-00','2021-05-10 19:02:34','TSL/773','',0,0,833,0,0,0,0,833,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(774,12,0,NULL,0,0,1,0,'2021-05-16','0000-00-00','2021-05-16 07:11:43','TSL/774','',0,0,833,0,0,0,0,833,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(775,12,0,NULL,0,0,1,0,'2021-05-16','0000-00-00','2021-05-16 07:24:15','TSL/775','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(776,12,0,NULL,0,0,1,0,'2021-05-16','0000-00-00','2021-05-16 07:36:01','TSL/776','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(777,12,0,NULL,0,0,1,0,'2021-05-16','0000-00-00','2021-05-16 07:36:13','TSL/777','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(778,12,0,NULL,0,0,1,0,'2021-05-16','0000-00-00','2021-05-16 07:37:20','TSL/778','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(779,12,0,NULL,0,0,1,0,'2021-05-16','0000-00-00','2021-05-16 08:05:42','TSL/779','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(780,12,0,NULL,0,0,1,0,'2021-05-16','0000-00-00','2021-05-16 08:54:04','TSL/780','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(781,12,0,NULL,0,0,1,0,'2021-05-16','0000-00-00','2021-05-16 09:40:24','TSL/781','',0,0,326,0,0,0,0,326,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(782,12,0,NULL,0,0,1,0,'2021-05-16','0000-00-00','2021-05-16 09:59:56','TSL/782','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(783,12,0,NULL,0,0,1,0,'2021-05-16','0000-00-00','2021-05-16 10:19:39','TSL/783','',0,0,569,0,0,0,0,569,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(784,12,0,NULL,0,0,1,0,'2021-05-16','0000-00-00','2021-05-16 10:23:17','TSL/784','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(785,12,0,NULL,0,0,1,0,'2021-05-16','0000-00-00','2021-05-16 10:23:53','TSL/785','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(786,12,0,NULL,0,0,1,0,'2021-05-16','0000-00-00','2021-05-16 10:29:27','TSL/786','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(787,12,0,NULL,0,0,1,0,'2021-05-16','0000-00-00','2021-05-16 11:21:51','TSL/787','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(788,12,0,NULL,0,0,1,0,'2021-05-16','0000-00-00','2021-05-16 11:22:20','TSL/788','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(789,12,0,NULL,0,0,1,0,'2021-05-16','0000-00-00','2021-05-16 11:22:53','TSL/789','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(790,12,0,NULL,0,0,1,0,'2021-05-16','0000-00-00','2021-05-16 11:23:14','TSL/790','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(791,12,0,NULL,0,0,1,0,'2021-05-16','0000-00-00','2021-05-16 12:58:39','TSL/791','',0,0,1013,0,0,0,0,1013,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(792,12,0,NULL,0,0,1,0,'2021-05-16','0000-00-00','2021-05-16 13:09:48','TSL/792','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(793,12,0,NULL,0,0,1,0,'2021-05-16','0000-00-00','2021-05-16 15:23:05','TSL/793','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(794,12,0,NULL,0,0,1,0,'2021-05-17','0000-00-00','2021-05-17 05:43:27','TSL/794','',0,0,43,0,0,0,0,43,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(795,12,0,NULL,0,0,1,0,'2021-05-17','0000-00-00','2021-05-17 06:00:46','TSL/795','',0,0,172,0,0,0,0,172,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(796,12,0,NULL,0,0,1,0,'2021-05-17','0000-00-00','2021-05-17 06:55:01','TSL/796','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(797,12,0,NULL,0,0,1,0,'2021-05-17','0000-00-00','2021-05-17 07:16:26','TSL/797','',0,0,2126,0,0,0,0,2126,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(798,12,0,NULL,0,0,1,0,'2021-05-17','0000-00-00','2021-05-17 12:07:35','TSL/798','',0,0,486,0,0,0,0,486,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(799,12,0,NULL,0,0,1,0,'2021-05-17','0000-00-00','2021-05-17 12:49:09','TSL/799','819592856767',0,0,514,0,0,0,0,514,0,0,1,0,3,0,NULL,0,'Walk-in Customer','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(800,12,0,NULL,0,0,1,0,'2021-05-17','0000-00-00','2021-05-17 12:49:31','TSL/800','819592856767',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'Walk-in Customer','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(801,12,0,NULL,0,0,1,0,'2021-05-17','0000-00-00','2021-05-17 12:55:39','TSL/801','819592856767',0,0,2483,0,0,0,0,2483,0,0,1,0,3,0,NULL,0,'Walk-in Customer','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(802,12,0,NULL,0,0,1,0,'2021-05-17','0000-00-00','2021-05-17 13:03:03','TSL/802','819592856767',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'Walk-in Customer','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(803,12,0,NULL,0,0,1,0,'2021-05-17','0000-00-00','2021-05-17 13:38:05','TSL/803','819592856767',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'Walk-in Customer','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(804,12,0,NULL,0,0,1,0,'2021-05-17','0000-00-00','2021-05-17 14:03:28','TSL/804','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(805,12,0,NULL,0,0,1,0,'2021-05-17','0000-00-00','2021-05-17 14:43:26','TSL/805','',0,0,326,0,0,0,0,326,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(806,12,0,NULL,0,0,1,0,'2021-05-17','0000-00-00','2021-05-17 14:48:46','TSL/806','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(807,12,0,NULL,0,0,1,0,'2021-05-17','0000-00-00','2021-05-17 15:17:00','TSL/807','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(808,12,0,NULL,0,0,1,0,'2021-05-17','0000-00-00','2021-05-17 16:03:06','TSL/808','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(809,12,0,NULL,0,0,1,0,'2021-05-17','0000-00-00','2021-05-17 16:36:09','TSL/809','',0,0,123,0,0,0,0,123,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(810,12,0,NULL,0,0,1,0,'2021-05-17','0000-00-00','2021-05-17 19:28:14','TSL/810','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(811,12,0,NULL,0,0,1072,0,'2021-05-17','0000-00-00','2021-05-17 20:00:14','TSL/811','',0,0,426,0,0,0,0,426,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(812,12,0,NULL,0,0,1,0,'2021-05-18','0000-00-00','2021-05-18 10:57:44','TSL/812','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(813,12,0,NULL,0,0,1,0,'2021-05-18','0000-00-00','2021-05-18 11:34:38','TSL/813','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(814,12,0,NULL,0,0,1,0,'2021-05-18','0000-00-00','2021-05-18 12:49:42','TSL/814','',0,0,2166,0,0,0,0,2166,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(815,12,0,NULL,0,0,1,0,'2021-05-18','0000-00-00','2021-05-18 12:54:06','TSL/815','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(816,12,0,NULL,0,0,1,0,'2021-05-18','0000-00-00','2021-05-18 13:04:00','TSL/816','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(817,12,0,NULL,0,0,1,0,'2021-05-18','0000-00-00','2021-05-18 14:21:30','TSL/817','',0,0,43,0,0,0,0,43,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(818,12,0,NULL,0,0,1,0,'2021-05-18','0000-00-00','2021-05-18 17:14:09','TSL/818','',0,0,166,0,0,0,0,166,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(819,12,0,NULL,0,0,1,0,'2021-05-18','0000-00-00','2021-05-18 17:25:08','TSL/819','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(820,12,0,NULL,0,0,1,0,'2021-05-18','0000-00-00','2021-05-18 18:13:19','TSL/820','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(821,12,0,NULL,0,0,1,0,'2021-05-19','0000-00-00','2021-05-19 08:37:38','TSL/821','',0,0,326,0,0,0,0,326,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(822,12,0,NULL,0,0,1,0,'2021-05-19','0000-00-00','2021-05-19 10:18:26','TSL/822','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(823,12,0,NULL,0,0,1,0,'2021-05-19','0000-00-00','2021-05-19 10:31:29','TSL/823','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(824,12,0,NULL,0,0,1,0,'2021-05-19','0000-00-00','2021-05-19 11:09:36','TSL/824','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(825,12,0,NULL,0,0,1,0,'2021-05-19','0000-00-00','2021-05-19 12:13:29','TSL/825','',0,0,86,0,0,0,0,86,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(826,12,0,NULL,0,0,1,0,'2021-05-19','0000-00-00','2021-05-19 12:13:41','TSL/826','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(827,12,0,NULL,0,0,1073,0,'2021-05-19','0000-00-00','2021-05-19 12:33:24','TSL/827','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(828,12,0,NULL,0,0,1073,0,'2021-05-19','0000-00-00','2021-05-19 12:35:23','TSL/828','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(829,12,0,NULL,0,0,1073,0,'2021-05-19','0000-00-00','2021-05-19 12:35:32','TSL/829','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(830,12,0,NULL,0,0,1073,0,'2021-05-19','0000-00-00','2021-05-19 12:35:39','TSL/830','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(831,12,0,NULL,0,0,1073,0,'2021-05-19','0000-00-00','2021-05-19 12:35:47','TSL/831','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(832,12,0,NULL,0,0,1,0,'2021-05-19','0000-00-00','2021-05-19 13:13:03','TSL/832','',0,0,520,0,0,0,0,520,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(833,12,0,NULL,0,0,1,0,'2021-05-19','0000-00-00','2021-05-19 14:08:55','TSL/833','',0,0,1079,0,0,0,0,1079,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(834,12,0,NULL,0,0,1,0,'2021-05-19','0000-00-00','2021-05-19 14:24:03','TSL/834','',0,0,513,0,0,0,0,513,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(835,12,0,NULL,0,0,1,0,'2021-05-19','0000-00-00','2021-05-19 14:26:46','TSL/835','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(836,12,0,NULL,0,0,1,0,'2021-05-19','0000-00-00','2021-05-19 14:53:49','TSL/836','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(837,12,0,NULL,0,0,1,0,'2021-05-19','0000-00-00','2021-05-19 15:04:35','TSL/837','',0,0,44,0,0,0,0,44,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(838,12,0,NULL,0,0,1,0,'2021-05-19','0000-00-00','2021-05-19 15:05:17','TSL/838','',0,0,105,0,0,0,0,105,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(839,12,0,NULL,0,0,1,0,'2021-05-19','0000-00-00','2021-05-19 15:07:51','TSL/839','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(840,12,0,NULL,0,0,1,0,'2021-05-19','0000-00-00','2021-05-19 15:09:04','TSL/840','',0,0,133,0,0,0,0,133,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(841,12,0,NULL,0,0,1,0,'2021-05-19','0000-00-00','2021-05-19 15:09:18','TSL/841','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(842,12,0,NULL,0,0,1,0,'2021-05-19','0000-00-00','2021-05-19 15:09:35','TSL/842','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(843,12,0,NULL,0,0,1,0,'2021-05-19','0000-00-00','2021-05-19 15:09:51','TSL/843','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(844,12,0,NULL,0,0,1,0,'2021-05-19','0000-00-00','2021-05-19 15:10:03','TSL/844','',0,0,926,0,0,0,0,926,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(845,12,0,NULL,0,0,1,0,'2021-05-19','0000-00-00','2021-05-19 15:13:23','TSL/845','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(846,12,0,NULL,0,0,1,0,'2021-05-19','0000-00-00','2021-05-19 15:43:44','TSL/846','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(847,12,0,NULL,0,0,1,0,'2021-05-19','0000-00-00','2021-05-19 16:15:14','TSL/847','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(848,12,0,NULL,0,0,1,0,'2021-05-19','0000-00-00','2021-05-19 17:27:08','TSL/848','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(849,12,0,NULL,0,0,1,0,'2021-05-19','0000-00-00','2021-05-19 17:30:18','TSL/849','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(850,12,0,NULL,0,0,1,0,'2021-05-19','0000-00-00','2021-05-19 17:54:21','TSL/850','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(851,12,0,NULL,0,0,1,0,'2021-05-19','0000-00-00','2021-05-19 17:56:26','TSL/851','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(852,12,0,NULL,0,0,1,0,'2021-05-19','0000-00-00','2021-05-19 18:14:02','TSL/852','',0,0,9879,0,0,0,0,9879,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(853,12,0,NULL,0,0,1072,0,'2021-05-19','0000-00-00','2021-05-19 18:49:08','TSL/853','',0,0,3365,0,0,0,0,3365,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(854,12,0,NULL,0,0,1,0,'2021-05-20','0000-00-00','2021-05-20 08:45:18','TSL/854','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(855,12,0,NULL,0,0,1,0,'2021-05-20','0000-00-00','2021-05-20 09:51:56','TSL/855','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(856,12,0,NULL,0,0,1,0,'2021-05-20','0000-00-00','2021-05-20 10:01:25','TSL/856','887800193480',0,0,43,0,0,0,0,43,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(857,12,0,NULL,0,0,1,0,'2021-05-20','0000-00-00','2021-05-20 10:27:15','TSL/857','887800193480',0,0,43,0,0,0,0,43,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(858,12,0,NULL,0,0,1,0,'2021-05-20','0000-00-00','2021-05-20 13:01:27','TSL/858','',0,0,1886,0,0,0,0,1886,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(859,12,0,NULL,0,0,1,0,'2021-05-20','0000-00-00','2021-05-20 13:01:36','TSL/859','',0,0,1330,0,0,0,0,1330,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(860,12,0,NULL,0,0,1,0,'2021-05-20','0000-00-00','2021-05-20 13:15:33','TSL/860','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(861,12,0,NULL,0,0,1,0,'2021-05-20','0000-00-00','2021-05-20 13:38:38','TSL/861','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(862,12,0,NULL,0,0,1,0,'2021-05-20','0000-00-00','2021-05-20 14:00:47','TSL/862','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(863,12,0,NULL,0,0,1,0,'2021-05-20','0000-00-00','2021-05-20 14:21:23','TSL/863','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(864,12,0,NULL,0,0,1,0,'2021-05-20','0000-00-00','2021-05-20 14:44:11','TSL/864','',0,0,433,0,0,0,0,433,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(865,12,0,NULL,0,0,1,0,'2021-05-20','0000-00-00','2021-05-20 15:38:12','TSL/865','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(866,12,0,NULL,0,0,1,0,'2021-05-20','0000-00-00','2021-05-20 16:02:14','TSL/866','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(867,12,0,NULL,0,0,1,0,'2021-05-20','0000-00-00','2021-05-20 16:13:11','TSL/867','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(868,12,0,NULL,0,0,1,0,'2021-05-20','0000-00-00','2021-05-20 16:25:19','TSL/868','',0,0,609,0,0,0,0,609,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(869,12,0,NULL,0,0,1,0,'2021-05-20','0000-00-00','2021-05-20 16:42:10','TSL/869','',0,0,483,0,0,0,0,483,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(870,12,0,NULL,0,0,1,0,'2021-05-20','0000-00-00','2021-05-20 16:53:05','TSL/870','',0,0,4252,0,0,0,0,4252,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(871,12,0,NULL,0,0,1070,0,'2021-05-20','0000-00-00','2021-05-20 17:21:22','TSL/871','',0,0,658,0,0,0,0,658,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(872,12,0,NULL,0,0,1,0,'2021-05-20','0000-00-00','2021-05-20 19:04:56','TSL/872','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(873,12,0,NULL,0,0,1072,0,'2021-05-20','0000-00-00','2021-05-20 19:45:22','TSL/873','',0,0,2288,0,0,0,0,2288,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(874,12,0,NULL,0,0,1,0,'2021-05-22','0000-00-00','2021-05-22 09:07:34','TSL/874','',0,0,43,0,0,0,0,43,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(875,12,0,NULL,0,0,1,0,'2021-05-22','0000-00-00','2021-05-22 09:29:00','TSL/875','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(876,12,0,NULL,0,0,1,0,'2021-05-22','0000-00-00','2021-05-22 10:00:51','TSL/876','',0,0,728,0,0,0,0,728,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(877,12,0,NULL,0,0,1,0,'2021-05-22','0000-00-00','2021-05-22 11:55:05','TSL/877','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(878,12,0,NULL,0,0,1,0,'2021-05-22','0000-00-00','2021-05-22 11:55:44','TSL/878','',0,0,129,0,0,0,0,129,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(879,12,0,NULL,0,0,1,0,'2021-05-22','0000-00-00','2021-05-22 12:39:16','TSL/879','',0,0,2209,0,0,0,0,2209,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(880,12,0,NULL,0,0,1,0,'2021-05-23','0000-00-00','2021-05-23 10:31:57','TSL/880','',0,0,513,0,0,0,0,513,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(881,12,0,NULL,0,0,1,0,'2021-05-23','0000-00-00','2021-05-23 10:54:48','TSL/881','',0,0,326,0,0,0,0,326,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(882,12,0,NULL,0,0,1,0,'2021-05-23','0000-00-00','2021-05-23 11:44:26','TSL/882','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(883,12,0,NULL,0,0,1,0,'2021-05-23','0000-00-00','2021-05-23 12:34:21','TSL/883','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(884,12,0,NULL,0,0,1,0,'2021-05-23','0000-00-00','2021-05-23 12:43:01','TSL/884','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(885,12,0,NULL,0,0,1,0,'2021-05-23','0000-00-00','2021-05-23 12:47:46','TSL/885','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(886,12,0,NULL,0,0,1,0,'2021-05-23','0000-00-00','2021-05-23 14:26:44','TSL/886','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(887,12,0,NULL,0,0,1,0,'2021-05-23','0000-00-00','2021-05-23 14:33:08','TSL/887','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(888,12,0,NULL,0,0,1072,0,'2021-05-23','0000-00-00','2021-05-23 14:41:51','TSL/888','',0,0,869,0,0,0,0,869,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(889,12,0,NULL,0,0,1,0,'2021-05-23','0000-00-00','2021-05-23 14:49:12','TSL/889','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(890,12,0,NULL,0,0,1,0,'2021-05-23','0000-00-00','2021-05-23 14:56:18','TSL/890','',0,0,123,0,0,0,0,123,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(891,12,0,NULL,0,0,1,0,'2021-05-23','0000-00-00','2021-05-23 15:47:00','TSL/891','',0,0,105,0,0,0,0,105,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(892,12,0,NULL,0,0,1,0,'2021-05-23','0000-00-00','2021-05-23 16:14:18','TSL/892','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(893,12,0,NULL,0,0,1,0,'2021-05-23','0000-00-00','2021-05-23 16:33:03','TSL/893','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(894,12,0,NULL,0,0,1,0,'2021-05-23','0000-00-00','2021-05-23 16:34:38','TSL/894','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(895,12,0,NULL,0,0,1,0,'2021-05-23','0000-00-00','2021-05-23 17:24:20','TSL/895','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(896,12,0,NULL,0,0,1,0,'2021-05-23','0000-00-00','2021-05-23 18:01:14','TSL/896','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(897,12,0,NULL,0,0,1,0,'2021-05-23','0000-00-00','2021-05-23 18:01:50','TSL/897','',0,0,43,0,0,0,0,43,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(898,12,0,NULL,0,0,1,0,'2021-05-23','0000-00-00','2021-05-23 19:41:21','TSL/898','',0,0,729,0,0,0,0,729,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(899,12,0,NULL,0,0,1,0,'2021-05-24','0000-00-00','2021-05-24 10:49:09','TSL/899','',0,0,43,0,0,0,0,43,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(900,12,0,NULL,0,0,1,0,'2021-05-24','0000-00-00','2021-05-24 11:45:22','TSL/900','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(901,12,0,NULL,0,0,1,0,'2021-05-24','0000-00-00','2021-05-24 11:54:56','TSL/901','',0,0,443,0,0,0,0,443,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(902,12,0,NULL,0,0,1,0,'2021-05-24','0000-00-00','2021-05-24 13:30:57','TSL/902','',0,0,333,0,0,0,0,333,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(903,12,0,NULL,0,0,1,0,'2021-05-24','0000-00-00','2021-05-24 13:43:55','TSL/903','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(904,12,0,NULL,0,0,1,0,'2021-05-24','0000-00-00','2021-05-24 14:43:52','TSL/904','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(905,12,0,NULL,0,0,1,0,'2021-05-24','0000-00-00','2021-05-24 15:20:40','TSL/905','',0,0,1363,0,0,0,0,1363,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(906,12,0,NULL,0,0,1,0,'2021-05-24','0000-00-00','2021-05-24 15:21:07','TSL/906','',0,0,3249,0,0,0,0,3249,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(907,12,0,NULL,0,0,1,0,'2021-05-24','0000-00-00','2021-05-24 15:23:37','TSL/907','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(908,12,0,NULL,0,0,1,0,'2021-05-24','0000-00-00','2021-05-24 15:31:03','TSL/908','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(909,12,0,NULL,0,0,1,0,'2021-05-24','0000-00-00','2021-05-24 15:34:02','TSL/909','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(910,12,0,NULL,0,0,1,0,'2021-05-24','0000-00-00','2021-05-24 18:42:42','TSL/910','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(911,12,0,NULL,0,0,1,0,'2021-05-25','0000-00-00','2021-05-25 09:32:58','TSL/911','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(912,12,0,NULL,0,0,1,0,'2021-05-25','0000-00-00','2021-05-25 11:38:31','TSL/912','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(913,12,0,NULL,0,0,1,0,'2021-05-25','0000-00-00','2021-05-25 13:22:15','TSL/913','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(914,12,0,NULL,0,0,1,0,'2021-05-25','0000-00-00','2021-05-25 13:33:41','TSL/914','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(915,12,0,NULL,0,0,1,0,'2021-05-25','0000-00-00','2021-05-25 13:33:51','TSL/915','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(916,12,0,NULL,0,0,1,0,'2021-05-25','0000-00-00','2021-05-25 13:38:42','TSL/916','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(917,12,0,NULL,0,0,1072,0,'2021-05-25','0000-00-00','2021-05-25 13:44:09','TSL/917','',0,0,1701,0,0,0,0,1701,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(918,12,0,NULL,0,0,1,0,'2021-05-25','0000-00-00','2021-05-25 15:31:37','TSL/918','',0,0,2483,0,0,0,0,2483,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(919,12,0,NULL,0,0,1072,0,'2021-05-25','0000-00-00','2021-05-25 16:35:17','TSL/919','',0,0,985,0,0,0,0,985,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(920,12,0,NULL,0,0,1,0,'2021-05-25','0000-00-00','2021-05-25 17:18:01','TSL/920','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(921,12,0,NULL,0,0,1,0,'2021-05-25','0000-00-00','2021-05-25 17:39:50','TSL/921','',0,0,326,0,0,0,0,326,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(922,12,0,NULL,0,0,1,0,'2021-05-25','0000-00-00','2021-05-25 18:31:12','TSL/922','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(923,12,0,NULL,0,0,1,0,'2021-05-25','0000-00-00','2021-05-25 18:32:33','TSL/923','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(924,12,0,NULL,0,0,1,0,'2021-05-25','0000-00-00','2021-05-25 18:50:07','TSL/924','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(925,12,0,NULL,0,0,1,0,'2021-05-25','0000-00-00','2021-05-25 19:24:12','TSL/925','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(926,12,0,NULL,0,0,1,0,'2021-05-26','0000-00-00','2021-05-26 10:53:22','TSL/926','',0,0,7215,0,0,0,0,7215,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(927,12,0,NULL,0,0,1,0,'2021-05-26','0000-00-00','2021-05-26 11:00:05','TSL/927','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(928,12,0,NULL,0,0,1,0,'2021-05-26','0000-00-00','2021-05-26 11:33:57','TSL/928','',0,0,105,0,0,0,0,105,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(929,12,0,NULL,0,0,1,0,'2021-05-26','0000-00-00','2021-05-26 12:13:12','TSL/929','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(930,12,0,NULL,0,0,1055,0,'2021-05-26','0000-00-00','2021-05-26 12:45:24','TSL/930','',0,0,1222,0,0,0,0,1222,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(931,12,0,NULL,0,0,1,0,'2021-05-26','0000-00-00','2021-05-26 14:18:49','TSL/931','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(932,12,0,NULL,0,0,1,0,'2021-05-26','0000-00-00','2021-05-26 14:30:52','TSL/932','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(933,12,0,NULL,0,0,1,0,'2021-05-26','0000-00-00','2021-05-26 16:18:48','TSL/933','',0,0,43,0,0,0,0,43,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(934,12,0,NULL,0,0,1,0,'2021-05-26','0000-00-00','2021-05-26 17:07:25','TSL/934','',0,0,2166,0,0,0,0,2166,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(935,12,0,NULL,0,0,1,0,'2021-05-26','0000-00-00','2021-05-26 17:32:08','TSL/935','',0,0,513,0,0,0,0,513,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(936,12,0,NULL,0,0,1,0,'2021-05-26','0000-00-00','2021-05-26 17:57:57','TSL/936','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(937,12,0,NULL,0,0,1,0,'2021-05-26','0000-00-00','2021-05-26 18:00:51','TSL/937','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(938,12,0,NULL,0,0,1,0,'2021-05-26','0000-00-00','2021-05-26 18:23:32','TSL/938','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(939,12,0,NULL,0,0,1,0,'2021-05-26','0000-00-00','2021-05-26 18:49:29','TSL/939','',0,0,4252,0,0,0,0,4252,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(940,12,0,NULL,0,0,1,0,'2021-05-26','0000-00-00','2021-05-26 19:08:35','TSL/940','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(941,12,0,NULL,0,0,1,0,'2021-05-26','0000-00-00','2021-05-26 19:35:55','TSL/941','',0,0,126,0,0,0,0,126,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(942,12,0,NULL,0,0,1,0,'2021-05-27','0000-00-00','2021-05-27 10:22:46','TSL/942','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(943,12,0,NULL,0,0,1,0,'2021-05-27','0000-00-00','2021-05-27 10:24:27','TSL/943','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(944,12,0,NULL,0,0,1,0,'2021-05-27','0000-00-00','2021-05-27 11:11:42','TSL/944','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(945,12,0,NULL,0,0,1,0,'2021-05-27','0000-00-00','2021-05-27 12:09:45','TSL/945','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(946,12,0,NULL,0,0,1,0,'2021-05-27','0000-00-00','2021-05-27 13:23:25','TSL/946','',0,0,526,0,0,0,0,526,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(947,12,0,NULL,0,0,1,0,'2021-05-27','0000-00-00','2021-05-27 14:20:57','TSL/947','',0,0,1416,0,0,0,0,1416,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(948,12,0,NULL,0,0,1,0,'2021-05-27','0000-00-00','2021-05-27 14:21:56','TSL/948','',0,0,43,0,0,0,0,43,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(949,12,0,NULL,0,0,1,0,'2021-05-27','0000-00-00','2021-05-27 15:43:07','TSL/949','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(950,12,0,NULL,0,0,1072,0,'2021-05-27','0000-00-00','2021-05-27 15:51:10','TSL/950','',0,0,3428,0,0,0,0,3428,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(951,12,0,NULL,0,0,1,0,'2021-05-27','0000-00-00','2021-05-27 16:30:40','TSL/951','',0,0,513,0,0,0,0,513,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(952,12,0,NULL,0,0,1,0,'2021-05-27','0000-00-00','2021-05-27 18:13:54','TSL/952','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(953,12,0,NULL,0,0,1,0,'2021-05-29','0000-00-00','2021-05-29 11:02:59','TSL/953','',0,0,2483,0,0,0,0,2483,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(954,12,0,NULL,0,0,1,0,'2021-05-29','0000-00-00','2021-05-29 11:16:39','TSL/954','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(955,12,0,NULL,0,0,1,0,'2021-05-29','0000-00-00','2021-05-29 13:19:55','TSL/955','',0,0,1083,0,0,0,0,1083,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(956,12,0,NULL,0,0,1,0,'2021-05-29','0000-00-00','2021-05-29 17:30:27','TSL/956','',0,0,1572,0,0,0,0,1572,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(957,12,0,NULL,0,0,1,0,'2021-05-29','0000-00-00','2021-05-29 17:48:52','TSL/957','',0,0,1935,0,0,0,0,1935,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(958,12,0,NULL,0,0,1,0,'2021-05-29','0000-00-00','2021-05-29 19:06:01','TSL/958','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(959,12,0,NULL,0,0,1,0,'2021-05-30','0000-00-00','2021-05-30 09:41:49','TSL/959','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(960,12,0,NULL,0,0,1,0,'2021-05-30','0000-00-00','2021-05-30 11:35:48','TSL/960','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(961,12,0,NULL,0,0,1,0,'2021-05-30','0000-00-00','2021-05-30 11:56:51','TSL/961','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(962,12,0,NULL,0,0,1,0,'2021-05-30','0000-00-00','2021-05-30 12:52:20','TSL/962','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(963,12,0,NULL,0,0,1,0,'2021-05-30','0000-00-00','2021-05-30 12:57:09','TSL/963','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(964,12,0,NULL,0,0,1,0,'2021-05-30','0000-00-00','2021-05-30 12:57:53','TSL/964','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(965,12,0,NULL,0,0,1,0,'2021-05-30','0000-00-00','2021-05-30 12:58:21','TSL/965','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(966,12,0,NULL,0,0,1,0,'2021-05-30','0000-00-00','2021-05-30 15:50:19','TSL/966','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(967,12,0,NULL,0,0,1,0,'2021-05-30','0000-00-00','2021-05-30 17:21:17','TSL/967','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(968,12,0,NULL,0,0,1,0,'2021-05-30','0000-00-00','2021-05-30 17:22:50','TSL/968','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(969,12,0,NULL,0,0,1,0,'2021-05-30','0000-00-00','2021-05-30 17:38:16','TSL/969','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(970,12,0,NULL,0,0,1,0,'2021-05-30','0000-00-00','2021-05-30 17:46:30','TSL/970','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(971,12,0,NULL,0,0,1,0,'2021-05-30','0000-00-00','2021-05-30 18:18:26','TSL/971','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(972,12,0,NULL,0,0,1,0,'2021-05-31','0000-00-00','2021-05-31 09:43:28','TSL/972','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(973,12,0,NULL,0,0,1,0,'2021-05-31','0000-00-00','2021-05-31 10:12:44','TSL/973','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(974,12,0,NULL,0,0,1,0,'2021-05-31','0000-00-00','2021-05-31 10:33:52','TSL/974','',0,0,43,0,0,0,0,43,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(975,12,0,NULL,0,0,1,0,'2021-05-31','0000-00-00','2021-05-31 11:36:30','TSL/975','',0,0,43,0,0,0,0,43,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(976,12,0,NULL,0,0,1,0,'2021-05-31','0000-00-00','2021-05-31 11:40:59','TSL/976','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(977,12,0,NULL,0,0,1,0,'2021-05-31','0000-00-00','2021-05-31 12:22:04','TSL/977','',0,0,5099,0,0,0,0,5099,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(978,12,0,NULL,0,0,1,0,'2021-05-31','0000-00-00','2021-05-31 12:38:12','TSL/978','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(979,12,0,NULL,0,0,1,0,'2021-05-31','0000-00-00','2021-05-31 12:54:49','TSL/979','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(980,12,0,NULL,0,0,1055,0,'2021-05-31','0000-00-00','2021-05-31 13:05:54','TSL/980','',0,0,1783,0,0,0,0,1783,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(981,12,0,NULL,0,0,1,0,'2021-05-31','0000-00-00','2021-05-31 13:38:53','TSL/981','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(982,12,0,NULL,0,0,1,0,'2021-05-31','0000-00-00','2021-05-31 13:45:59','TSL/982','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(983,12,0,NULL,0,0,1,0,'2021-05-31','0000-00-00','2021-05-31 14:40:37','TSL/983','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(984,12,0,NULL,0,0,1,0,'2021-05-31','0000-00-00','2021-05-31 15:03:52','TSL/984','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(985,12,0,NULL,0,0,1,0,'2021-05-31','0000-00-00','2021-05-31 15:11:46','TSL/985','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(986,12,0,NULL,0,0,1,0,'2021-05-31','0000-00-00','2021-05-31 15:40:40','TSL/986','',0,0,105,0,0,0,0,105,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(987,12,0,NULL,0,0,1,0,'2021-05-31','0000-00-00','2021-05-31 16:14:33','TSL/987','',0,0,409,0,0,0,0,409,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(988,12,0,NULL,0,0,1,0,'2021-05-31','0000-00-00','2021-05-31 16:53:40','TSL/988','',0,0,733,0,0,0,0,733,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(989,12,0,NULL,0,0,1,0,'2021-05-31','0000-00-00','2021-05-31 17:42:35','TSL/989','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(990,12,0,NULL,0,0,1072,0,'2021-05-31','0000-00-00','2021-05-31 18:17:46','TSL/990','',0,0,1721,0,0,0,0,1721,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(991,12,0,NULL,0,0,1,0,'2021-06-01','0000-00-00','2021-06-01 10:58:26','TSL/991','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(992,12,0,NULL,0,0,1,0,'2021-06-01','0000-00-00','2021-06-01 11:17:33','TSL/992','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(993,12,0,NULL,0,0,1,0,'2021-06-01','0000-00-00','2021-06-01 11:21:40','TSL/993','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(994,12,0,NULL,0,0,1,0,'2021-06-01','0000-00-00','2021-06-01 11:39:35','TSL/994','',0,0,826,0,0,0,0,826,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(995,12,0,NULL,0,0,1,0,'2021-06-01','0000-00-00','2021-06-01 11:53:33','TSL/995','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(996,12,0,NULL,0,0,1,0,'2021-06-01','0000-00-00','2021-06-01 12:52:18','TSL/996','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(997,12,0,NULL,0,0,1,0,'2021-06-01','0000-00-00','2021-06-01 13:22:09','TSL/997','',0,0,105,0,0,0,0,105,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(998,12,0,NULL,0,0,1,0,'2021-06-01','0000-00-00','2021-06-01 13:59:46','TSL/998','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(999,12,0,NULL,0,0,1,0,'2021-06-01','0000-00-00','2021-06-01 14:30:03','TSL/999','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1000,12,0,NULL,0,0,1,0,'2021-06-01','0000-00-00','2021-06-01 15:00:54','TSL/1000','',0,0,326,0,0,0,0,326,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1001,12,0,NULL,0,0,1,0,'2021-06-01','0000-00-00','2021-06-01 15:12:46','TSL/1001','',0,0,2483,0,0,0,0,2483,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1002,12,0,NULL,0,0,1,0,'2021-06-01','0000-00-00','2021-06-01 15:49:05','TSL/1002','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1003,12,0,NULL,0,0,1,0,'2021-06-01','0000-00-00','2021-06-01 16:25:24','TSL/1003','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1004,12,0,NULL,0,0,1059,0,'2021-06-01','0000-00-00','2021-06-01 16:50:06','TSL/1004','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1005,12,0,NULL,0,0,1,0,'2021-06-01','0000-00-00','2021-06-01 18:01:37','TSL/1005','',0,0,1083,0,0,0,0,1083,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1006,12,0,NULL,0,0,1,0,'2021-06-01','0000-00-00','2021-06-01 18:22:57','TSL/1006','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1007,12,0,NULL,0,0,1,0,'2021-06-01','0000-00-00','2021-06-01 18:26:39','TSL/1007','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1008,12,0,NULL,0,0,1,0,'2021-06-01','0000-00-00','2021-06-01 19:04:31','TSL/1008','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1009,12,0,NULL,0,0,1,0,'2021-06-01','0000-00-00','2021-06-01 19:09:52','TSL/1009','',0,0,513,0,0,0,0,513,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1010,12,0,NULL,0,0,1,0,'2021-06-01','0000-00-00','2021-06-01 19:12:04','TSL/1010','',0,0,2678,0,0,0,0,2678,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1011,12,0,NULL,0,0,1,0,'2021-06-01','0000-00-00','2021-06-01 19:15:32','TSL/1011','',0,0,1083,0,0,0,0,1083,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1012,12,0,NULL,0,0,1,0,'2021-06-01','0000-00-00','2021-06-01 19:28:32','TSL/1012','',0,0,1178,0,0,0,0,1178,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1013,12,0,NULL,0,0,1,0,'2021-06-01','0000-00-00','2021-06-01 19:32:35','TSL/1013','',0,0,105,0,0,0,0,105,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1014,12,0,NULL,0,0,1,0,'2021-06-02','0000-00-00','2021-06-02 09:27:55','TSL/1014','',0,0,333,0,0,0,0,333,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1015,12,0,NULL,0,0,1,0,'2021-06-02','0000-00-00','2021-06-02 09:44:05','TSL/1015','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1016,12,0,NULL,0,0,1,0,'2021-06-02','0000-00-00','2021-06-02 10:32:52','TSL/1016','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1017,12,0,NULL,0,0,1,0,'2021-06-02','0000-00-00','2021-06-02 10:51:27','TSL/1017','',0,0,733,0,0,0,0,733,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1018,12,0,NULL,0,0,1,0,'2021-06-02','0000-00-00','2021-06-02 11:32:37','TSL/1018','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1019,12,0,NULL,0,0,1,0,'2021-06-02','0000-00-00','2021-06-02 12:17:59','TSL/1019','',0,0,43,0,0,0,0,43,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1020,12,0,NULL,0,0,1,0,'2021-06-02','0000-00-00','2021-06-02 12:44:50','TSL/1020','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1021,12,0,NULL,0,0,1,0,'2021-06-02','0000-00-00','2021-06-02 15:05:34','TSL/1021','',0,0,43,0,0,0,0,43,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1022,12,0,NULL,0,0,1,0,'2021-06-02','0000-00-00','2021-06-02 15:48:23','TSL/1022','',0,0,652,0,0,0,0,652,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1023,12,0,NULL,0,0,1,0,'2021-06-02','0000-00-00','2021-06-02 15:51:41','TSL/1023','',0,0,43,0,0,0,0,43,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1024,12,0,NULL,0,0,1,0,'2021-06-02','0000-00-00','2021-06-02 15:57:51','TSL/1024','',0,0,333,0,0,0,0,333,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1025,12,0,NULL,0,0,1,0,'2021-06-02','0000-00-00','2021-06-02 15:58:21','TSL/1025','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1026,12,0,NULL,0,0,1,0,'2021-06-02','0000-00-00','2021-06-02 16:25:40','TSL/1026','',0,0,2043,0,0,0,0,2043,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1027,12,0,NULL,0,0,1,0,'2021-06-02','0000-00-00','2021-06-02 16:54:08','TSL/1027','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1028,12,0,NULL,0,0,1,0,'2021-06-02','0000-00-00','2021-06-02 17:29:07','TSL/1028','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1029,12,0,NULL,0,0,1,0,'2021-06-02','0000-00-00','2021-06-02 17:48:34','TSL/1029','',0,0,166,0,0,0,0,166,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1030,12,0,NULL,0,0,1072,0,'2021-06-02','0000-00-00','2021-06-02 18:59:15','TSL/1030','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1031,12,0,NULL,0,0,1,0,'2021-06-02','0000-00-00','2021-06-02 19:31:01','TSL/1031','',0,0,1083,0,0,0,0,1083,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1032,12,0,NULL,0,0,1,0,'2021-06-02','0000-00-00','2021-06-02 19:46:29','TSL/1032','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1033,12,0,NULL,0,0,1,0,'2021-06-03','0000-00-00','2021-06-03 11:36:09','TSL/1033','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1034,12,0,NULL,0,0,1,0,'2021-06-03','0000-00-00','2021-06-03 11:43:08','TSL/1034','',0,0,3908,0,0,0,0,3908,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1035,12,0,NULL,0,0,1,0,'2021-06-03','0000-00-00','2021-06-03 11:43:29','TSL/1035','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1036,12,0,NULL,0,0,1,0,'2021-06-03','0000-00-00','2021-06-03 13:15:41','TSL/1036','',0,0,415,0,0,0,0,415,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1037,12,0,NULL,0,0,1,0,'2021-06-03','0000-00-00','2021-06-03 13:36:14','TSL/1037','',0,0,44,0,0,0,0,44,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1038,12,0,NULL,0,0,1,0,'2021-06-03','0000-00-00','2021-06-03 14:29:48','TSL/1038','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1039,12,0,NULL,0,0,1,0,'2021-06-03','0000-00-00','2021-06-03 14:52:53','TSL/1039','',0,0,166,0,0,0,0,166,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1040,12,0,NULL,0,0,1,0,'2021-06-03','0000-00-00','2021-06-03 15:22:31','TSL/1040','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1041,12,0,NULL,0,0,1,0,'2021-06-03','0000-00-00','2021-06-03 18:03:05','TSL/1041','',0,0,1283,0,0,0,0,1283,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1042,12,0,NULL,0,0,1,0,'2021-06-05','0000-00-00','2021-06-05 11:34:19','TSL/1042','',0,0,166,0,0,0,0,166,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1043,12,0,NULL,0,0,1,0,'2021-06-05','0000-00-00','2021-06-05 11:42:31','TSL/1043','',0,0,44,0,0,0,0,44,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1044,12,0,NULL,0,0,1,0,'2021-06-05','0000-00-00','2021-06-05 12:14:57','TSL/1044','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1045,12,0,NULL,0,0,1,0,'2021-06-05','0000-00-00','2021-06-05 12:24:38','TSL/1045','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1046,12,0,NULL,0,0,1,0,'2021-06-05','0000-00-00','2021-06-05 13:34:36','TSL/1046','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1047,12,0,NULL,0,0,1,0,'2021-06-05','0000-00-00','2021-06-05 13:37:46','TSL/1047','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1048,12,0,NULL,0,0,1,0,'2021-06-05','0000-00-00','2021-06-05 18:03:01','TSL/1048','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1049,12,0,NULL,0,0,1,0,'2021-06-06','0000-00-00','2021-06-06 08:52:37','TSL/1049','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1050,12,0,NULL,0,0,1,0,'2021-06-06','0000-00-00','2021-06-06 09:18:27','TSL/1050','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1051,12,0,NULL,0,0,1,0,'2021-06-06','0000-00-00','2021-06-06 10:12:36','TSL/1051','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1052,12,0,NULL,0,0,1,0,'2021-06-06','0000-00-00','2021-06-06 10:20:14','TSL/1052','',0,0,105,0,0,0,0,105,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1053,12,0,NULL,0,0,1,0,'2021-06-06','0000-00-00','2021-06-06 10:31:53','TSL/1053','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1054,12,0,NULL,0,0,1,0,'2021-06-06','0000-00-00','2021-06-06 10:37:19','TSL/1054','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1055,12,0,NULL,0,0,1,0,'2021-06-06','0000-00-00','2021-06-06 10:39:10','TSL/1055','',0,0,513,0,0,0,0,513,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1056,12,0,NULL,0,0,1,0,'2021-06-06','0000-00-00','2021-06-06 13:04:23','TSL/1056','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1057,12,0,NULL,0,0,1,0,'2021-06-06','0000-00-00','2021-06-06 13:08:36','TSL/1057','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1058,12,0,NULL,0,0,1,0,'2021-06-06','0000-00-00','2021-06-06 13:26:35','TSL/1058','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1059,12,0,NULL,0,0,1,0,'2021-06-06','0000-00-00','2021-06-06 13:45:05','TSL/1059','',0,0,133,0,0,0,0,133,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1060,12,0,NULL,0,0,1,0,'2021-06-06','0000-00-00','2021-06-06 14:52:21','TSL/1060','',0,0,526,0,0,0,0,526,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1061,12,0,NULL,0,0,1,0,'2021-06-06','0000-00-00','2021-06-06 14:54:17','TSL/1061','',0,0,1726,0,0,0,0,1726,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1062,12,0,NULL,0,0,1,0,'2021-06-06','0000-00-00','2021-06-06 15:17:00','TSL/1062','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1063,12,0,NULL,0,0,1,0,'2021-06-06','0000-00-00','2021-06-06 15:46:01','TSL/1063','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1064,12,0,NULL,0,0,1,0,'2021-06-06','0000-00-00','2021-06-06 15:56:36','TSL/1064','',0,0,326,0,0,0,0,326,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1065,12,0,NULL,0,0,1,0,'2021-06-06','0000-00-00','2021-06-06 15:58:02','TSL/1065','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1066,12,0,NULL,0,0,1,0,'2021-06-06','0000-00-00','2021-06-06 16:14:12','TSL/1066','',0,0,492,0,0,0,0,492,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1067,12,0,NULL,0,0,1,0,'2021-06-06','0000-00-00','2021-06-06 16:23:40','TSL/1067','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1068,12,0,NULL,0,0,1,0,'2021-06-06','0000-00-00','2021-06-06 17:05:56','TSL/1068','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1069,12,0,NULL,0,0,1,0,'2021-06-07','0000-00-00','2021-06-07 10:27:51','TSL/1069','',0,0,309,0,0,0,0,309,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1070,12,0,NULL,0,0,1,0,'2021-06-07','0000-00-00','2021-06-07 11:50:54','TSL/1070','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1071,12,0,NULL,0,0,1,0,'2021-06-07','0000-00-00','2021-06-07 13:33:51','TSL/1071','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1072,12,0,NULL,0,0,1,0,'2021-06-07','0000-00-00','2021-06-07 13:42:45','TSL/1072','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1073,12,0,NULL,0,0,1,0,'2021-06-07','0000-00-00','2021-06-07 14:07:40','TSL/1073','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1074,12,0,NULL,0,0,1,0,'2021-06-07','0000-00-00','2021-06-07 14:51:09','TSL/1074','',0,0,166,0,0,0,0,166,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1075,12,0,NULL,0,0,1,0,'2021-06-07','0000-00-00','2021-06-07 15:10:36','TSL/1075','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1076,12,0,NULL,0,0,1,0,'2021-06-07','0000-00-00','2021-06-07 15:28:12','TSL/1076','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1077,12,0,NULL,0,0,1,0,'2021-06-07','0000-00-00','2021-06-07 17:07:22','TSL/1077','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1078,12,0,NULL,0,0,1,0,'2021-06-07','0000-00-00','2021-06-07 17:20:28','TSL/1078','',0,0,22,0,0,0,0,0,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1079,12,0,NULL,0,0,1,0,'2021-06-07','0000-00-00','2021-06-07 19:39:49','TSL/1079','',0,0,553,0,0,0,0,0,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1080,12,0,NULL,0,0,1,0,'2021-06-08','0000-00-00','2021-06-08 11:35:43','TSL/1080','',0,0,105,0,0,0,0,105,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1081,12,0,NULL,0,0,1,0,'2021-06-08','0000-00-00','2021-06-08 12:50:42','TSL/1081','',0,0,729,0,0,0,0,729,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1082,12,0,NULL,0,0,1,0,'2021-06-08','0000-00-00','2021-06-08 13:35:18','TSL/1082','331985197105',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1083,12,0,NULL,0,0,1,0,'2021-06-08','0000-00-00','2021-06-08 13:47:58','TSL/1083','331985197105',0,0,326,0,0,0,0,326,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1084,12,0,NULL,0,0,1,0,'2021-06-08','0000-00-00','2021-06-08 14:03:58','TSL/1084','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1085,12,0,NULL,0,0,1,0,'2021-06-08','0000-00-00','2021-06-08 15:14:53','TSL/1085','',0,0,166,0,0,0,0,166,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1086,12,0,NULL,0,0,1,0,'2021-06-08','0000-00-00','2021-06-08 15:15:43','TSL/1086','',0,0,2483,0,0,0,0,2483,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1087,12,0,NULL,0,0,1,0,'2021-06-08','0000-00-00','2021-06-08 15:16:57','TSL/1087','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1088,12,0,NULL,0,0,1,0,'2021-06-08','0000-00-00','2021-06-08 16:42:56','TSL/1088','',0,0,416,0,0,0,0,416,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1089,12,0,NULL,0,0,1036,0,'2021-06-08','0000-00-00','2021-06-08 17:19:20','TSL/1089','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1090,12,0,NULL,0,0,1,0,'2021-06-08','0000-00-00','2021-06-08 18:21:37','TSL/1090','903881596111',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1091,12,0,NULL,0,0,1,0,'2021-06-08','0000-00-00','2021-06-08 19:52:51','TSL/1091','903881596111',0,0,1083,0,0,0,0,1083,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1092,12,0,NULL,0,0,1,0,'2021-06-09','0000-00-00','2021-06-09 09:52:49','TSL/1092','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1093,12,0,NULL,0,0,1,0,'2021-06-09','0000-00-00','2021-06-09 11:09:41','TSL/1093','',0,0,216,0,0,0,0,216,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1094,12,0,NULL,0,0,1,0,'2021-06-09','0000-00-00','2021-06-09 12:21:21','TSL/1094','',0,0,498,0,0,0,0,498,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1095,12,0,NULL,0,0,1,0,'2021-06-09','0000-00-00','2021-06-09 12:28:03','TSL/1095','',0,0,105,0,0,0,0,105,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1096,12,0,NULL,0,0,1,0,'2021-06-09','0000-00-00','2021-06-09 12:32:54','TSL/1096','',0,0,105,0,0,0,0,105,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1097,12,0,NULL,0,0,1,0,'2021-06-09','0000-00-00','2021-06-09 12:43:26','TSL/1097','',0,0,383,0,0,0,0,383,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1098,12,0,NULL,0,0,1,0,'2021-06-09','0000-00-00','2021-06-09 12:48:06','TSL/1098','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1099,12,0,NULL,0,0,1,0,'2021-06-09','0000-00-00','2021-06-09 13:09:57','TSL/1099','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1100,12,0,NULL,0,0,1,0,'2021-06-09','0000-00-00','2021-06-09 13:28:05','TSL/1100','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1101,12,0,NULL,0,0,1,0,'2021-06-09','0000-00-00','2021-06-09 13:41:09','TSL/1101','',0,0,43,0,0,0,0,43,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1102,12,0,NULL,0,0,1,0,'2021-06-09','0000-00-00','2021-06-09 14:50:21','TSL/1102','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1103,12,0,NULL,0,0,1,0,'2021-06-09','0000-00-00','2021-06-09 14:54:48','TSL/1103','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1104,12,0,NULL,0,0,1,0,'2021-06-09','0000-00-00','2021-06-09 15:33:54','TSL/1104','',0,0,43,0,0,0,0,43,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1105,12,0,NULL,0,0,1,0,'2021-06-09','0000-00-00','2021-06-09 15:45:12','TSL/1105','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1106,12,0,NULL,0,0,1,0,'2021-06-09','0000-00-00','2021-06-09 15:50:08','TSL/1106','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1107,12,0,NULL,0,0,1,0,'2021-06-09','0000-00-00','2021-06-09 15:50:40','TSL/1107','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1108,12,0,NULL,0,0,1,0,'2021-06-09','0000-00-00','2021-06-09 16:18:56','TSL/1108','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1109,12,0,NULL,0,0,1,0,'2021-06-09','0000-00-00','2021-06-09 17:43:52','TSL/1109','',0,0,333,0,0,0,0,333,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1110,12,0,NULL,0,0,1,0,'2021-06-09','0000-00-00','2021-06-09 17:55:33','TSL/1110','',0,0,513,0,0,0,0,513,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1111,12,0,NULL,0,0,1,0,'2021-06-09','0000-00-00','2021-06-09 18:43:13','TSL/1111','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1112,12,0,NULL,0,0,1,0,'2021-06-10','0000-00-00','2021-06-10 07:02:47','TSL/1112','',0,0,733,0,0,0,0,733,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1113,12,0,NULL,0,0,1,0,'2021-06-10','0000-00-00','2021-06-10 07:18:14','TSL/1113','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1114,12,0,NULL,0,0,1,0,'2021-06-10','0000-00-00','2021-06-10 07:58:28','TSL/1114','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1115,12,0,NULL,0,0,1,0,'2021-06-10','0000-00-00','2021-06-10 08:04:59','TSL/1115','',0,0,183,0,0,0,0,183,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1116,12,0,NULL,0,0,1,0,'2021-06-10','0000-00-00','2021-06-10 08:16:07','TSL/1116','',0,0,105,0,0,0,0,105,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1117,12,0,NULL,0,0,1,0,'2021-06-10','0000-00-00','2021-06-10 08:50:12','TSL/1117','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1118,12,0,NULL,0,0,1,0,'2021-06-10','0000-00-00','2021-06-10 09:03:58','TSL/1118','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1119,12,0,NULL,0,0,1,0,'2021-06-10','0000-00-00','2021-06-10 09:53:36','TSL/1119','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1120,12,0,NULL,0,0,1,0,'2021-06-10','0000-00-00','2021-06-10 10:33:39','TSL/1120','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1121,12,0,NULL,0,0,1,0,'2021-06-10','0000-00-00','2021-06-10 10:46:23','TSL/1121','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1122,12,0,NULL,0,0,1,0,'2021-06-10','0000-00-00','2021-06-10 11:03:57','TSL/1122','',0,0,133,0,0,0,0,133,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1123,12,0,NULL,0,0,1,0,'2021-06-10','0000-00-00','2021-06-10 11:17:19','TSL/1123','',0,0,486,0,0,0,0,486,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1124,12,0,NULL,0,0,1,0,'2021-06-10','0000-00-00','2021-06-10 11:29:33','TSL/1124','',0,0,2483,0,0,0,0,2483,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1125,12,0,NULL,0,0,1,0,'2021-06-10','0000-00-00','2021-06-10 11:30:42','TSL/1125','',0,0,886,0,0,0,0,886,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1126,12,0,NULL,0,0,1,0,'2021-06-12','0000-00-00','2021-06-12 08:50:44','TSL/1126','',0,0,166,0,0,0,0,166,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1127,12,0,NULL,0,0,1,0,'2021-06-12','0000-00-00','2021-06-12 08:51:00','TSL/1127','',0,0,2166,0,0,0,0,2166,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1128,12,0,NULL,0,0,1,0,'2021-06-12','0000-00-00','2021-06-12 09:29:44','TSL/1128','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1129,12,0,NULL,0,0,1,0,'2021-06-12','0000-00-00','2021-06-12 10:39:47','TSL/1129','',0,0,613,0,0,0,0,613,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1130,12,0,NULL,0,0,1,0,'2021-06-12','0000-00-00','2021-06-12 13:07:52','TSL/1130','',0,0,433,0,0,0,0,433,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1131,12,0,NULL,0,0,1,0,'2021-06-12','0000-00-00','2021-06-12 13:58:04','TSL/1131','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1132,12,0,NULL,0,0,1,0,'2021-06-12','0000-00-00','2021-06-12 14:10:22','TSL/1132','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1133,12,0,NULL,0,0,1,0,'2021-06-13','0000-00-00','2021-06-13 05:13:57','TSL/1133','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1134,12,0,NULL,0,0,1,0,'2021-06-13','0000-00-00','2021-06-13 06:45:26','TSL/1134','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1135,12,0,NULL,0,0,1,0,'2021-06-13','0000-00-00','2021-06-13 06:55:14','TSL/1135','',0,0,2126,0,0,0,0,2126,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1136,12,0,NULL,0,0,1,0,'2021-06-13','0000-00-00','2021-06-13 07:04:15','TSL/1136','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1137,12,0,NULL,0,0,1,0,'2021-06-13','0000-00-00','2021-06-13 07:06:17','TSL/1137','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1138,12,0,NULL,0,0,1,0,'2021-06-13','0000-00-00','2021-06-13 07:11:45','TSL/1138','',0,0,2483,0,0,0,0,2483,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1139,12,0,NULL,0,0,1,0,'2021-06-13','0000-00-00','2021-06-13 07:19:26','TSL/1139','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1140,12,0,NULL,0,0,1,0,'2021-06-13','0000-00-00','2021-06-13 08:15:32','TSL/1140','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1141,12,0,NULL,0,0,1,0,'2021-06-13','0000-00-00','2021-06-13 10:10:04','TSL/1141','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1142,12,0,NULL,0,0,1,0,'2021-06-13','0000-00-00','2021-06-13 10:20:05','TSL/1142','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1143,12,0,NULL,0,0,1,0,'2021-06-13','0000-00-00','2021-06-13 10:57:57','TSL/1143','',0,0,332,0,0,0,0,332,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1144,12,0,NULL,0,0,1,0,'2021-06-13','0000-00-00','2021-06-13 11:03:02','TSL/1144','',0,0,43,0,0,0,0,43,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1145,12,0,NULL,0,0,1,0,'2021-06-13','0000-00-00','2021-06-13 12:05:46','TSL/1145','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1146,12,0,NULL,0,0,1,0,'2021-06-13','0000-00-00','2021-06-13 12:20:29','TSL/1146','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1147,12,0,NULL,0,0,1,0,'2021-06-13','0000-00-00','2021-06-13 12:23:29','TSL/1147','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1148,12,0,NULL,0,0,1,0,'2021-06-13','0000-00-00','2021-06-13 12:48:45','TSL/1148','',0,0,486,0,0,0,0,486,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1149,12,0,NULL,0,0,1,0,'2021-06-13','0000-00-00','2021-06-13 14:09:21','TSL/1149','',0,0,1009,0,0,0,0,1009,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1150,12,0,NULL,0,0,1,0,'2021-06-14','0000-00-00','2021-06-14 04:39:04','TSL/1150','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1151,12,0,NULL,0,0,1,0,'2021-06-14','0000-00-00','2021-06-14 06:09:35','TSL/1151','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1152,12,0,NULL,0,0,1,0,'2021-06-14','0000-00-00','2021-06-14 06:13:37','TSL/1152','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1153,12,0,NULL,0,0,1,0,'2021-06-14','0000-00-00','2021-06-14 06:40:32','TSL/1153','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1154,12,0,NULL,0,0,1,0,'2021-06-14','0000-00-00','2021-06-14 06:54:51','TSL/1154','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1155,12,0,NULL,0,0,1,0,'2021-06-14','0000-00-00','2021-06-14 07:04:31','TSL/1155','',0,0,1783,0,0,0,0,1783,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1156,12,0,NULL,0,0,1,0,'2021-06-14','0000-00-00','2021-06-14 07:46:01','TSL/1156','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1157,12,0,NULL,0,0,1,0,'2021-06-14','0000-00-00','2021-06-14 08:00:37','TSL/1157','',0,0,43,0,0,0,0,43,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1158,12,0,NULL,0,0,1,0,'2021-06-14','0000-00-00','2021-06-14 08:58:04','TSL/1158','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1159,12,0,NULL,0,0,1,0,'2021-06-14','0000-00-00','2021-06-14 08:58:48','TSL/1159','',0,0,43,0,0,0,0,43,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1160,12,0,NULL,0,0,1,0,'2021-06-14','0000-00-00','2021-06-14 09:02:32','TSL/1160','',0,0,2483,0,0,0,0,2483,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1161,12,0,NULL,0,0,1,0,'2021-06-14','0000-00-00','2021-06-14 10:59:12','TSL/1161','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1162,12,0,NULL,0,0,1,0,'2021-06-14','0000-00-00','2021-06-14 11:03:31','TSL/1162','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1163,12,0,NULL,0,0,1,0,'2021-06-14','0000-00-00','2021-06-14 12:32:30','TSL/1163','',0,0,1783,0,0,0,0,1783,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1164,12,0,NULL,0,0,1,0,'2021-06-14','0000-00-00','2021-06-14 12:48:05','TSL/1164','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1165,12,0,NULL,0,0,1065,0,'2021-06-14','0000-00-00','2021-06-14 12:54:11','TSL/1165','',0,0,2483,0,0,0,0,2483,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1166,12,0,NULL,0,0,1,0,'2021-06-14','0000-00-00','2021-06-14 13:18:30','TSL/1166','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1167,12,0,NULL,0,0,1,0,'2021-06-14','0000-00-00','2021-06-14 13:45:52','TSL/1167','',0,0,513,0,0,0,0,513,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1168,12,0,NULL,0,0,1,0,'2021-06-14','0000-00-00','2021-06-14 14:09:57','TYP/001','',0,0,10,0,0,0,0,10,0,0,1,0,11,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1169,12,0,NULL,0,0,1,0,'2021-06-14','0000-00-00','2021-06-14 14:57:00','TSL/1168','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1170,12,0,NULL,0,0,1059,0,'2021-06-14','0000-00-00','2021-06-14 15:14:31','TSL/1169','',0,0,513,0,0,0,0,513,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1171,12,0,NULL,0,0,1,0,'2021-06-15','0000-00-00','2021-06-15 04:44:06','TSL/1170','',0,0,1083,0,0,0,0,1083,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1172,12,0,NULL,0,0,1,0,'2021-06-15','0000-00-00','2021-06-15 05:08:56','TSL/1171','',0,0,133,0,0,0,0,133,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1173,12,0,NULL,0,0,1,0,'2021-06-15','0000-00-00','2021-06-15 06:42:47','TSL/1172','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1174,12,0,NULL,0,0,1,0,'2021-06-15','0000-00-00','2021-06-15 07:06:50','TSL/1173','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1175,12,0,NULL,0,0,1,0,'2021-06-15','0000-00-00','2021-06-15 08:16:13','TSL/1174','',0,0,43,0,0,0,0,43,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1176,12,0,NULL,0,0,1,0,'2021-06-15','0000-00-00','2021-06-15 09:01:33','TSL/1175','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1177,12,0,NULL,0,0,1,0,'2021-06-15','0000-00-00','2021-06-15 09:02:34','TSL/1176','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1178,12,0,NULL,0,0,1,0,'2021-06-15','0000-00-00','2021-06-15 09:12:13','TSL/1177','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1179,12,0,NULL,0,0,1,0,'2021-06-15','0000-00-00','2021-06-15 09:19:01','TSL/1178','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1180,12,0,NULL,0,0,1,0,'2021-06-15','0000-00-00','2021-06-15 10:23:57','TSL/1179','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1181,12,0,NULL,0,0,1,0,'2021-06-15','0000-00-00','2021-06-15 10:27:34','TSL/1180','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1182,12,0,NULL,0,0,1065,0,'2021-06-15','0000-00-00','2021-06-15 11:33:34','TSL/1181','',0,0,133,0,0,0,0,133,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1183,12,0,NULL,0,0,1,0,'2021-06-15','0000-00-00','2021-06-15 12:08:24','TSL/1182','',0,0,133,0,0,0,0,133,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1184,12,0,NULL,0,0,1059,0,'2021-06-15','0000-00-00','2021-06-15 12:40:19','TSL/1183','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1185,12,0,NULL,0,0,1065,0,'2021-06-15','0000-00-00','2021-06-15 12:41:31','TSL/1184','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1186,12,0,NULL,0,0,1,0,'2021-06-16','0000-00-00','2021-06-16 05:19:42','TSL/1185','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1187,12,0,NULL,0,0,1,0,'2021-06-16','0000-00-00','2021-06-16 05:59:44','TSL/1186','',0,0,86,0,0,0,0,86,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1188,12,0,NULL,0,0,1,0,'2021-06-16','0000-00-00','2021-06-16 07:07:41','TSL/1187','',0,0,123,0,0,0,0,123,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1189,12,0,NULL,0,0,1,0,'2021-06-16','0000-00-00','2021-06-16 07:16:50','TSL/1188','',0,0,133,0,0,0,0,133,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1190,12,0,NULL,0,0,1,0,'2021-06-16','0000-00-00','2021-06-16 07:32:34','TSL/1189','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1191,12,0,NULL,0,0,1,0,'2021-06-16','0000-00-00','2021-06-16 08:03:36','TSL/1190','',0,0,326,0,0,0,0,326,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1192,12,0,NULL,0,0,1,0,'2021-06-16','0000-00-00','2021-06-16 09:09:05','TSL/1191','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1193,12,0,NULL,0,0,1,0,'2021-06-16','0000-00-00','2021-06-16 10:31:15','TSL/1192','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1194,12,0,NULL,0,0,1,0,'2021-06-16','0000-00-00','2021-06-16 10:40:20','TSL/1193','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1195,12,0,NULL,0,0,1,0,'2021-06-16','0000-00-00','2021-06-16 11:41:43','TSL/1194','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1196,12,0,NULL,0,0,1,0,'2021-06-16','0000-00-00','2021-06-16 11:44:06','TSL/1195','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1197,12,0,NULL,0,0,1,0,'2021-06-16','0000-00-00','2021-06-16 11:51:41','TSL/1196','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1198,12,0,NULL,0,0,1,0,'2021-06-16','0000-00-00','2021-06-16 13:11:17','TSL/1197','',0,0,266,0,0,0,0,266,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1199,12,0,NULL,0,0,1,0,'2021-06-16','0000-00-00','2021-06-16 13:26:28','TSL/1198','',0,0,3513,0,0,0,0,3513,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1200,12,0,NULL,0,0,1072,0,'2021-06-16','0000-00-00','2021-06-16 14:46:07','TSL/1199','',0,0,1575,0,0,0,0,1575,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1201,12,0,NULL,0,0,1,0,'2021-06-16','0000-00-00','2021-06-16 15:28:56','TSL/1200','',0,0,1083,0,0,0,0,1083,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1202,12,0,NULL,0,0,1,0,'2021-06-17','0000-00-00','2021-06-17 04:49:26','TSL/1201','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1203,12,0,NULL,0,0,1,0,'2021-06-17','0000-00-00','2021-06-17 07:27:47','TSL/1202','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1204,12,0,NULL,0,0,1,0,'2021-06-17','0000-00-00','2021-06-17 08:21:03','TSL/1203','',0,0,1283,0,0,0,0,1283,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1205,12,0,NULL,0,0,1,0,'2021-06-17','0000-00-00','2021-06-17 09:25:45','TSL/1204','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1206,12,0,NULL,0,0,1,0,'2021-06-17','0000-00-00','2021-06-17 09:25:57','TSL/1205','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1207,12,0,NULL,0,0,1,0,'2021-06-17','0000-00-00','2021-06-17 10:38:43','TSL/1206','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1208,12,0,NULL,0,0,1,0,'2021-06-17','0000-00-00','2021-06-17 11:16:46','TSL/1207','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1209,12,0,NULL,0,0,1,0,'2021-06-17','0000-00-00','2021-06-17 11:45:29','TSL/1208','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1210,12,0,NULL,0,0,1,0,'2021-06-17','0000-00-00','2021-06-17 12:03:39','TSL/1209','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1211,12,0,NULL,0,0,1,0,'2021-06-17','0000-00-00','2021-06-17 12:06:16','TSL/1210','',0,0,333,0,0,0,0,333,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1212,12,0,NULL,0,0,1,0,'2021-06-17','0000-00-00','2021-06-17 12:14:51','TSL/1211','',0,0,1083,0,0,0,0,1083,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1213,12,0,NULL,0,0,1,0,'2021-06-17','0000-00-00','2021-06-17 13:25:57','TSL/1212','',0,0,166,0,0,0,0,166,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1214,12,0,NULL,0,0,1,0,'2021-06-17','0000-00-00','2021-06-17 14:41:57','TSL/1213','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1215,12,0,NULL,0,0,1059,0,'2021-06-17','0000-00-00','2021-06-17 15:33:55','TSL/1214','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1216,12,0,NULL,0,0,1,0,'2021-06-17','0000-00-00','2021-06-17 15:34:12','TSL/1215','',0,0,326,0,0,0,0,326,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1217,12,0,NULL,0,0,1,0,'2021-06-19','0000-00-00','2021-06-19 07:17:33','TSL/1216','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1218,12,0,NULL,0,0,1,0,'2021-06-19','0000-00-00','2021-06-19 08:33:23','TSL/1217','',0,0,513,0,0,0,0,513,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1219,12,0,NULL,0,0,1,0,'2021-06-19','0000-00-00','2021-06-19 10:14:32','TSL/1218','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1220,12,0,NULL,0,0,1,0,'2021-06-19','0000-00-00','2021-06-19 10:57:20','TSL/1219','',0,0,7574,0,0,0,0,7574,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1221,12,0,NULL,0,0,1,0,'2021-06-19','0000-00-00','2021-06-19 14:45:29','TSL/1220','',0,0,1229,0,0,0,0,1229,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1222,12,0,NULL,0,0,1,0,'2021-06-19','0000-00-00','2021-06-19 15:10:10','TSL/1221','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1223,12,0,NULL,0,0,1,0,'2021-06-20','0000-00-00','2021-06-20 06:56:01','TSL/1222','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1224,12,0,NULL,0,0,1,0,'2021-06-20','0000-00-00','2021-06-20 07:38:14','TSL/1223','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1225,12,0,NULL,0,0,1,0,'2021-06-20','0000-00-00','2021-06-20 07:41:25','TSL/1224','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1226,12,0,NULL,0,0,1,0,'2021-06-20','0000-00-00','2021-06-20 08:36:29','TSL/1225','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1227,12,0,NULL,0,0,1,0,'2021-06-20','0000-00-00','2021-06-20 08:36:39','TSL/1226','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1228,12,0,NULL,0,0,1,0,'2021-06-20','0000-00-00','2021-06-20 08:49:54','TSL/1227','',0,0,333,0,0,0,0,333,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1229,12,0,NULL,0,0,1,0,'2021-06-20','0000-00-00','2021-06-20 09:29:14','TSL/1228','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1230,12,0,NULL,0,0,1,0,'2021-06-20','0000-00-00','2021-06-20 09:29:41','TSL/1229','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1231,12,0,NULL,0,0,1,0,'2021-06-20','0000-00-00','2021-06-20 09:52:53','TSL/1230','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1232,12,0,NULL,0,0,1,0,'2021-06-20','0000-00-00','2021-06-20 10:39:36','TSL/1231','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1233,12,0,NULL,0,0,1,0,'2021-06-20','0000-00-00','2021-06-20 11:51:04','TSL/1232','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1234,12,0,NULL,0,0,1,0,'2021-06-20','0000-00-00','2021-06-20 12:13:49','TSL/1233','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1235,12,0,NULL,0,0,1,0,'2021-06-20','0000-00-00','2021-06-20 12:52:28','TSL/1234','',0,0,133,0,0,0,0,133,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1236,12,0,NULL,0,0,1059,0,'2021-06-20','0000-00-00','2021-06-20 15:18:47','TSL/1235','',0,0,1066,0,0,0,0,1066,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1237,12,0,NULL,0,0,1,0,'2021-06-21','0000-00-00','2021-06-21 06:56:35','TSL/1236','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1238,12,0,NULL,0,0,1,0,'2021-06-21','0000-00-00','2021-06-21 07:38:06','TSL/1237','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1239,12,0,NULL,0,0,1,0,'2021-06-21','0000-00-00','2021-06-21 08:11:50','TSL/1238','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1240,12,0,NULL,0,0,1,0,'2021-06-21','0000-00-00','2021-06-21 08:20:46','TSL/1239','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1241,12,0,NULL,0,0,1,0,'2021-06-21','0000-00-00','2021-06-21 09:25:40','TSL/1240','',0,0,1013,0,0,0,0,1013,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1242,12,0,NULL,0,0,1,0,'2021-06-21','0000-00-00','2021-06-21 09:59:50','TSL/1241','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1243,12,0,NULL,0,0,1,0,'2021-06-21','0000-00-00','2021-06-21 10:34:32','TSL/1242','',0,0,433,0,0,0,0,433,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1244,12,0,NULL,0,0,1,0,'2021-06-21','0000-00-00','2021-06-21 10:35:37','TSL/1243','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1245,12,0,NULL,0,0,1,0,'2021-06-21','0000-00-00','2021-06-21 10:37:03','TSL/1244','',0,0,433,0,0,0,0,433,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1246,12,0,NULL,0,0,1,0,'2021-06-21','0000-00-00','2021-06-21 11:12:13','TSL/1245','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1247,12,0,NULL,0,0,1,0,'2021-06-21','0000-00-00','2021-06-21 11:38:57','TSL/1246','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1248,12,0,NULL,0,0,1,0,'2021-06-21','0000-00-00','2021-06-21 11:50:09','TSL/1247','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1249,12,0,NULL,0,0,1,0,'2021-06-21','0000-00-00','2021-06-21 13:00:20','TSL/1248','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1250,12,0,NULL,0,0,1,0,'2021-06-22','0000-00-00','2021-06-22 07:14:18','TSL/1249','',0,0,166,0,0,0,0,166,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1251,12,0,NULL,0,0,1,0,'2021-06-22','0000-00-00','2021-06-22 07:26:06','TSL/1250','',0,0,565,0,0,0,0,565,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1252,12,0,NULL,0,0,1,0,'2021-06-22','0000-00-00','2021-06-22 08:50:40','TSL/1251','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1253,12,0,NULL,0,0,1,0,'2021-06-22','0000-00-00','2021-06-22 08:55:56','TSL/1252','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1254,12,0,NULL,0,0,1,0,'2021-06-22','0000-00-00','2021-06-22 09:20:12','TSL/1253','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1255,12,0,NULL,0,0,1,0,'2021-06-22','0000-00-00','2021-06-22 09:20:23','TSL/1254','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1256,12,0,NULL,0,0,1,0,'2021-06-22','0000-00-00','2021-06-22 09:43:52','TSL/1255','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1257,12,0,NULL,0,0,1,0,'2021-06-22','0000-00-00','2021-06-22 10:07:51','TSL/1256','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1258,12,0,NULL,0,0,1,0,'2021-06-22','0000-00-00','2021-06-22 12:47:24','TSL/1257','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1259,12,0,NULL,0,0,1,0,'2021-06-22','0000-00-00','2021-06-22 13:00:01','TSL/1258','',0,0,43,0,0,0,0,43,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1260,12,0,NULL,0,0,1059,0,'2021-06-22','0000-00-00','2021-06-22 14:14:35','TSL/1259','',0,0,1299,0,0,0,0,1299,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1261,12,0,NULL,0,0,1,0,'2021-06-22','0000-00-00','2021-06-22 14:31:25','TSL/1260','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1262,12,0,NULL,0,0,1,0,'2021-06-22','0000-00-00','2021-06-22 14:53:03','TSL/1261','',0,0,166,0,0,0,0,166,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1263,12,0,NULL,0,0,1,0,'2021-06-23','0000-00-00','2021-06-23 05:04:45','TSL/1262','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1264,12,0,NULL,0,0,1,0,'2021-06-23','0000-00-00','2021-06-23 06:25:07','TSL/1263','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1265,12,0,NULL,0,0,1,0,'2021-06-23','0000-00-00','2021-06-23 06:44:02','TSL/1264','',0,0,326,0,0,0,0,326,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1266,12,0,NULL,0,0,1,0,'2021-06-23','0000-00-00','2021-06-23 07:02:30','TSL/1265','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1267,12,0,NULL,0,0,1,0,'2021-06-23','0000-00-00','2021-06-23 07:06:13','TSL/1266','',0,0,43,0,0,0,0,43,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1268,12,0,NULL,0,0,1,0,'2021-06-23','0000-00-00','2021-06-23 07:13:14','TSL/1267','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1269,12,0,NULL,0,0,1,0,'2021-06-23','0000-00-00','2021-06-23 07:13:28','TSL/1268','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1270,12,0,NULL,0,0,1,0,'2021-06-23','0000-00-00','2021-06-23 07:13:34','TSL/1269','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1271,12,0,NULL,0,0,1,0,'2021-06-23','0000-00-00','2021-06-23 08:01:50','TSL/1270','',0,0,513,0,0,0,0,513,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1272,12,0,NULL,0,0,1,0,'2021-06-23','0000-00-00','2021-06-23 08:29:46','TSL/1271','',0,0,43,0,0,0,0,43,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1273,12,0,NULL,0,0,1,0,'2021-06-23','0000-00-00','2021-06-23 09:05:15','TSL/1272','',0,0,2483,0,0,0,0,2483,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1274,12,0,NULL,0,0,1,0,'2021-06-23','0000-00-00','2021-06-23 11:54:02','TSL/1273','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1275,12,0,NULL,0,0,1,0,'2021-06-23','0000-00-00','2021-06-23 13:50:02','TSL/1274','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1276,12,0,NULL,0,0,1,0,'2021-06-23','0000-00-00','2021-06-23 14:34:00','TSL/1275','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1277,12,0,NULL,0,0,1,0,'2021-06-24','0000-00-00','2021-06-24 06:31:49','TSL/1276','',0,0,105,0,0,0,0,105,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1278,12,0,NULL,0,0,1,0,'2021-06-24','0000-00-00','2021-06-24 06:57:08','TSL/1277','',0,0,43,0,0,0,0,43,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1279,12,0,NULL,0,0,1,0,'2021-06-24','0000-00-00','2021-06-24 06:58:55','TSL/1278','',0,0,1916,0,0,0,0,1916,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1280,12,0,NULL,0,0,1,0,'2021-06-24','0000-00-00','2021-06-24 06:59:08','TSL/1279','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1281,12,0,NULL,0,0,1,0,'2021-06-24','0000-00-00','2021-06-24 07:28:03','TSL/1280','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1282,12,0,NULL,0,0,1,0,'2021-06-24','0000-00-00','2021-06-24 07:44:19','TSL/1281','',0,0,249,0,0,0,0,249,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1283,12,0,NULL,0,0,1,0,'2021-06-24','0000-00-00','2021-06-24 08:53:43','TSL/1282','',0,0,513,0,0,0,0,513,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1284,12,0,NULL,0,0,1,0,'2021-06-24','0000-00-00','2021-06-24 08:59:04','TSL/1283','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1285,12,0,NULL,0,0,1,0,'2021-06-24','0000-00-00','2021-06-24 10:47:05','TSL/1284','',0,0,166,0,0,0,0,166,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1286,12,0,NULL,0,0,1,0,'2021-06-24','0000-00-00','2021-06-24 11:48:20','TSL/1285','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1287,12,0,NULL,0,0,1,0,'2021-06-24','0000-00-00','2021-06-24 12:27:29','TSL/1286','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1288,12,0,NULL,0,0,1,0,'2021-06-24','0000-00-00','2021-06-24 13:10:59','TSL/1287','',0,0,123,0,0,0,0,123,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1289,12,0,NULL,0,0,1,0,'2021-06-24','0000-00-00','2021-06-24 13:37:13','TSL/1288','',0,0,409,0,0,0,0,409,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1290,12,0,NULL,0,0,1,0,'2021-06-24','0000-00-00','2021-06-24 14:33:07','TSL/1289','',0,0,166,0,0,0,0,166,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1291,12,0,NULL,0,0,1,0,'2021-06-26','0000-00-00','2021-06-26 04:51:07','TSL/1290','',0,0,326,0,0,0,0,326,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1292,12,0,NULL,0,0,1,0,'2021-06-26','0000-00-00','2021-06-26 04:51:28','TSL/1291','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1293,12,0,NULL,0,0,1,0,'2021-06-26','0000-00-00','2021-06-26 06:34:26','TSL/1292','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1294,12,0,NULL,0,0,1,0,'2021-06-26','0000-00-00','2021-06-26 07:17:04','TSL/1293','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1295,12,0,NULL,0,0,1,0,'2021-06-26','0000-00-00','2021-06-26 08:30:31','TSL/1294','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1296,12,0,NULL,0,0,1,0,'2021-06-26','0000-00-00','2021-06-26 08:30:44','TSL/1295','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1297,12,0,NULL,0,0,1,0,'2021-06-26','0000-00-00','2021-06-26 09:50:46','TSL/1296','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1298,12,0,NULL,0,0,1065,0,'2021-06-26','0000-00-00','2021-06-26 10:26:54','TSL/1297','',0,0,563,0,0,0,0,563,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1299,12,0,NULL,0,0,1,0,'2021-06-26','0000-00-00','2021-06-26 11:31:05','TSL/1298','',0,0,433,0,0,0,0,433,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1300,12,0,NULL,0,0,1,0,'2021-06-26','0000-00-00','2021-06-26 11:36:10','TSL/1299','',0,0,333,0,0,0,0,333,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1301,12,0,NULL,0,0,1,0,'2021-06-26','0000-00-00','2021-06-26 12:00:29','TSL/1300','',0,0,1408,0,0,0,0,1408,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1302,12,0,NULL,0,0,1,0,'2021-06-26','0000-00-00','2021-06-26 14:09:01','TSL/1301','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1303,12,0,NULL,0,0,1,0,'2021-06-26','0000-00-00','2021-06-26 14:21:04','TSL/1302','',0,0,326,0,0,0,0,326,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1304,12,0,NULL,0,0,1,0,'2021-06-27','0000-00-00','2021-06-27 04:35:26','TSL/1303','',0,0,105,0,0,0,0,105,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1305,12,0,NULL,0,0,1,0,'2021-06-27','0000-00-00','2021-06-27 05:22:42','TSL/1304','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1306,12,0,NULL,0,0,1,0,'2021-06-27','0000-00-00','2021-06-27 08:13:32','TSL/1305','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1307,12,0,NULL,0,0,1,0,'2021-06-27','0000-00-00','2021-06-27 09:52:37','TSL/1306','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1308,12,0,NULL,0,0,1,0,'2021-06-27','0000-00-00','2021-06-27 10:00:30','TSL/1307','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1309,12,0,NULL,0,0,1,0,'2021-06-27','0000-00-00','2021-06-27 10:32:53','TSL/1308','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1310,12,0,NULL,0,0,1,0,'2021-06-27','0000-00-00','2021-06-27 10:52:33','TSL/1309','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1311,12,0,NULL,0,0,1,0,'2021-06-27','0000-00-00','2021-06-27 11:18:31','TSL/1310','',0,0,1083,0,0,0,0,1083,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1312,12,0,NULL,0,0,1059,0,'2021-06-27','0000-00-00','2021-06-27 11:23:15','TSL/1311','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1313,12,0,NULL,0,0,1,0,'2021-06-27','0000-00-00','2021-06-27 11:34:57','TSL/1312','',0,0,333,0,0,0,0,333,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1314,12,0,NULL,0,0,1,0,'2021-06-27','0000-00-00','2021-06-27 12:01:23','TSL/1313','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1315,12,0,NULL,0,0,1,0,'2021-06-27','0000-00-00','2021-06-27 12:47:43','TSL/1314','',0,0,513,0,0,0,0,513,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1316,12,0,NULL,0,0,1,0,'2021-06-27','0000-00-00','2021-06-27 13:54:05','TSL/1315','',0,0,43,0,0,0,0,43,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1317,12,0,NULL,0,0,1,0,'2021-06-27','0000-00-00','2021-06-27 14:00:25','TSL/1316','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1318,12,0,NULL,0,0,1,0,'2021-06-27','0000-00-00','2021-06-27 14:11:12','TSL/1317','',0,0,1619,0,0,0,0,1619,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1319,12,0,NULL,0,0,1052,0,'2021-06-27','0000-00-00','2021-06-27 14:36:57','TSL/1318','',0,0,1105,0,0,0,0,1105,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1320,12,0,NULL,0,0,1,0,'2021-06-27','0000-00-00','2021-06-27 14:48:31','TSL/1319','',0,0,513,0,0,0,0,513,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1321,12,0,NULL,0,0,1,0,'2021-06-28','0000-00-00','2021-06-28 05:27:47','TSL/1320','',0,0,43,0,0,0,0,43,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1322,12,0,NULL,0,0,1,0,'2021-06-28','0000-00-00','2021-06-28 06:15:10','TSL/1321','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1323,12,0,NULL,0,0,1,0,'2021-06-28','0000-00-00','2021-06-28 06:51:31','TSL/1322','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1324,12,0,NULL,0,0,1,0,'2021-06-28','0000-00-00','2021-06-28 07:04:15','TSL/1323','',0,0,249,0,0,0,0,249,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1325,12,0,NULL,0,0,1,0,'2021-06-28','0000-00-00','2021-06-28 07:41:12','TSL/1324','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1326,12,0,NULL,0,0,1,0,'2021-06-28','0000-00-00','2021-06-28 07:48:00','TSL/1325','',0,0,43,0,0,0,0,43,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1327,12,0,NULL,0,0,1,0,'2021-06-28','0000-00-00','2021-06-28 07:50:10','TSL/1326','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1328,12,0,NULL,0,0,1,0,'2021-06-28','0000-00-00','2021-06-28 08:25:37','TSL/1327','',0,0,1946,0,0,0,0,1946,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1329,12,0,NULL,0,0,1,0,'2021-06-28','0000-00-00','2021-06-28 08:43:53','TSL/1328','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1330,12,0,NULL,0,0,1,0,'2021-06-28','0000-00-00','2021-06-28 08:48:47','TSL/1329','',0,0,123,0,0,0,0,123,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1331,12,0,NULL,0,0,1,0,'2021-06-28','0000-00-00','2021-06-28 09:19:48','TSL/1330','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1332,12,0,NULL,0,0,1,0,'2021-06-28','0000-00-00','2021-06-28 10:01:53','TSL/1331','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1333,12,0,NULL,0,0,1,0,'2021-06-28','0000-00-00','2021-06-28 11:07:23','TSL/1332','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1334,12,0,NULL,0,0,1,0,'2021-06-28','0000-00-00','2021-06-28 11:32:53','TSL/1333','',0,0,166,0,0,0,0,166,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1335,12,0,NULL,0,0,1,0,'2021-06-28','0000-00-00','2021-06-28 11:34:10','TSL/1334','',0,0,105,0,0,0,0,105,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1336,12,0,NULL,0,0,1,0,'2021-06-28','0000-00-00','2021-06-28 13:32:55','TSL/1335','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1337,12,0,NULL,0,0,1,0,'2021-06-28','0000-00-00','2021-06-28 14:51:38','TSL/1336','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1338,12,0,NULL,0,0,1,0,'2021-06-29','0000-00-00','2021-06-29 05:23:36','TSL/1337','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1339,12,0,NULL,0,0,1,0,'2021-06-29','0000-00-00','2021-06-29 05:42:38','TSL/1338','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1340,12,0,NULL,0,0,1,0,'2021-06-29','0000-00-00','2021-06-29 06:15:09','TSL/1339','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1341,12,0,NULL,0,0,1,0,'2021-06-29','0000-00-00','2021-06-29 06:21:45','TSL/1340','',0,0,43,0,0,0,0,43,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1342,12,0,NULL,0,0,1,0,'2021-06-29','0000-00-00','2021-06-29 07:11:40','TSL/1341','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1343,12,0,NULL,0,0,1,0,'2021-06-29','0000-00-00','2021-06-29 07:15:24','TSL/1342','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1344,12,0,NULL,0,0,1,0,'2021-06-29','0000-00-00','2021-06-29 07:20:16','TSL/1343','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1345,12,0,NULL,0,0,1,0,'2021-06-29','0000-00-00','2021-06-29 07:41:20','TSL/1344','',0,0,315,0,0,0,0,315,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1346,12,0,NULL,0,0,1,0,'2021-06-29','0000-00-00','2021-06-29 07:42:18','TSL/1345','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1347,12,0,NULL,0,0,1,0,'2021-06-29','0000-00-00','2021-06-29 09:53:28','TSL/1346','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1348,12,0,NULL,0,0,1,0,'2021-06-29','0000-00-00','2021-06-29 10:30:26','TSL/1347','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1349,12,0,NULL,0,0,1,0,'2021-06-29','0000-00-00','2021-06-29 10:35:11','TSL/1348','',0,0,726,0,0,0,0,726,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1350,12,0,NULL,0,0,1,0,'2021-06-29','0000-00-00','2021-06-29 12:16:31','TSL/1349','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1351,12,0,NULL,0,0,1,0,'2021-06-29','0000-00-00','2021-06-29 15:02:43','TSL/1350','',0,0,43,0,0,0,0,43,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1352,12,0,NULL,0,0,1,0,'2021-06-29','0000-00-00','2021-06-29 15:48:23','TSL/1351','',0,0,2481,0,0,0,0,2481,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1353,12,0,NULL,0,0,1,0,'2021-06-30','0000-00-00','2021-06-30 07:50:49','TSL/1352','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1354,12,0,NULL,0,0,1,0,'2021-06-30','0000-00-00','2021-06-30 08:05:35','TSL/1353','',0,0,133,0,0,0,0,133,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1355,12,0,NULL,0,0,1,0,'2021-06-30','0000-00-00','2021-06-30 11:05:31','TSL/1354','',0,0,43,0,0,0,0,43,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1356,12,0,NULL,0,0,1,0,'2021-06-30','0000-00-00','2021-06-30 11:27:00','TSL/1355','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1357,12,0,NULL,0,0,1,0,'2021-06-30','0000-00-00','2021-06-30 13:01:14','TSL/1356','',0,0,513,0,0,0,0,513,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1358,12,0,NULL,0,0,1072,0,'2021-06-30','0000-00-00','2021-06-30 13:35:00','TSL/1357','',0,0,2899,0,0,0,0,2899,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1359,12,0,NULL,0,0,1,0,'2021-06-30','0000-00-00','2021-06-30 13:47:03','TSL/1358','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1360,12,0,NULL,0,0,1052,0,'2021-06-30','0000-00-00','2021-06-30 13:50:04','TSL/1359','',0,0,1783,0,0,0,0,1783,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1361,12,0,NULL,0,0,1,0,'2021-06-30','0000-00-00','2021-06-30 14:44:27','TSL/1360','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1362,12,0,NULL,0,0,1,0,'2021-07-01','0000-00-00','2021-07-01 06:06:38','TSL/1361','',0,0,1106,0,0,0,0,1106,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1363,12,0,NULL,0,0,1,0,'2021-07-01','0000-00-00','2021-07-01 06:24:12','TSL/1362','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1364,12,0,NULL,0,0,1,0,'2021-07-01','0000-00-00','2021-07-01 08:02:39','TSL/1363','',0,0,105,0,0,0,0,105,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1365,12,0,NULL,0,0,1,0,'2021-07-01','0000-00-00','2021-07-01 08:46:58','TSL/1364','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1366,12,0,NULL,0,0,1,0,'2021-07-01','0000-00-00','2021-07-01 09:05:04','TSL/1365','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1367,12,0,NULL,0,0,1,0,'2021-07-01','0000-00-00','2021-07-01 09:41:20','TSL/1366','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1368,12,0,NULL,0,0,1,0,'2021-07-01','0000-00-00','2021-07-01 10:24:11','TSL/1367','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1369,12,0,NULL,0,0,1,0,'2021-07-01','0000-00-00','2021-07-01 11:22:22','TSL/1368','',0,0,1783,0,0,0,0,1783,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1370,12,0,NULL,0,0,1,0,'2021-07-01','0000-00-00','2021-07-01 11:40:49','TSL/1369','',0,0,43,0,0,0,0,43,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1371,12,0,NULL,0,0,1,0,'2021-07-01','0000-00-00','2021-07-01 11:43:15','TSL/1370','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1372,12,0,NULL,0,0,1079,0,'2021-07-01','0000-00-00','2021-07-01 13:15:32','TSL/1371','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1373,12,0,NULL,0,0,1,0,'2021-07-01','0000-00-00','2021-07-01 13:19:05','TSL/1372','',0,0,105,0,0,0,0,105,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1374,12,0,NULL,0,0,1,0,'2021-07-01','0000-00-00','2021-07-01 13:30:37','TSL/1373','',0,0,513,0,0,0,0,513,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1375,12,0,NULL,0,0,1072,0,'2021-07-01','0000-00-00','2021-07-01 13:31:47','TSL/1374','',0,0,2178,0,0,0,0,2178,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1376,12,0,NULL,0,0,1,0,'2021-07-01','0000-00-00','2021-07-01 13:54:09','TSL/1375','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1377,12,0,NULL,0,0,1,0,'2021-07-01','0000-00-00','2021-07-01 14:19:28','TSL/1376','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1378,12,0,NULL,0,0,1,0,'2021-07-01','0000-00-00','2021-07-01 14:42:11','TSL/1377','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1379,12,0,NULL,0,0,1052,0,'2021-07-03','0000-00-00','2021-07-03 05:43:12','TSL/1378','',0,0,1783,0,0,0,0,1783,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1380,12,0,NULL,0,0,1,0,'2021-07-03','0000-00-00','2021-07-03 06:04:19','TSL/1379','',0,0,526,0,0,0,0,526,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1381,12,0,NULL,0,0,1,0,'2021-07-03','0000-00-00','2021-07-03 06:04:34','TSL/1380','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1382,12,0,NULL,0,0,1,0,'2021-07-03','0000-00-00','2021-07-03 07:46:24','TSL/1381','',0,0,1729,0,0,0,0,1729,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1383,12,0,NULL,0,0,1,0,'2021-07-03','0000-00-00','2021-07-03 08:21:26','TSL/1382','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1384,12,0,NULL,0,0,1,0,'2021-07-03','0000-00-00','2021-07-03 08:56:06','TSL/1383','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1385,12,0,NULL,0,0,1,0,'2021-07-03','0000-00-00','2021-07-03 09:10:55','TSL/1384','',0,0,2483,0,0,0,0,2483,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1386,12,0,NULL,0,0,1,0,'2021-07-03','0000-00-00','2021-07-03 09:46:47','TSL/1385','',0,0,2483,0,0,0,0,2483,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1387,12,0,NULL,0,0,1,0,'2021-07-03','0000-00-00','2021-07-03 10:49:52','TSL/1386','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1388,12,0,NULL,0,0,1,0,'2021-07-03','0000-00-00','2021-07-03 12:04:53','TSL/1387','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1389,12,0,NULL,0,0,1,0,'2021-07-03','0000-00-00','2021-07-03 14:49:54','TSL/1388','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1390,12,0,NULL,0,0,1,0,'2021-07-03','0000-00-00','2021-07-03 14:51:34','TSL/1389','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1391,12,0,NULL,0,0,1,0,'2021-07-04','0000-00-00','2021-07-04 07:16:36','TSL/1390','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1392,12,0,NULL,0,0,1,0,'2021-07-04','0000-00-00','2021-07-04 07:31:41','TSL/1391','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1393,12,0,NULL,0,0,1,0,'2021-07-04','0000-00-00','2021-07-04 07:36:02','TSL/1392','',0,0,105,0,0,0,0,105,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1394,12,0,NULL,0,0,1,0,'2021-07-04','0000-00-00','2021-07-04 08:15:05','TSL/1393','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1395,12,0,NULL,0,0,1,0,'2021-07-04','0000-00-00','2021-07-04 10:09:27','TSL/1394','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1396,12,0,NULL,0,0,1,0,'2021-07-04','0000-00-00','2021-07-04 10:13:02','TSL/1395','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1397,12,0,NULL,0,0,1,0,'2021-07-04','0000-00-00','2021-07-04 13:06:52','TSL/1396','',0,0,3079,0,0,0,0,3079,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1398,12,0,NULL,0,0,1,0,'2021-07-04','0000-00-00','2021-07-04 13:16:59','TSL/1397','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1399,12,0,NULL,0,0,1,0,'2021-07-04','0000-00-00','2021-07-04 14:45:04','TSL/1398','',0,0,133,0,0,0,0,133,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1400,12,0,NULL,0,0,1,0,'2021-07-04','0000-00-00','2021-07-04 15:17:12','TSL/1399','',0,0,332,0,0,0,0,332,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1401,12,0,NULL,0,0,1,0,'2021-07-04','0000-00-00','2021-07-04 15:18:52','TSL/1400','',0,0,3566,0,0,0,0,3566,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1402,12,0,NULL,0,0,1,0,'2021-07-05','0000-00-00','2021-07-05 05:36:18','TSL/1401','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1403,12,0,NULL,0,0,1,0,'2021-07-05','0000-00-00','2021-07-05 06:10:45','TSL/1402','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1404,12,0,NULL,0,0,1,0,'2021-07-05','0000-00-00','2021-07-05 06:40:38','TSL/1403','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1405,12,0,NULL,0,0,1,0,'2021-07-05','0000-00-00','2021-07-05 06:45:21','TSL/1404','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1406,12,0,NULL,0,0,1,0,'2021-07-05','0000-00-00','2021-07-05 07:08:02','TSL/1405','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1407,12,0,NULL,0,0,1,0,'2021-07-05','0000-00-00','2021-07-05 07:13:50','TSL/1406','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1408,12,0,NULL,0,0,1,0,'2021-07-05','0000-00-00','2021-07-05 07:45:21','TSL/1407','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1409,12,0,NULL,0,0,1,0,'2021-07-05','0000-00-00','2021-07-05 09:07:23','TSL/1408','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1410,12,0,NULL,0,0,1,0,'2021-07-05','0000-00-00','2021-07-05 09:25:32','TSL/1409','',0,0,166,0,0,0,0,166,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1411,12,0,NULL,0,0,1,0,'2021-07-05','0000-00-00','2021-07-05 10:22:10','TSL/1410','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1412,12,0,NULL,0,0,1,0,'2021-07-05','0000-00-00','2021-07-05 10:24:07','TSL/1411','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1413,12,0,NULL,0,0,1,0,'2021-07-05','0000-00-00','2021-07-05 11:56:47','TSL/1412','',0,0,333,0,0,0,0,333,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1414,12,0,NULL,0,0,1,0,'2021-07-05','0000-00-00','2021-07-05 12:37:42','TSL/1413','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1415,12,0,NULL,0,0,1,0,'2021-07-05','0000-00-00','2021-07-05 12:44:51','TSL/1414','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1416,12,0,NULL,0,0,1,0,'2021-07-05','0000-00-00','2021-07-05 13:32:40','TSL/1415','',0,0,1283,0,0,0,0,1283,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1417,12,0,NULL,0,0,1,0,'2021-07-05','0000-00-00','2021-07-05 14:47:53','TSL/1416','',0,0,729,0,0,0,0,729,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1418,12,0,NULL,0,0,1,0,'2021-07-05','0000-00-00','2021-07-05 15:21:27','TSL/1417','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1419,12,0,NULL,0,0,1,0,'2021-07-06','0000-00-00','2021-07-06 06:11:38','TSL/1418','',0,0,726,0,0,0,0,726,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1420,12,0,NULL,0,0,1,0,'2021-07-06','0000-00-00','2021-07-06 07:05:44','TSL/1419','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1421,12,0,NULL,0,0,1,0,'2021-07-06','0000-00-00','2021-07-06 07:41:21','TSL/1420','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1422,12,0,NULL,0,0,1,0,'2021-07-06','0000-00-00','2021-07-06 08:00:31','TSL/1421','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1423,12,0,NULL,0,0,1,0,'2021-07-06','0000-00-00','2021-07-06 08:11:48','TSL/1422','',0,0,1083,0,0,0,0,1083,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1424,12,0,NULL,0,0,1,0,'2021-07-06','0000-00-00','2021-07-06 09:09:52','TSL/1423','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1425,12,0,NULL,0,0,1,0,'2021-07-06','0000-00-00','2021-07-06 11:01:17','TSL/1424','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1426,12,0,NULL,0,0,1,0,'2021-07-06','0000-00-00','2021-07-06 11:11:19','TSL/1425','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1427,12,0,NULL,0,0,1,0,'2021-07-06','0000-00-00','2021-07-06 12:10:37','TSL/1426','',0,0,43,0,0,0,0,43,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1428,12,0,NULL,0,0,1,0,'2021-07-06','0000-00-00','2021-07-06 12:27:22','TSL/1427','',0,0,2483,0,0,0,0,2483,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1429,12,0,NULL,0,0,1,0,'2021-07-06','0000-00-00','2021-07-06 12:43:29','TSL/1428','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1430,12,0,NULL,0,0,1072,0,'2021-07-06','0000-00-00','2021-07-06 13:16:57','TSL/1429','',0,0,3285,0,0,0,0,3285,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1431,12,0,NULL,0,0,1,0,'2021-07-06','0000-00-00','2021-07-06 13:31:38','TSL/1430','',0,0,166,0,0,0,0,166,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1432,12,0,NULL,0,0,1,0,'2021-07-06','0000-00-00','2021-07-06 13:54:53','TSL/1431','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1433,12,0,NULL,0,0,1,0,'2021-07-06','0000-00-00','2021-07-06 14:44:40','TSL/1432','',0,0,376,0,0,0,0,376,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1434,12,0,NULL,0,0,1,0,'2021-07-06','0000-00-00','2021-07-06 15:02:17','TSL/1433','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1435,12,0,NULL,0,0,1,0,'2021-07-06','0000-00-00','2021-07-06 15:06:26','TSL/1434','',0,0,576,0,0,0,0,576,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1436,12,0,NULL,0,0,1,0,'2021-07-07','0000-00-00','2021-07-07 05:11:50','TSL/1435','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1437,12,0,NULL,0,0,1,0,'2021-07-07','0000-00-00','2021-07-07 05:32:23','TSL/1436','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1438,12,0,NULL,0,0,1,0,'2021-07-07','0000-00-00','2021-07-07 10:51:26','TSL/1437','',0,0,2209,0,0,0,0,2209,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1439,12,0,NULL,0,0,1,0,'2021-07-07','0000-00-00','2021-07-07 11:16:50','TSL/1438','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1440,12,0,NULL,0,0,1,0,'2021-07-07','0000-00-00','2021-07-07 11:37:59','TSL/1439','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1441,12,0,NULL,0,0,1065,0,'2021-07-07','0000-00-00','2021-07-07 11:52:37','TSL/1440','',0,0,2483,0,0,0,0,2483,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1442,12,0,NULL,0,0,1,0,'2021-07-07','0000-00-00','2021-07-07 11:54:42','TSL/1441','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1443,12,0,NULL,0,0,1,0,'2021-07-07','0000-00-00','2021-07-07 12:05:40','TSL/1442','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1444,12,0,NULL,0,0,1,0,'2021-07-07','0000-00-00','2021-07-07 12:10:26','TSL/1443','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1445,12,0,NULL,0,0,1,0,'2021-07-07','0000-00-00','2021-07-07 12:50:26','TSL/1444','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1446,12,0,NULL,0,0,1,0,'2021-07-07','0000-00-00','2021-07-07 13:19:44','TSL/1445','',0,0,105,0,0,0,0,105,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1447,12,0,NULL,0,0,1,0,'2021-07-07','0000-00-00','2021-07-07 13:24:22','TSL/1446','',0,0,1749,0,0,0,0,1749,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1448,12,0,NULL,0,0,1,0,'2021-07-07','0000-00-00','2021-07-07 14:34:43','TSL/1447','631266082091',0,0,133,0,0,0,0,133,0,0,1,0,3,0,NULL,0,'dony','','0553831199','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1449,12,0,NULL,0,0,1,0,'2021-07-07','0000-00-00','2021-07-07 14:41:44','TSL/1448','',0,0,326,0,0,0,0,326,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1450,12,0,NULL,0,0,1,0,'2021-07-07','0000-00-00','2021-07-07 14:58:08','TSL/1449','',0,0,3316,0,0,0,0,3316,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1451,12,0,NULL,0,0,1,0,'2021-07-07','0000-00-00','2021-07-07 15:29:42','TSL/1450','',0,0,166,0,0,0,0,166,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1452,12,0,NULL,0,0,1,0,'2021-07-07','0000-00-00','2021-07-07 15:35:08','TSL/1451','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1453,12,0,NULL,0,0,1,0,'2021-07-07','0000-00-00','2021-07-07 15:43:57','TSL/1452','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1454,12,0,NULL,0,0,1,0,'2021-07-08','0000-00-00','2021-07-08 05:46:16','TSL/1453','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1455,12,0,NULL,0,0,1,0,'2021-07-08','0000-00-00','2021-07-08 05:55:47','TSL/1454','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1456,12,0,NULL,0,0,1,0,'2021-07-08','0000-00-00','2021-07-08 06:10:40','TSL/1455','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1457,12,0,NULL,0,0,1,0,'2021-07-08','0000-00-00','2021-07-08 06:12:24','TSL/1456','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1458,12,0,NULL,0,0,1,0,'2021-07-08','0000-00-00','2021-07-08 06:12:36','TSL/1457','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1459,12,0,NULL,0,0,1,0,'2021-07-08','0000-00-00','2021-07-08 06:52:58','TSL/1458','',0,0,2483,0,0,0,0,2483,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1460,12,0,NULL,0,0,1,0,'2021-07-08','0000-00-00','2021-07-08 07:59:42','TSL/1459','',0,0,105,0,0,0,0,105,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1461,12,0,NULL,0,0,1079,0,'2021-07-08','0000-00-00','2021-07-08 08:32:13','TSL/1460','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1462,12,0,NULL,0,0,1,0,'2021-07-08','0000-00-00','2021-07-08 09:04:32','TSL/1461','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1463,12,0,NULL,0,0,1,0,'2021-07-08','0000-00-00','2021-07-08 09:19:51','TSL/1462','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1464,12,0,NULL,0,0,1,0,'2021-07-08','0000-00-00','2021-07-08 09:25:14','TSL/1463','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1465,12,0,NULL,0,0,1,0,'2021-07-08','0000-00-00','2021-07-08 11:05:22','TSL/1464','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1466,12,0,NULL,0,0,1,0,'2021-07-08','0000-00-00','2021-07-08 12:29:18','TSL/1465','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1467,12,0,NULL,0,0,1,0,'2021-07-08','0000-00-00','2021-07-08 13:04:15','TSL/1466','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1468,12,0,NULL,0,0,1,0,'2021-07-08','0000-00-00','2021-07-08 13:44:07','TSL/1467','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1469,12,0,NULL,0,0,1,0,'2021-07-08','0000-00-00','2021-07-08 15:01:48','TSL/1468','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1470,12,0,NULL,0,0,1,0,'2021-07-10','0000-00-00','2021-07-10 07:41:06','TSL/1469','',0,0,486,0,0,0,0,486,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1471,12,0,NULL,0,0,1,0,'2021-07-10','0000-00-00','2021-07-10 08:10:29','TSL/1470','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1472,12,0,NULL,0,0,1,0,'2021-07-10','0000-00-00','2021-07-10 08:50:57','TSL/1471','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1473,12,0,NULL,0,0,1,0,'2021-07-10','0000-00-00','2021-07-10 08:55:58','TSL/1472','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1474,12,0,NULL,0,0,1,0,'2021-07-10','0000-00-00','2021-07-10 11:41:12','TSL/1473','',0,0,2483,0,0,0,0,2483,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1475,12,0,NULL,0,0,1,0,'2021-07-10','0000-00-00','2021-07-10 11:44:22','TSL/1474','',0,0,513,0,0,0,0,513,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1476,12,0,NULL,0,0,1,0,'2021-07-10','0000-00-00','2021-07-10 12:13:20','TSL/1475','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1477,12,0,NULL,0,0,1070,0,'2021-07-10','0000-00-00','2021-07-10 14:33:41','TSL/1476','',0,0,1689,0,0,0,0,1689,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1478,12,0,NULL,0,0,1,0,'2021-07-10','0000-00-00','2021-07-10 15:45:08','TSL/1477','',0,0,4966,0,0,0,0,4966,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1479,12,0,NULL,0,0,1,0,'2021-07-11','0000-00-00','2021-07-11 05:43:06','TSL/1478','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1480,12,0,NULL,0,0,1,0,'2021-07-11','0000-00-00','2021-07-11 05:43:26','TSL/1479','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1481,12,0,NULL,0,0,1,0,'2021-07-11','0000-00-00','2021-07-11 06:37:10','TSL/1480','',0,0,105,0,0,0,0,105,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1482,12,0,NULL,0,0,1,0,'2021-07-11','0000-00-00','2021-07-11 06:51:43','TSL/1481','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1483,12,0,NULL,0,0,1,0,'2021-07-11','0000-00-00','2021-07-11 06:56:51','TSL/1482','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1484,12,0,NULL,0,0,1,0,'2021-07-11','0000-00-00','2021-07-11 07:51:37','TSL/1483','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1485,12,0,NULL,0,0,1,0,'2021-07-11','0000-00-00','2021-07-11 08:37:09','TSL/1484','',0,0,1283,0,0,0,0,1283,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1486,12,0,NULL,0,0,1,0,'2021-07-11','0000-00-00','2021-07-11 08:50:14','TSL/1485','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1487,12,0,NULL,0,0,1,0,'2021-07-11','0000-00-00','2021-07-11 09:01:02','TSL/1486','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1488,12,0,NULL,0,0,1,0,'2021-07-11','0000-00-00','2021-07-11 09:01:18','TSL/1487','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1489,12,0,NULL,0,0,1,0,'2021-07-11','0000-00-00','2021-07-11 09:13:28','TSL/1488','',0,0,44,0,0,0,0,44,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1490,12,0,NULL,0,0,1,0,'2021-07-11','0000-00-00','2021-07-11 09:51:36','TSL/1489','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1491,12,0,NULL,0,0,1,0,'2021-07-11','0000-00-00','2021-07-11 11:04:50','TSL/1490','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1492,12,0,NULL,0,0,1,0,'2021-07-11','0000-00-00','2021-07-11 13:40:17','TSL/1491','',0,0,513,0,0,0,0,513,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1493,12,0,NULL,0,0,1,0,'2021-07-11','0000-00-00','2021-07-11 13:49:08','TSL/1492','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1494,12,0,NULL,0,0,1,0,'2021-07-11','0000-00-00','2021-07-11 15:20:49','TSL/1493','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1495,12,0,NULL,0,0,1,0,'2021-07-11','0000-00-00','2021-07-11 15:33:03','TSL/1494','',0,0,433,0,0,0,0,433,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1496,12,0,NULL,0,0,1,0,'2021-07-12','0000-00-00','2021-07-12 06:32:17','TSL/1495','',0,0,4252,0,0,0,0,4252,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1497,12,0,NULL,0,0,1,0,'2021-07-12','0000-00-00','2021-07-12 06:33:30','TSL/1496','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1498,12,0,NULL,0,0,1,0,'2021-07-12','0000-00-00','2021-07-12 07:01:29','TSL/1497','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1499,12,0,NULL,0,0,1,0,'2021-07-12','0000-00-00','2021-07-12 08:08:07','TSL/1498','',0,0,1083,0,0,0,0,1083,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1500,12,0,NULL,0,0,1,0,'2021-07-12','0000-00-00','2021-07-12 08:24:51','TSL/1499','',0,0,105,0,0,0,0,105,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1501,12,0,NULL,0,0,1,0,'2021-07-12','0000-00-00','2021-07-12 08:26:35','TSL/1500','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1502,12,0,NULL,0,0,1,0,'2021-07-12','0000-00-00','2021-07-12 08:31:37','TSL/1501','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1503,12,0,NULL,0,0,1,0,'2021-07-12','0000-00-00','2021-07-12 09:21:47','TSL/1502','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1504,12,0,NULL,0,0,1,0,'2021-07-12','0000-00-00','2021-07-12 09:39:23','TSL/1503','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1505,12,0,NULL,0,0,1,0,'2021-07-12','0000-00-00','2021-07-12 09:59:13','TSL/1504','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1506,12,0,NULL,0,0,1,0,'2021-07-12','0000-00-00','2021-07-12 10:24:24','TSL/1505','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1507,12,0,NULL,0,0,1,0,'2021-07-12','0000-00-00','2021-07-12 10:25:58','TSL/1506','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1508,12,0,NULL,0,0,1,0,'2021-07-12','0000-00-00','2021-07-12 10:28:10','TSL/1507','',0,0,2126,0,0,0,0,2126,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1509,12,0,NULL,0,0,1,0,'2021-07-12','0000-00-00','2021-07-12 10:41:27','TSL/1508','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1510,12,0,NULL,0,0,1,0,'2021-07-12','0000-00-00','2021-07-12 10:54:28','TSL/1509','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1511,12,0,NULL,0,0,1,0,'2021-07-12','0000-00-00','2021-07-12 11:17:25','TSL/1510','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1512,12,0,NULL,0,0,1,0,'2021-07-12','0000-00-00','2021-07-12 13:35:57','TSL/1511','',0,0,43,0,0,0,0,43,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1513,12,0,NULL,0,0,1,0,'2021-07-12','0000-00-00','2021-07-12 13:40:29','TSL/1512','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1514,12,0,NULL,0,0,1,0,'2021-07-12','0000-00-00','2021-07-12 13:54:37','TSL/1513','',0,0,226,0,0,0,0,226,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1515,12,0,NULL,0,0,1,0,'2021-07-12','0000-00-00','2021-07-12 14:27:15','TSL/1514','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1516,12,0,NULL,0,0,1,0,'2021-07-12','0000-00-00','2021-07-12 14:34:00','TSL/1515','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1517,12,0,NULL,0,0,1,0,'2021-07-12','0000-00-00','2021-07-12 15:20:04','TSL/1516','',0,0,2899,0,0,0,0,2899,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1518,12,0,NULL,0,0,1,0,'2021-07-12','0000-00-00','2021-07-12 15:20:20','TSL/1517','',0,0,166,0,0,0,0,166,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1519,12,0,NULL,0,0,1,0,'2021-07-13','0000-00-00','2021-07-13 05:24:35','TSL/1518','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1520,12,0,NULL,0,0,1,0,'2021-07-13','0000-00-00','2021-07-13 07:14:16','TSL/1519','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1521,12,0,NULL,0,0,1,0,'2021-07-13','0000-00-00','2021-07-13 07:31:19','TSL/1520','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1522,12,0,NULL,0,0,1,0,'2021-07-13','0000-00-00','2021-07-13 07:34:40','TSL/1521','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1523,12,0,NULL,0,0,1,0,'2021-07-13','0000-00-00','2021-07-13 08:09:33','TSL/1522','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1524,12,0,NULL,0,0,1,0,'2021-07-13','0000-00-00','2021-07-13 08:27:12','TSL/1523','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1525,12,0,NULL,0,0,1,0,'2021-07-13','0000-00-00','2021-07-13 08:37:19','TSL/1524','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1526,12,0,NULL,0,0,1,0,'2021-07-13','0000-00-00','2021-07-13 08:49:04','TSL/1525','',0,0,4966,0,0,0,0,4966,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1527,12,0,NULL,0,0,1,0,'2021-07-13','0000-00-00','2021-07-13 09:16:02','TSL/1526','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1528,12,0,NULL,0,0,1,0,'2021-07-13','0000-00-00','2021-07-13 09:37:50','TSL/1527','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1529,12,0,NULL,0,0,1,0,'2021-07-13','0000-00-00','2021-07-13 09:41:32','TSL/1528','',0,0,251,0,0,0,0,249,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1530,12,0,NULL,0,0,1,0,'2021-07-13','0000-00-00','2021-07-13 09:51:55','TSL/1529','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1531,12,0,NULL,0,0,1,0,'2021-07-13','0000-00-00','2021-07-13 09:53:53','TSL/1530','',0,0,43,0,0,0,0,43,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1532,12,0,NULL,0,0,1,0,'2021-07-13','0000-00-00','2021-07-13 11:26:15','TSL/1531','',0,0,486,0,0,0,0,486,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1533,12,0,NULL,0,0,1,0,'2021-07-13','0000-00-00','2021-07-13 12:06:16','TSL/1532','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1534,12,0,NULL,0,0,1,0,'2021-07-13','0000-00-00','2021-07-13 12:17:52','TSL/1533','067574548343',0,0,713,0,0,0,0,713,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1535,12,0,NULL,0,0,1,0,'2021-07-13','0000-00-00','2021-07-13 12:52:38','TSL/1534','',0,0,1178,0,0,0,0,1178,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1536,12,0,NULL,0,0,1,0,'2021-07-13','0000-00-00','2021-07-13 13:31:40','TSL/1535','',0,0,513,0,0,0,0,513,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1537,12,0,NULL,0,0,1,0,'2021-07-13','0000-00-00','2021-07-13 13:36:53','TSL/1536','',0,0,105,0,0,0,0,105,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1538,12,0,NULL,0,0,1,0,'2021-07-13','0000-00-00','2021-07-13 14:03:59','TSL/1537','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1539,12,0,NULL,0,0,1,0,'2021-07-14','0000-00-00','2021-07-14 04:49:37','TSL/1538','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1540,12,0,NULL,0,0,1,0,'2021-07-14','0000-00-00','2021-07-14 05:03:18','TSL/1539','',0,0,216,0,0,0,0,216,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1541,12,0,NULL,0,0,1,0,'2021-07-14','0000-00-00','2021-07-14 06:12:29','TSL/1540','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1542,12,0,NULL,0,0,1,0,'2021-07-14','0000-00-00','2021-07-14 07:43:36','TSL/1541','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1543,12,0,NULL,0,0,1,0,'2021-07-14','0000-00-00','2021-07-14 08:28:12','TSL/1542','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1544,12,0,NULL,0,0,1,0,'2021-07-14','0000-00-00','2021-07-14 09:18:42','TSL/1543','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1545,12,0,NULL,0,0,1,0,'2021-07-14','0000-00-00','2021-07-14 09:32:30','TSL/1544','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1546,12,0,NULL,0,0,1,0,'2021-07-14','0000-00-00','2021-07-14 12:23:40','TSL/1545','',0,0,4966,0,0,0,0,4966,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1547,12,0,NULL,0,0,1,0,'2021-07-14','0000-00-00','2021-07-14 13:01:09','TSL/1546','',0,0,188,0,0,0,0,188,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1548,12,0,NULL,0,0,1,0,'2021-07-14','0000-00-00','2021-07-14 13:10:43','TSL/1547','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1549,12,0,NULL,0,0,1,0,'2021-07-14','0000-00-00','2021-07-14 13:13:25','TSL/1548','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1550,12,0,NULL,0,0,1,0,'2021-07-14','0000-00-00','2021-07-14 13:59:05','TSL/1549','',0,0,105,0,0,0,0,105,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1551,12,0,NULL,0,0,1,0,'2021-07-14','0000-00-00','2021-07-14 14:17:15','TSL/1550','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1552,12,0,NULL,0,0,1,0,'2021-07-14','0000-00-00','2021-07-14 14:18:04','TSL/1551','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1553,12,0,NULL,0,0,1079,0,'2021-07-14','0000-00-00','2021-07-14 14:47:49','TSL/1552','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1554,12,0,NULL,0,0,1,0,'2021-07-14','0000-00-00','2021-07-14 15:36:52','TSL/1553','',0,0,496,0,0,0,0,496,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1555,12,0,NULL,0,0,1072,0,'2021-07-14','0000-00-00','2021-07-14 15:44:38','TSL/1554','',0,0,4541,0,0,0,0,4541,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1556,12,0,NULL,0,0,1,0,'2021-07-15','0000-00-00','2021-07-15 05:17:09','TSL/1555','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1557,12,0,NULL,0,0,1079,0,'2021-07-15','0000-00-00','2021-07-15 06:57:13','TSL/1556','',0,0,2483,0,0,0,0,2483,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1558,12,0,NULL,0,0,1,0,'2021-07-15','0000-00-00','2021-07-15 06:57:40','TSL/1557','',0,0,105,0,0,0,0,105,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1559,12,0,NULL,0,0,1,0,'2021-07-15','0000-00-00','2021-07-15 07:13:07','TSL/1558','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1560,12,0,NULL,0,0,1,0,'2021-07-15','0000-00-00','2021-07-15 07:27:11','TSL/1559','',0,0,1083,0,0,0,0,1083,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1561,12,0,NULL,0,0,1,0,'2021-07-15','0000-00-00','2021-07-15 09:09:20','TSL/1560','',0,0,326,0,0,0,0,326,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1562,12,0,NULL,0,0,1,0,'2021-07-15','0000-00-00','2021-07-15 09:31:11','TSL/1561','',0,0,733,0,0,0,0,733,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1563,12,0,NULL,0,0,1,0,'2021-07-15','0000-00-00','2021-07-15 09:46:12','TSL/1562','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1564,12,0,NULL,0,0,1,0,'2021-07-15','0000-00-00','2021-07-15 10:03:05','TSL/1563','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1565,12,0,NULL,0,0,1,0,'2021-07-15','0000-00-00','2021-07-15 10:44:43','TSL/1564','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1566,12,0,NULL,0,0,1,0,'2021-07-15','0000-00-00','2021-07-15 10:45:34','TSL/1565','',0,0,433,0,0,0,0,433,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1567,12,0,NULL,0,0,1,0,'2021-07-15','0000-00-00','2021-07-15 10:56:05','TSL/1566','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1568,12,0,NULL,0,0,1,0,'2021-07-15','0000-00-00','2021-07-15 11:16:52','TSL/1567','',0,0,166,0,0,0,0,166,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1569,12,0,NULL,0,0,1,0,'2021-07-15','0000-00-00','2021-07-15 13:25:47','TSL/1568','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1570,12,0,NULL,0,0,1,0,'2021-07-15','0000-00-00','2021-07-15 14:54:04','TSL/1569','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1571,12,0,NULL,0,0,1,0,'2021-07-15','0000-00-00','2021-07-15 15:23:29','TSL/1570','',0,0,575,0,0,0,0,575,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1572,12,0,NULL,0,0,1,0,'2021-07-15','0000-00-00','2021-07-15 15:33:45','TSL/1571','',0,0,326,0,0,0,0,326,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1573,12,0,NULL,0,0,1,0,'2021-07-15','0000-00-00','2021-07-15 15:55:18','TSL/1572','',0,0,609,0,0,0,0,609,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1574,12,0,NULL,0,0,1,0,'2021-07-17','0000-00-00','2021-07-17 07:22:07','TSL/1573','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1575,12,0,NULL,0,0,1,0,'2021-07-17','0000-00-00','2021-07-17 07:23:50','TSL/1574','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1576,12,0,NULL,0,0,1,0,'2021-07-17','0000-00-00','2021-07-17 08:34:08','TSL/1575','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1577,12,0,NULL,0,0,1,0,'2021-07-17','0000-00-00','2021-07-17 08:34:46','TSL/1576','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1578,12,0,NULL,0,0,1,0,'2021-07-17','0000-00-00','2021-07-17 08:48:12','TSL/1577','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1579,12,0,NULL,0,0,1,0,'2021-07-17','0000-00-00','2021-07-17 10:41:54','TSL/1578','',0,0,799,0,0,0,0,799,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1580,12,0,NULL,0,0,1,0,'2021-07-17','0000-00-00','2021-07-17 12:23:05','TSL/1579','',0,0,3013,0,0,0,0,3013,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1581,12,0,NULL,0,0,1,0,'2021-07-17','0000-00-00','2021-07-17 14:38:20','TSL/1580','',0,0,852,0,0,0,0,852,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1582,12,0,NULL,0,0,1,0,'2021-07-17','0000-00-00','2021-07-17 14:50:36','TSL/1581','',0,0,713,0,0,0,0,713,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1583,12,0,NULL,0,0,1,0,'2021-07-18','0000-00-00','2021-07-18 05:47:02','TSL/1582','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1584,12,0,NULL,0,0,1,0,'2021-07-18','0000-00-00','2021-07-18 06:19:06','TSL/1583','',0,0,372,0,0,0,0,372,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1585,12,0,NULL,0,0,1,0,'2021-07-18','0000-00-00','2021-07-18 06:48:36','TSL/1584','',0,0,2043,0,0,0,0,2043,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1586,12,0,NULL,0,0,1,0,'2021-07-18','0000-00-00','2021-07-18 07:32:16','TSL/1585','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1587,12,0,NULL,0,0,1,0,'2021-07-18','0000-00-00','2021-07-18 07:46:14','TSL/1586','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1588,12,0,NULL,0,0,1,0,'2021-07-18','0000-00-00','2021-07-18 08:32:10','TSL/1587','',0,0,513,0,0,0,0,513,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1589,12,0,NULL,0,0,1,0,'2021-07-18','0000-00-00','2021-07-18 08:56:50','TSL/1588','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1590,12,0,NULL,0,0,1,0,'2021-07-18','0000-00-00','2021-07-18 09:52:44','TSL/1589','',0,0,43,0,0,0,0,43,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1591,12,0,NULL,0,0,1,0,'2021-07-18','0000-00-00','2021-07-18 10:26:43','TSL/1590','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1592,12,0,NULL,0,0,1,0,'2021-07-18','0000-00-00','2021-07-18 10:27:09','TSL/1591','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1593,12,0,NULL,0,0,1,0,'2021-07-18','0000-00-00','2021-07-18 10:35:34','TSL/1592','',0,0,726,0,0,0,0,726,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1594,12,0,NULL,0,0,1,0,'2021-07-18','0000-00-00','2021-07-18 11:58:50','TSL/1593','',0,0,542,0,0,0,0,542,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1595,12,0,NULL,0,0,1,0,'2021-07-18','0000-00-00','2021-07-18 13:39:29','TSL/1594','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1596,12,0,NULL,0,0,1,0,'2021-07-18','0000-00-00','2021-07-18 13:58:28','TSL/1595','',0,0,133,0,0,0,0,133,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1597,12,0,NULL,0,0,1,0,'2021-07-18','0000-00-00','2021-07-18 14:51:26','TSL/1596','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1598,12,0,NULL,0,0,1,0,'2021-07-18','0000-00-00','2021-07-18 14:51:45','TSL/1597','',0,0,1283,0,0,0,0,1283,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1599,12,0,NULL,0,0,1,0,'2021-07-24','0000-00-00','2021-07-24 08:17:46','TSL/1598','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1600,12,0,NULL,0,0,1,0,'2021-07-24','0000-00-00','2021-07-24 09:29:40','TSL/1599','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1601,12,0,NULL,0,0,1,0,'2021-07-24','0000-00-00','2021-07-24 13:57:46','TSL/1600','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1602,12,0,NULL,0,0,1,0,'2021-07-24','0000-00-00','2021-07-24 13:58:41','TSL/1601','',0,0,1083,0,0,0,0,1083,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1603,12,0,NULL,0,0,1,0,'2021-07-24','0000-00-00','2021-07-24 14:33:56','TSL/1602','',0,0,486,0,0,0,0,486,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1604,12,0,NULL,0,0,1,0,'2021-07-24','0000-00-00','2021-07-24 14:50:38','TSL/1603','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1605,12,0,NULL,0,0,1,0,'2021-07-24','0000-00-00','2021-07-24 15:04:39','TSL/1604','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1606,12,0,NULL,0,0,1,0,'2021-07-25','0000-00-00','2021-07-25 05:21:45','TSL/1605','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1607,12,0,NULL,0,0,1,0,'2021-07-25','0000-00-00','2021-07-25 05:36:39','TSL/1606','',0,0,2378,0,0,0,0,2378,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1608,12,0,NULL,0,0,1,0,'2021-07-25','0000-00-00','2021-07-25 05:38:18','TSL/1607','',0,0,1943,0,0,0,0,1943,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1609,12,0,NULL,0,0,1,0,'2021-07-25','0000-00-00','2021-07-25 06:07:43','TSL/1608','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1610,12,0,NULL,0,0,1065,0,'2021-07-25','0000-00-00','2021-07-25 06:11:43','TSL/1609','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1611,12,0,NULL,0,0,1,0,'2021-07-25','0000-00-00','2021-07-25 06:31:47','TSL/1610','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1612,12,0,NULL,0,0,1,0,'2021-07-25','0000-00-00','2021-07-25 07:07:46','TSL/1611','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1613,12,0,NULL,0,0,1,0,'2021-07-25','0000-00-00','2021-07-25 08:16:44','TSL/1612','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1614,12,0,NULL,0,0,1,0,'2021-07-25','0000-00-00','2021-07-25 08:36:15','TSL/1613','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1615,12,0,NULL,0,0,1,0,'2021-07-25','0000-00-00','2021-07-25 09:06:04','TSL/1614','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1616,12,0,NULL,0,0,1,0,'2021-07-25','0000-00-00','2021-07-25 09:32:24','TSL/1615','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1617,12,0,NULL,0,0,1,0,'2021-07-25','0000-00-00','2021-07-25 09:34:28','TSL/1616','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1618,12,0,NULL,0,0,1,0,'2021-07-25','0000-00-00','2021-07-25 10:19:31','TSL/1617','',0,0,2616,0,0,0,0,2616,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1619,12,0,NULL,0,0,1,0,'2021-07-25','0000-00-00','2021-07-25 11:30:57','TSL/1618','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1620,12,0,NULL,0,0,1,0,'2021-07-25','0000-00-00','2021-07-25 15:03:13','TSL/1619','',0,0,2563,0,0,0,0,2563,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1621,12,0,NULL,0,0,1,0,'2021-07-25','0000-00-00','2021-07-25 15:41:47','TSL/1620','',0,0,2776,0,0,0,0,2776,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1622,12,0,NULL,0,0,1,0,'2021-07-26','0000-00-00','2021-07-26 04:50:02','TSL/1621','',0,0,2043,0,0,0,0,2043,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1623,12,0,NULL,0,0,1,0,'2021-07-26','0000-00-00','2021-07-26 07:44:06','TSL/1622','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1624,12,0,NULL,0,0,1,0,'2021-07-26','0000-00-00','2021-07-26 08:19:09','TSL/1623','',0,0,596,0,0,0,0,596,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1625,12,0,NULL,0,0,1,0,'2021-07-26','0000-00-00','2021-07-26 08:30:52','TSL/1624','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1626,12,0,NULL,0,0,1,0,'2021-07-26','0000-00-00','2021-07-26 09:03:35','TSL/1625','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1627,12,0,NULL,0,0,1,0,'2021-07-26','0000-00-00','2021-07-26 09:31:47','TSL/1626','',0,0,763,0,0,0,0,763,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1628,12,0,NULL,0,0,1,0,'2021-07-26','0000-00-00','2021-07-26 09:32:05','TSL/1627','',0,0,166,0,0,0,0,166,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1629,12,0,NULL,0,0,1,0,'2021-07-26','0000-00-00','2021-07-26 11:10:07','TSL/1628','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1630,12,0,NULL,0,0,1,0,'2021-07-26','0000-00-00','2021-07-26 11:58:36','TSL/1629','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1631,12,0,NULL,0,0,1,0,'2021-07-26','0000-00-00','2021-07-26 12:50:01','TSL/1630','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1632,12,0,NULL,0,0,1,0,'2021-07-26','0000-00-00','2021-07-26 12:56:24','TSL/1631','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1633,12,0,NULL,0,0,1,0,'2021-07-26','0000-00-00','2021-07-26 13:24:18','TSL/1632','',0,0,833,0,0,0,0,833,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1634,12,0,NULL,0,0,1,0,'2021-07-26','0000-00-00','2021-07-26 13:26:34','TSL/1633','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1635,12,0,NULL,0,0,1,0,'2021-07-26','0000-00-00','2021-07-26 13:42:50','TSL/1634','',0,0,596,0,0,0,0,596,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1636,12,0,NULL,0,0,1,0,'2021-07-26','0000-00-00','2021-07-26 13:43:23','TSL/1635','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1637,12,0,NULL,0,0,1,0,'2021-07-26','0000-00-00','2021-07-26 13:43:45','TSL/1636','',0,0,1783,0,0,0,0,1783,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1638,12,0,NULL,0,0,1,0,'2021-07-26','0000-00-00','2021-07-26 13:49:57','TSL/1637','',0,0,733,0,0,0,0,733,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1639,12,0,NULL,0,0,1,0,'2021-07-26','0000-00-00','2021-07-26 13:50:22','TSL/1638','',0,0,535,0,0,0,0,535,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1640,12,0,NULL,0,0,1,0,'2021-07-26','0000-00-00','2021-07-26 14:35:03','TSL/1639','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1641,12,0,NULL,0,0,1,0,'2021-07-26','0000-00-00','2021-07-26 15:27:38','TSL/1640','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1642,12,0,NULL,0,0,1,0,'2021-07-27','0000-00-00','2021-07-27 07:42:49','TSL/1641','',0,0,43,0,0,0,0,43,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1643,12,0,NULL,0,0,1,0,'2021-07-27','0000-00-00','2021-07-27 08:24:41','TSL/1642','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1644,12,0,NULL,0,0,1,0,'2021-07-27','0000-00-00','2021-07-27 08:46:59','TSL/1643','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1645,12,0,NULL,0,0,1,0,'2021-07-27','0000-00-00','2021-07-27 09:13:40','TSL/1644','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1646,12,0,NULL,0,0,1,0,'2021-07-27','0000-00-00','2021-07-27 09:15:16','TSL/1645','',0,0,433,0,0,0,0,433,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1647,12,0,NULL,0,0,1,0,'2021-07-27','0000-00-00','2021-07-27 10:14:04','TSL/1646','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1648,12,0,NULL,0,0,1,0,'2021-07-27','0000-00-00','2021-07-27 10:38:24','TSL/1647','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1649,12,0,NULL,0,0,1,0,'2021-07-27','0000-00-00','2021-07-27 10:47:50','TSL/1648','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1650,12,0,NULL,0,0,1,0,'2021-07-27','0000-00-00','2021-07-27 13:00:42','TSL/1649','',0,0,2483,0,0,0,0,2483,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1651,12,0,NULL,0,0,1,0,'2021-07-27','0000-00-00','2021-07-27 14:52:09','TSL/1650','',0,0,326,0,0,0,0,326,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1652,12,0,NULL,0,0,1,0,'2021-07-27','0000-00-00','2021-07-27 14:52:30','TSL/1651','',0,0,326,0,0,0,0,326,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1653,12,0,NULL,0,0,1,0,'2021-07-28','0000-00-00','2021-07-28 05:29:28','TSL/1652','',0,0,105,0,0,0,0,105,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1654,12,0,NULL,0,0,1,0,'2021-07-28','0000-00-00','2021-07-28 07:44:06','TSL/1653','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1655,12,0,NULL,0,0,1,0,'2021-07-28','0000-00-00','2021-07-28 08:07:28','TSL/1654','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1656,12,0,NULL,0,0,1,0,'2021-07-28','0000-00-00','2021-07-28 08:19:05','TSL/1655','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1657,12,0,NULL,0,0,1,0,'2021-07-28','0000-00-00','2021-07-28 08:38:11','TSL/1656','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1658,12,0,NULL,0,0,1,0,'2021-07-28','0000-00-00','2021-07-28 09:01:59','TSL/1657','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1659,12,0,NULL,0,0,1,0,'2021-07-28','0000-00-00','2021-07-28 09:47:59','TSL/1658','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1660,12,0,NULL,0,0,1,0,'2021-07-28','0000-00-00','2021-07-28 10:43:15','TSL/1659','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1661,12,0,NULL,0,0,1,0,'2021-07-28','0000-00-00','2021-07-28 11:17:09','TSL/1660','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1662,12,0,NULL,0,0,1,0,'2021-07-28','0000-00-00','2021-07-28 11:21:18','TSL/1661','',0,0,249,0,0,0,0,249,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1663,12,0,NULL,0,0,1,0,'2021-07-28','0000-00-00','2021-07-28 11:22:38','TSL/1662','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1664,12,0,NULL,0,0,1,0,'2021-07-28','0000-00-00','2021-07-28 12:11:29','TSL/1663','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1665,12,0,NULL,0,0,1,0,'2021-07-28','0000-00-00','2021-07-28 12:44:48','TSL/1664','',0,0,326,0,0,0,0,326,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1666,12,0,NULL,0,0,1,0,'2021-07-28','0000-00-00','2021-07-28 12:45:05','TSL/1665','',0,0,1726,0,0,0,0,1726,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1667,12,0,NULL,0,0,1,0,'2021-07-28','0000-00-00','2021-07-28 12:45:35','TSL/1666','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1668,12,0,NULL,0,0,1,0,'2021-07-28','0000-00-00','2021-07-28 12:45:54','TSL/1667','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1669,12,0,NULL,0,0,1,0,'2021-07-28','0000-00-00','2021-07-28 12:46:25','TSL/1668','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1670,12,0,NULL,0,0,1,0,'2021-07-28','0000-00-00','2021-07-28 12:46:54','TSL/1669','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1671,12,0,NULL,0,0,1,0,'2021-07-28','0000-00-00','2021-07-28 12:47:13','TSL/1670','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1672,12,0,NULL,0,0,1,0,'2021-07-28','0000-00-00','2021-07-28 12:47:28','TSL/1671','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1673,12,0,NULL,0,0,1,0,'2021-07-28','0000-00-00','2021-07-28 12:47:42','TSL/1672','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1674,12,0,NULL,0,0,1,0,'2021-07-28','0000-00-00','2021-07-28 12:48:06','TSL/1673','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1675,12,0,NULL,0,0,1,0,'2021-07-28','0000-00-00','2021-07-28 12:48:24','TSL/1674','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1676,12,0,NULL,0,0,1,0,'2021-07-28','0000-00-00','2021-07-28 12:48:44','TSL/1675','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1677,12,0,NULL,0,0,1,0,'2021-07-28','0000-00-00','2021-07-28 12:49:22','TSL/1676','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1678,12,0,NULL,0,0,1,0,'2021-07-28','0000-00-00','2021-07-28 12:49:56','TSL/1677','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1679,12,0,NULL,0,0,1,0,'2021-07-28','0000-00-00','2021-07-28 12:50:12','TSL/1678','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1680,12,0,NULL,0,0,1,0,'2021-07-28','0000-00-00','2021-07-28 12:51:01','TSL/1679','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1681,12,0,NULL,0,0,1058,0,'2021-07-28','0000-00-00','2021-07-28 15:27:27','TSL/1680','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1682,12,0,NULL,0,0,1,0,'2021-07-29','0000-00-00','2021-07-29 05:57:06','TSL/1681','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1683,12,0,NULL,0,0,1,0,'2021-07-29','0000-00-00','2021-07-29 07:06:22','TSL/1682','',0,0,43,0,0,0,0,43,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1684,12,0,NULL,0,0,1,0,'2021-07-29','0000-00-00','2021-07-29 07:56:47','TSL/1683','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1685,12,0,NULL,0,0,1,0,'2021-07-29','0000-00-00','2021-07-29 09:16:08','TSL/1684','',0,0,868,0,0,0,0,868,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1686,12,0,NULL,0,0,1,0,'2021-07-29','0000-00-00','2021-07-29 09:35:19','TSL/1685','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1687,12,0,NULL,0,0,1,0,'2021-07-29','0000-00-00','2021-07-29 09:41:26','TSL/1686','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1688,12,0,NULL,0,0,1,0,'2021-07-29','0000-00-00','2021-07-29 10:57:44','TSL/1687','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1689,12,0,NULL,0,0,1,0,'2021-07-29','0000-00-00','2021-07-29 11:08:10','TSL/1688','090173326904',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1690,12,0,NULL,0,0,1,0,'2021-07-29','0000-00-00','2021-07-29 11:09:33','TSL/1689','090173326904',0,0,513,0,0,0,0,513,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1691,12,0,NULL,0,0,1,0,'2021-07-31','0000-00-00','2021-07-31 11:17:29','TSL/1690','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1692,12,0,NULL,0,2,1072,0,'2021-07-31','0000-00-00','2021-07-31 12:57:06','TSL/1691','',0,0,0,0,0,0,0,0,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1693,12,0,NULL,0,0,1072,0,'2021-07-31','0000-00-00','2021-07-31 12:57:27','TSL/1692','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1694,12,0,NULL,0,0,1070,0,'2021-07-31','0000-00-00','2021-07-31 13:54:57','TSL/1693','',0,0,1283,0,0,0,0,1283,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1695,12,0,NULL,0,0,1072,0,'2021-07-31','0000-00-00','2021-07-31 15:52:15','TSL/1694','',0,0,5592,0,0,0,0,5592,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1696,12,0,NULL,0,0,1,0,'2021-08-01','0000-00-00','2021-08-01 08:07:38','TSL/1695','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1697,12,0,NULL,0,0,1,0,'2021-08-01','0000-00-00','2021-08-01 08:09:28','TSL/1696','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1698,12,0,NULL,0,0,1,0,'2021-08-01','0000-00-00','2021-08-01 08:10:23','TSL/1697','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1699,12,0,NULL,0,0,1,0,'2021-08-01','0000-00-00','2021-08-01 08:11:32','TSL/1698','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1700,12,0,NULL,0,0,1,0,'2021-08-01','0000-00-00','2021-08-01 08:12:14','TSL/1699','',0,0,609,0,0,0,0,609,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1701,12,0,NULL,0,0,1,0,'2021-08-01','0000-00-00','2021-08-01 08:28:29','TSL/1700','',0,0,766,0,0,0,0,766,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1702,12,0,NULL,0,0,1,0,'2021-08-01','0000-00-00','2021-08-01 08:37:40','TSL/1701','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1703,12,0,NULL,0,0,1,0,'2021-08-01','0000-00-00','2021-08-01 08:50:54','TSL/1702','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1704,12,0,NULL,0,0,1,0,'2021-08-01','0000-00-00','2021-08-01 09:02:14','TSL/1703','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1705,12,0,NULL,0,0,1,0,'2021-08-01','0000-00-00','2021-08-01 11:11:37','TSL/1704','',0,0,166,0,0,0,0,166,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1706,12,0,NULL,0,0,1,0,'2021-08-01','0000-00-00','2021-08-01 12:30:51','TSL/1705','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1707,12,0,NULL,0,0,1,0,'2021-08-01','0000-00-00','2021-08-01 12:49:53','TSL/1706','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1708,12,0,NULL,0,0,1,0,'2021-08-01','0000-00-00','2021-08-01 13:02:11','TSL/1707','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1709,12,0,NULL,0,0,1,0,'2021-08-01','0000-00-00','2021-08-01 13:02:25','TSL/1708','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1710,12,0,NULL,0,0,1,0,'2021-08-02','0000-00-00','2021-08-02 08:49:54','TSL/1709','',0,0,1059,0,0,0,0,1059,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1711,12,0,NULL,0,0,1,0,'2021-08-02','0000-00-00','2021-08-02 10:13:39','TSL/1710','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1712,12,0,NULL,0,0,1,0,'2021-08-02','0000-00-00','2021-08-02 10:43:15','TSL/1711','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1713,12,0,NULL,0,0,1,0,'2021-08-02','0000-00-00','2021-08-02 12:06:06','TSL/1712','',0,0,326,0,0,0,0,326,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1714,12,0,NULL,0,0,1,0,'2021-08-02','0000-00-00','2021-08-02 12:52:02','TSL/1713','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1715,12,0,NULL,0,0,1,0,'2021-08-02','0000-00-00','2021-08-02 13:43:31','TSL/1714','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1716,12,0,NULL,0,0,1,0,'2021-08-02','0000-00-00','2021-08-02 15:12:36','TSL/1715','',0,0,486,0,0,0,0,486,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1717,12,0,NULL,0,0,1,0,'2021-08-03','0000-00-00','2021-08-03 08:02:55','TSL/1716','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1718,12,0,NULL,0,0,1,0,'2021-08-03','0000-00-00','2021-08-03 08:03:25','TSL/1717','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1719,12,0,NULL,0,0,1,0,'2021-08-03','0000-00-00','2021-08-03 08:03:57','TSL/1718','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1720,12,0,NULL,0,0,1,0,'2021-08-03','0000-00-00','2021-08-03 08:04:25','TSL/1719','',0,0,105,0,0,0,0,105,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1721,12,0,NULL,0,0,1,0,'2021-08-03','0000-00-00','2021-08-03 08:06:25','TSL/1720','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1722,12,0,NULL,0,0,1,0,'2021-08-03','0000-00-00','2021-08-03 09:28:56','TSL/1721','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1723,12,0,NULL,0,0,1,0,'2021-08-03','0000-00-00','2021-08-03 09:30:44','TSL/1722','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1724,12,0,NULL,0,0,1,0,'2021-08-03','0000-00-00','2021-08-03 09:37:40','TSL/1723','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1725,12,0,NULL,0,0,1,0,'2021-08-03','0000-00-00','2021-08-03 10:36:26','TSL/1724','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1726,12,0,NULL,0,0,1,0,'2021-08-03','0000-00-00','2021-08-03 11:09:33','TSL/1725','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1727,12,0,NULL,0,0,1,0,'2021-08-03','0000-00-00','2021-08-03 11:35:55','TSL/1726','',0,0,415,0,0,0,0,415,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1728,12,0,NULL,0,0,1,0,'2021-08-03','0000-00-00','2021-08-03 12:01:08','TSL/1727','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1729,12,0,NULL,0,0,1,0,'2021-08-03','0000-00-00','2021-08-03 12:11:05','TSL/1728','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1730,12,0,NULL,0,0,1,0,'2021-08-03','0000-00-00','2021-08-03 14:24:54','TSL/1729','',0,0,409,0,0,0,0,409,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1731,12,0,NULL,0,0,1,0,'2021-08-03','0000-00-00','2021-08-03 15:44:09','TSL/1730','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1732,12,0,NULL,0,0,1,0,'2021-08-04','0000-00-00','2021-08-04 08:10:52','TSL/1731','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1733,12,0,NULL,0,0,1,0,'2021-08-04','0000-00-00','2021-08-04 08:12:34','TSL/1732','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1734,12,0,NULL,0,0,1,0,'2021-08-04','0000-00-00','2021-08-04 08:13:00','TSL/1733','',0,0,1418,0,0,0,0,1418,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1735,12,0,NULL,0,0,1,0,'2021-08-04','0000-00-00','2021-08-04 08:39:02','TSL/1734','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1736,12,0,NULL,0,0,1,0,'2021-08-04','0000-00-00','2021-08-04 08:44:37','TSL/1735','',0,0,105,0,0,0,0,105,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1737,12,0,NULL,0,0,1,0,'2021-08-04','0000-00-00','2021-08-04 08:50:49','TSL/1736','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1738,12,0,NULL,0,0,1,0,'2021-08-04','0000-00-00','2021-08-04 09:34:02','TSL/1737','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1739,12,0,NULL,0,0,1,0,'2021-08-04','0000-00-00','2021-08-04 09:37:29','TSL/1738','',0,0,166,0,0,0,0,166,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1740,12,0,NULL,0,0,1,0,'2021-08-04','0000-00-00','2021-08-04 10:36:55','TSL/1739','',0,0,1055,0,0,0,0,1055,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1741,12,0,NULL,0,0,1,0,'2021-08-04','0000-00-00','2021-08-04 12:03:16','TSL/1740','',0,0,123,0,0,0,0,123,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1742,12,0,NULL,0,0,1,0,'2021-08-04','0000-00-00','2021-08-04 13:10:01','TSL/1741','',0,0,513,0,0,0,0,513,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1743,12,0,NULL,0,0,1,0,'2021-08-04','0000-00-00','2021-08-04 14:29:18','TSL/1742','',0,0,663,0,0,0,0,663,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1744,12,0,NULL,0,0,1,0,'2021-08-04','0000-00-00','2021-08-04 14:29:40','TSL/1743','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1745,12,0,NULL,0,0,1,0,'2021-08-04','0000-00-00','2021-08-04 15:46:05','TSL/1744','',0,0,749,0,0,0,0,749,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1746,12,0,NULL,0,0,1,0,'2021-08-04','0000-00-00','2021-08-04 15:46:22','TSL/1745','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1747,12,0,NULL,0,0,1072,0,'2021-08-04','0000-00-00','2021-08-04 15:49:24','TSL/1746','',0,0,2421,0,0,0,0,2421,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1748,12,0,NULL,0,0,1,0,'2021-08-05','0000-00-00','2021-08-05 08:26:19','TSL/1747','',0,0,172,0,0,0,0,172,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1749,12,0,NULL,0,0,1,0,'2021-08-05','0000-00-00','2021-08-05 08:27:15','TSL/1748','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1750,12,0,NULL,0,0,1,0,'2021-08-05','0000-00-00','2021-08-05 08:27:59','TSL/1749','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1751,12,0,NULL,0,0,1,0,'2021-08-05','0000-00-00','2021-08-05 08:28:34','TSL/1750','',0,0,326,0,0,0,0,326,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1752,12,0,NULL,0,0,1,0,'2021-08-05','0000-00-00','2021-08-05 08:29:12','TSL/1751','',0,0,1083,0,0,0,0,1083,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1753,12,0,NULL,0,0,1,0,'2021-08-05','0000-00-00','2021-08-05 08:30:18','TSL/1752','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1754,12,0,NULL,0,0,1,0,'2021-08-05','0000-00-00','2021-08-05 08:31:05','TSL/1753','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1755,12,0,NULL,0,0,1,0,'2021-08-05','0000-00-00','2021-08-05 08:31:47','TSL/1754','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1756,12,0,NULL,0,0,1,0,'2021-08-05','0000-00-00','2021-08-05 08:36:09','TSL/1755','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1757,12,0,NULL,0,0,1,0,'2021-08-05','0000-00-00','2021-08-05 08:38:40','TSL/1756','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1758,12,0,NULL,0,0,1,0,'2021-08-05','0000-00-00','2021-08-05 09:08:00','TSL/1757','',0,0,2209,0,0,0,0,2209,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1759,12,0,NULL,0,0,1,0,'2021-08-05','0000-00-00','2021-08-05 10:00:23','TSL/1758','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1760,12,0,NULL,0,0,1,0,'2021-08-05','0000-00-00','2021-08-05 11:08:10','TSL/1759','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1761,12,0,NULL,0,0,1,0,'2021-08-05','0000-00-00','2021-08-05 13:17:22','TSL/1760','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1762,12,0,NULL,0,0,1,0,'2021-08-05','0000-00-00','2021-08-05 13:27:10','TSL/1761','',0,0,2483,0,0,0,0,2483,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1763,12,0,NULL,0,0,1,0,'2021-08-05','0000-00-00','2021-08-05 13:35:17','TSL/1762','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1764,12,0,NULL,0,0,1,0,'2021-08-05','0000-00-00','2021-08-05 13:57:14','TSL/1763','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1765,12,0,NULL,0,0,1,0,'2021-08-05','0000-00-00','2021-08-05 14:11:08','TSL/1764','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1766,12,0,NULL,0,0,1072,0,'2021-08-05','0000-00-00','2021-08-05 15:31:35','TSL/1765','',0,0,2481,0,0,0,0,2481,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1767,12,0,NULL,0,0,1,0,'2021-08-07','0000-00-00','2021-08-07 08:20:47','TSL/1766','',0,0,105,0,0,0,0,105,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1768,12,0,NULL,0,0,1,0,'2021-08-07','0000-00-00','2021-08-07 08:21:12','TSL/1767','',0,0,105,0,0,0,0,105,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1769,12,0,NULL,0,0,1,0,'2021-08-07','0000-00-00','2021-08-07 08:21:46','TSL/1768','',0,0,105,0,0,0,0,105,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1770,12,0,NULL,0,0,1,0,'2021-08-07','0000-00-00','2021-08-07 08:22:20','TSL/1769','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1771,12,0,NULL,0,0,1,0,'2021-08-07','0000-00-00','2021-08-07 08:23:10','TSL/1770','',0,0,513,0,0,0,0,513,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1772,12,0,NULL,0,0,1,0,'2021-08-07','0000-00-00','2021-08-07 10:46:49','TSL/1771','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1773,12,0,NULL,0,0,1,0,'2021-08-07','0000-00-00','2021-08-07 13:29:01','TSL/1772','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1774,12,0,NULL,0,0,1,0,'2021-08-07','0000-00-00','2021-08-07 13:29:21','TSL/1773','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1775,12,0,NULL,0,0,1,0,'2021-08-07','0000-00-00','2021-08-07 13:29:45','TSL/1774','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1776,12,0,NULL,0,0,1,0,'2021-08-08','0000-00-00','2021-08-08 05:51:08','TSL/1775','',0,0,43,0,0,0,0,43,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1777,12,0,NULL,0,0,1,0,'2021-08-08','0000-00-00','2021-08-08 05:51:57','TSL/1776','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1778,12,0,NULL,0,0,1,0,'2021-08-08','0000-00-00','2021-08-08 05:52:35','TSL/1777','',0,0,129,0,0,0,0,129,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1779,12,0,NULL,0,0,1,0,'2021-08-08','0000-00-00','2021-08-08 06:02:19','TSL/1778','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1780,12,0,NULL,0,0,1,0,'2021-08-08','0000-00-00','2021-08-08 07:31:41','TSL/1779','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1781,12,0,NULL,0,0,1,0,'2021-08-08','0000-00-00','2021-08-08 07:44:43','TSL/1780','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1782,12,0,NULL,0,0,1,0,'2021-08-08','0000-00-00','2021-08-08 08:27:09','TSL/1781','',0,0,43,0,0,0,0,43,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1783,12,0,NULL,0,0,1,0,'2021-08-08','0000-00-00','2021-08-08 09:22:11','TSL/1782','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1784,12,0,NULL,0,0,1,0,'2021-08-08','0000-00-00','2021-08-08 10:18:23','TSL/1783','',0,0,693,0,0,0,0,693,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1785,12,0,NULL,0,0,1,0,'2021-08-08','0000-00-00','2021-08-08 10:19:47','TSL/1784','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1786,12,0,NULL,0,0,1,0,'2021-08-08','0000-00-00','2021-08-08 10:34:25','TSL/1785','',0,0,2126,0,0,0,0,2126,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1787,12,0,NULL,0,0,1,0,'2021-08-08','0000-00-00','2021-08-08 13:35:31','TSL/1786','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1788,12,0,NULL,0,0,1,0,'2021-08-08','0000-00-00','2021-08-08 16:03:12','TSL/1787','084501963256',0,0,249,0,0,0,0,249,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1789,12,0,NULL,0,0,1,0,'2021-08-09','0000-00-00','2021-08-09 06:16:19','TSL/1788','',0,0,326,0,0,0,0,326,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1790,12,0,NULL,0,0,1,0,'2021-08-09','0000-00-00','2021-08-09 06:16:38','TSL/1789','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1791,12,0,NULL,0,0,1,0,'2021-08-09','0000-00-00','2021-08-09 06:27:11','TSL/1790','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1792,12,0,NULL,0,0,1,0,'2021-08-09','0000-00-00','2021-08-09 07:18:19','TSL/1791','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1793,12,0,NULL,0,0,1,0,'2021-08-09','0000-00-00','2021-08-09 07:39:55','TSL/1792','',0,0,166,0,0,0,0,166,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1794,12,0,NULL,0,0,1,0,'2021-08-09','0000-00-00','2021-08-09 07:57:28','TSL/1793','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1795,12,0,NULL,0,0,1,0,'2021-08-09','0000-00-00','2021-08-09 08:37:15','TSL/1794','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1796,12,0,NULL,0,0,1,0,'2021-08-09','0000-00-00','2021-08-09 09:04:37','TSL/1795','',0,0,105,0,0,0,0,105,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1797,12,0,NULL,0,0,1,0,'2021-08-09','0000-00-00','2021-08-09 09:54:03','TSL/1796','',0,0,526,0,0,0,0,526,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1798,12,0,NULL,0,0,1058,0,'2021-08-09','0000-00-00','2021-08-09 10:09:22','TSL/1797','',0,0,105,0,0,0,0,105,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1799,12,0,NULL,0,2,1,0,'2021-08-09','0000-00-00','2021-08-09 10:47:55','TSL/1798','',0,0,0,0,0,0,0,0,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1800,12,0,NULL,0,0,1,0,'2021-08-09','0000-00-00','2021-08-09 10:52:13','TSL/1799','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1801,12,0,NULL,0,0,1,0,'2021-08-09','0000-00-00','2021-08-09 12:22:53','TSL/1800','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1802,12,0,NULL,0,0,1,0,'2021-08-09','0000-00-00','2021-08-09 12:55:35','TSL/1801','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1803,12,0,NULL,0,0,1,0,'2021-08-09','0000-00-00','2021-08-09 13:55:04','TSL/1802','',0,0,326,0,0,0,0,326,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1804,12,0,NULL,0,0,1,0,'2021-08-09','0000-00-00','2021-08-09 14:32:10','TSL/1803','',0,0,133,0,0,0,0,133,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1805,12,0,NULL,0,0,1,0,'2021-08-09','0000-00-00','2021-08-09 15:18:39','TSL/1804','',0,0,105,0,0,0,0,105,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1806,12,0,NULL,0,0,1,0,'2021-08-09','0000-00-00','2021-08-09 15:49:41','TSL/1805','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1807,12,0,NULL,0,0,1,0,'2021-08-09','0000-00-00','2021-08-09 15:50:05','TSL/1806','',0,0,1943,0,0,0,0,1943,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1808,12,0,NULL,0,0,1,0,'2021-08-10','0000-00-00','2021-08-10 06:16:24','TSL/1807','',0,0,86,0,0,0,0,86,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1809,12,0,NULL,0,0,1,0,'2021-08-10','0000-00-00','2021-08-10 07:04:45','TSL/1808','',0,0,1083,0,0,0,0,1083,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1810,12,0,NULL,0,0,1,0,'2021-08-10','0000-00-00','2021-08-10 07:47:31','TSL/1809','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1811,12,0,NULL,0,0,1,0,'2021-08-10','0000-00-00','2021-08-10 08:13:06','TSL/1810','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1812,12,0,NULL,0,0,1,0,'2021-08-10','0000-00-00','2021-08-10 09:09:24','TSL/1811','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1813,12,0,NULL,0,0,1,0,'2021-08-10','0000-00-00','2021-08-10 09:29:56','TSL/1812','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1814,12,0,NULL,0,0,1,0,'2021-08-10','0000-00-00','2021-08-10 09:45:59','TSL/1813','',0,0,585,0,0,0,0,585,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1815,12,0,NULL,0,0,1,0,'2021-08-10','0000-00-00','2021-08-10 11:00:33','TSL/1814','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1816,12,0,NULL,0,0,1,0,'2021-08-10','0000-00-00','2021-08-10 11:13:15','TSL/1815','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1817,12,0,NULL,0,0,1,0,'2021-08-10','0000-00-00','2021-08-10 11:52:00','TSL/1816','',0,0,43,0,0,0,0,43,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1818,12,0,NULL,0,0,1,0,'2021-08-10','0000-00-00','2021-08-10 11:54:38','TSL/1817','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1819,12,0,NULL,0,0,1,0,'2021-08-10','0000-00-00','2021-08-10 11:58:32','TSL/1818','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1820,12,0,NULL,0,0,1,0,'2021-08-10','0000-00-00','2021-08-10 12:15:10','TSL/1819','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1821,12,0,NULL,0,0,1,0,'2021-08-10','0000-00-00','2021-08-10 12:19:01','TSL/1820','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1822,12,0,NULL,0,0,1,0,'2021-08-10','0000-00-00','2021-08-10 12:40:30','TSL/1821','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1823,12,0,NULL,0,0,1,0,'2021-08-10','0000-00-00','2021-08-10 13:19:43','TSL/1822','',0,0,1783,0,0,0,0,1783,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1824,12,0,NULL,0,0,1052,0,'2021-08-10','0000-00-00','2021-08-10 13:37:52','TSL/1823','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1825,12,0,NULL,0,0,1,0,'2021-08-10','0000-00-00','2021-08-10 13:41:38','TSL/1824','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1826,12,0,NULL,0,0,1,0,'2021-08-11','0000-00-00','2021-08-11 05:28:28','TSL/1825','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1827,12,0,NULL,0,0,1,0,'2021-08-11','0000-00-00','2021-08-11 07:10:06','TSL/1826','910481157126',0,0,576,0,0,0,0,576,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1828,12,0,NULL,0,0,1,0,'2021-08-11','0000-00-00','2021-08-11 07:19:13','TSL/1827','910481157126',0,0,301,0,0,0,0,301,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1829,12,0,NULL,0,0,1,0,'2021-08-11','0000-00-00','2021-08-11 07:32:00','TSL/1828','910481157126',0,0,326,0,0,0,0,326,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1830,12,0,NULL,0,0,1,0,'2021-08-11','0000-00-00','2021-08-11 07:48:29','TSL/1829','910481157126',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1831,12,0,NULL,0,0,1,0,'2021-08-11','0000-00-00','2021-08-11 08:20:27','TSL/1830','910481157126',0,0,43,0,0,0,0,43,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1832,12,0,NULL,0,0,1,0,'2021-08-11','0000-00-00','2021-08-11 08:44:24','TSL/1831','',0,0,563,0,0,0,0,563,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1833,12,0,NULL,0,0,1,0,'2021-08-11','0000-00-00','2021-08-11 08:46:54','TSL/1832','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1834,12,0,NULL,0,0,1,0,'2021-08-11','0000-00-00','2021-08-11 08:48:03','TSL/1833','910481157126',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1835,12,0,NULL,0,0,1,0,'2021-08-11','0000-00-00','2021-08-11 09:55:14','TSL/1834','910481157126',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1836,12,0,NULL,0,0,1,0,'2021-08-11','0000-00-00','2021-08-11 11:21:04','TSL/1835','',0,0,3566,0,0,0,0,3566,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1837,12,0,NULL,0,0,1,0,'2021-08-11','0000-00-00','2021-08-11 11:21:31','TSL/1836','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1838,12,0,NULL,0,0,1070,0,'2021-08-11','0000-00-00','2021-08-11 14:35:07','TSL/1837','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1839,12,0,NULL,0,0,1070,0,'2021-08-11','0000-00-00','2021-08-11 15:10:16','TSL/1838','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1840,12,0,NULL,0,0,1,0,'2021-08-11','0000-00-00','2021-08-11 15:12:20','TSL/1839','',0,0,486,0,0,0,0,486,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1841,12,0,NULL,0,0,1,0,'2021-08-11','0000-00-00','2021-08-11 15:30:35','TSL/1840','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1842,12,0,NULL,0,0,1,0,'2021-08-11','0000-00-00','2021-08-11 15:40:36','TSL/1841','',0,0,2483,0,0,0,0,2483,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1843,12,0,NULL,0,0,1,0,'2021-08-14','0000-00-00','2021-08-14 05:45:49','TSL/1842','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1844,12,0,NULL,0,0,1,0,'2021-08-14','0000-00-00','2021-08-14 07:10:05','TSL/1843','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1845,12,0,NULL,0,0,1,0,'2021-08-14','0000-00-00','2021-08-14 07:10:40','TSL/1844','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1846,12,0,NULL,0,0,1,0,'2021-08-14','0000-00-00','2021-08-14 07:11:07','TSL/1845','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1847,12,0,NULL,0,0,1,0,'2021-08-14','0000-00-00','2021-08-14 07:11:29','TSL/1846','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1848,12,0,NULL,0,0,1,0,'2021-08-14','0000-00-00','2021-08-14 08:29:43','TSL/1847','',0,0,2483,0,0,0,0,2483,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1849,12,0,NULL,0,0,1,0,'2021-08-14','0000-00-00','2021-08-14 11:56:45','TSL/1848','',0,0,1783,0,0,0,0,1783,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1850,12,0,NULL,0,0,1,0,'2021-08-14','0000-00-00','2021-08-14 13:28:45','TSL/1849','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1851,12,0,NULL,0,0,1,0,'2021-08-14','0000-00-00','2021-08-14 14:55:31','TSL/1850','',0,0,166,0,0,0,0,166,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1852,12,20843,NULL,1,0,1,0,'2021-08-15','0000-00-00','2021-08-15 06:39:05','TSL/1851','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1853,12,20845,NULL,1,0,1,0,'2021-08-15','0000-00-00','2021-08-15 07:01:43','TSL/1852','',0,0,652,0,0,0,0,652,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1854,12,20847,NULL,1,0,1,0,'2021-08-15','0000-00-00','2021-08-15 07:10:40','TSL/1853','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1855,12,20854,NULL,1,0,1,0,'2021-08-15','0000-00-00','2021-08-15 08:56:10','TSL/1854','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1856,12,20856,NULL,1,0,1,0,'2021-08-15','0000-00-00','2021-08-15 09:30:21','TSL/1855','',0,0,105,0,0,0,0,105,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1857,12,20859,NULL,1,0,1,0,'2021-08-15','0000-00-00','2021-08-15 09:35:37','TSL/1856','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1858,12,20862,NULL,1,0,1,0,'2021-08-15','0000-00-00','2021-08-15 09:55:55','TSL/1857','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1859,12,20870,NULL,1,0,1,0,'2021-08-15','0000-00-00','2021-08-15 11:17:19','TSL/1858','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1860,12,20872,NULL,1,0,1,0,'2021-08-15','0000-00-00','2021-08-15 12:02:25','TSL/1859','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1861,12,20875,NULL,1,2,1,0,'2021-08-15','0000-00-00','2021-08-15 12:17:48','TSL/1860','',0,0,0,0,0,0,0,0,0,0,1,0,3,0,NULL,0,'','','','','1578','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1862,12,20880,NULL,1,0,1,0,'2021-08-15','0000-00-00','2021-08-15 12:33:01','TSL/1861','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1863,12,20881,NULL,1,0,1,0,'2021-08-15','0000-00-00','2021-08-15 12:34:03','TSL/1862','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1864,12,20888,NULL,1,0,1,0,'2021-08-15','0000-00-00','2021-08-15 14:02:20','TSL/1863','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1865,12,20889,NULL,1,0,1,0,'2021-08-15','0000-00-00','2021-08-15 14:05:21','TSL/1864','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1866,12,20892,NULL,1,0,1070,0,'2021-08-15','0000-00-00','2021-08-15 14:26:02','TSL/1865','',0,0,663,0,0,0,0,663,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1867,12,20895,NULL,1,0,1,0,'2021-08-15','0000-00-00','2021-08-15 14:28:26','TSL/1866','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1868,12,20897,NULL,1,0,1,0,'2021-08-15','0000-00-00','2021-08-15 15:11:39','TSL/1867','',0,0,1608,0,0,0,0,1608,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1869,12,20899,NULL,1,0,1,0,'2021-08-15','0000-00-00','2021-08-15 15:28:51','TSL/1868','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1870,12,20905,NULL,1,0,1,0,'2021-08-16','0000-00-00','2021-08-16 05:49:14','TSL/1869','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1871,12,20908,NULL,1,0,1,0,'2021-08-16','0000-00-00','2021-08-16 05:53:12','TSL/1870','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1872,12,20910,NULL,1,0,1,0,'2021-08-16','0000-00-00','2021-08-16 06:00:04','TSL/1871','',0,0,105,0,0,0,0,105,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1873,12,20912,NULL,1,0,1,0,'2021-08-16','0000-00-00','2021-08-16 06:03:40','TSL/1872','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1874,12,20915,NULL,1,0,1,0,'2021-08-16','0000-00-00','2021-08-16 06:57:50','TSL/1873','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1875,12,20918,NULL,1,0,1,0,'2021-08-16','0000-00-00','2021-08-16 07:44:20','TSL/1874','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1876,12,20920,NULL,1,0,1,0,'2021-08-16','0000-00-00','2021-08-16 08:03:40','TSL/1875','',0,0,105,0,0,0,0,105,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1877,12,20922,NULL,1,0,1,0,'2021-08-16','0000-00-00','2021-08-16 08:11:54','TSL/1876','',0,0,333,0,0,0,0,333,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1878,12,20927,NULL,1,0,1,0,'2021-08-16','0000-00-00','2021-08-16 09:01:42','TSL/1877','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1879,12,20935,NULL,1,0,1,0,'2021-08-16','0000-00-00','2021-08-16 12:30:41','TSL/1878','',0,0,1783,0,0,0,0,1783,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1880,12,20936,NULL,1,0,1,0,'2021-08-16','0000-00-00','2021-08-16 12:58:28','TSL/1879','',0,0,43,0,0,0,0,43,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1881,12,20937,NULL,1,0,1,0,'2021-08-16','0000-00-00','2021-08-16 12:58:44','TSL/1880','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1882,12,20943,NULL,1,0,1,0,'2021-08-16','0000-00-00','2021-08-16 13:17:38','TSL/1881','',0,0,1843,0,0,0,0,1843,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1883,12,20944,NULL,1,0,1070,0,'2021-08-16','0000-00-00','2021-08-16 13:18:41','TSL/1882','',0,0,636,0,0,0,0,636,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1884,12,20949,NULL,1,0,1,0,'2021-08-16','0000-00-00','2021-08-16 13:45:58','TSL/1883','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1885,12,20953,NULL,1,0,1,0,'2021-08-16','0000-00-00','2021-08-16 14:25:27','TSL/1884','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1886,12,20956,NULL,1,0,1,0,'2021-08-16','0000-00-00','2021-08-16 15:31:50','TSL/1885','',0,0,1106,0,0,0,0,1106,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1887,12,20969,NULL,1,0,1,0,'2021-08-17','0000-00-00','2021-08-17 06:07:37','TSL/1886','',0,0,301,0,0,0,0,301,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1888,12,20971,NULL,1,0,1,0,'2021-08-17','0000-00-00','2021-08-17 06:23:45','TSL/1887','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1889,12,20975,NULL,1,0,1,0,'2021-08-17','0000-00-00','2021-08-17 07:26:21','TSL/1888','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1890,12,20981,NULL,1,0,1,0,'2021-08-17','0000-00-00','2021-08-17 08:32:58','TSL/1889','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1891,12,20989,NULL,1,0,1052,0,'2021-08-17','0000-00-00','2021-08-17 11:40:46','TSL/1890','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1892,12,20993,NULL,1,0,1,0,'2021-08-17','0000-00-00','2021-08-17 13:46:27','TSL/1891','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1893,12,20994,NULL,1,0,1,0,'2021-08-17','0000-00-00','2021-08-17 13:53:48','TSL/1892','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1894,12,20998,NULL,1,0,1,0,'2021-08-18','0000-00-00','2021-08-18 05:07:00','TSL/1893','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1895,12,21000,NULL,1,0,1,0,'2021-08-18','0000-00-00','2021-08-18 06:41:05','TSL/1894','',0,0,105,0,0,0,0,105,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1896,12,21002,NULL,1,0,1,0,'2021-08-18','0000-00-00','2021-08-18 08:26:42','TSL/1895','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1897,12,21009,NULL,1,0,1,0,'2021-08-18','0000-00-00','2021-08-18 11:17:31','TSL/1896','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1898,12,21015,NULL,1,0,1,0,'2021-08-18','0000-00-00','2021-08-18 12:49:03','TSL/1897','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1899,12,21017,NULL,1,0,1,0,'2021-08-18','0000-00-00','2021-08-18 13:14:36','TSL/1898','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1900,12,21018,NULL,1,0,1,0,'2021-08-18','0000-00-00','2021-08-18 13:57:32','TSL/1899','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1901,12,21019,NULL,1,0,1,0,'2021-08-18','0000-00-00','2021-08-18 15:11:55','TSL/1900','',0,0,43,0,0,0,0,43,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1902,12,21021,NULL,1,0,1,0,'2021-08-18','0000-00-00','2021-08-18 15:25:32','TSL/1901','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1903,12,21025,NULL,1,0,1,0,'2021-08-19','0000-00-00','2021-08-19 05:20:37','TSL/1902','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1904,12,21027,NULL,1,0,1,0,'2021-08-19','0000-00-00','2021-08-19 06:08:26','TSL/1903','',0,0,105,0,0,0,0,105,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1905,12,21032,NULL,1,0,1,0,'2021-08-19','0000-00-00','2021-08-19 06:46:37','TSL/1904','',0,0,413,0,0,0,0,413,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1906,12,21034,NULL,1,0,1,0,'2021-08-19','0000-00-00','2021-08-19 06:51:26','TSL/1905','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1907,12,21036,NULL,1,0,1,0,'2021-08-19','0000-00-00','2021-08-19 06:59:33','TSL/1906','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1908,12,21038,NULL,1,0,1,0,'2021-08-19','0000-00-00','2021-08-19 07:12:20','TSL/1907','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1909,12,21042,NULL,1,0,1,0,'2021-08-19','0000-00-00','2021-08-19 08:13:20','TSL/1908','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1910,12,21044,NULL,1,0,1,0,'2021-08-19','0000-00-00','2021-08-19 08:20:28','TSL/1909','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1911,12,21048,NULL,1,0,1,0,'2021-08-19','0000-00-00','2021-08-19 08:39:55','TSL/1910','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1912,12,21050,NULL,1,0,1,0,'2021-08-19','0000-00-00','2021-08-19 09:04:22','TSL/1911','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1913,12,21053,NULL,1,0,1,0,'2021-08-19','0000-00-00','2021-08-19 09:29:50','TSL/1912','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1914,12,21059,NULL,1,0,1,0,'2021-08-19','0000-00-00','2021-08-19 10:50:36','TSL/1913','',0,0,133,0,0,0,0,133,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1915,12,21069,NULL,1,0,1,0,'2021-08-19','0000-00-00','2021-08-19 13:22:21','TSL/1914','',0,0,1742,0,0,0,0,1742,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1916,12,21071,NULL,1,0,1,0,'2021-08-21','0000-00-00','2021-08-21 05:20:33','TSL/1915','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1917,12,21074,NULL,1,0,1,0,'2021-08-21','0000-00-00','2021-08-21 08:40:19','TSL/1916','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1918,12,21096,NULL,1,0,1,0,'2021-08-21','0000-00-00','2021-08-21 15:20:26','TSL/1917','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1919,12,21101,NULL,1,0,1,0,'2021-08-22','0000-00-00','2021-08-22 05:58:34','TSL/1918','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1920,12,21104,NULL,1,0,1,0,'2021-08-22','0000-00-00','2021-08-22 06:47:02','TSL/1919','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1921,12,21107,NULL,1,0,1,0,'2021-08-22','0000-00-00','2021-08-22 07:09:17','TSL/1920','',0,0,105,0,0,0,0,105,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1922,12,21110,NULL,1,0,1,0,'2021-08-22','0000-00-00','2021-08-22 08:30:32','TSL/1921','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1923,12,21113,NULL,1,0,1,0,'2021-08-22','0000-00-00','2021-08-22 09:54:18','TSL/1922','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1924,12,21117,NULL,1,0,1,0,'2021-08-22','0000-00-00','2021-08-22 11:31:22','TSL/1923','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1925,12,21118,NULL,1,0,1,0,'2021-08-22','0000-00-00','2021-08-22 11:33:36','TSL/1924','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1926,12,21120,NULL,1,0,1072,0,'2021-08-22','0000-00-00','2021-08-22 11:42:02','TSL/1925','',0,0,1595,0,0,0,0,1595,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1927,12,21122,NULL,1,0,1,0,'2021-08-22','0000-00-00','2021-08-22 11:53:14','TSL/1926','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1928,12,21134,NULL,1,0,1,0,'2021-08-22','0000-00-00','2021-08-22 15:27:53','TSL/1927','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1929,12,21138,NULL,1,0,1,0,'2021-08-23','0000-00-00','2021-08-23 05:43:33','TSL/1928','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1930,12,21142,NULL,1,0,1,0,'2021-08-23','0000-00-00','2021-08-23 06:43:23','TSL/1929','',0,0,105,0,0,0,0,105,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1931,12,21144,NULL,1,0,1065,0,'2021-08-23','0000-00-00','2021-08-23 06:45:58','TSL/1930','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1932,12,21146,NULL,1,0,1,0,'2021-08-23','0000-00-00','2021-08-23 07:24:54','TSL/1931','',0,0,105,0,0,0,0,105,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1933,12,21152,NULL,1,0,1,0,'2021-08-23','0000-00-00','2021-08-23 08:19:25','TSL/1932','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1934,12,21153,NULL,1,0,1065,0,'2021-08-23','0000-00-00','2021-08-23 08:21:23','TSL/1933','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1935,12,21160,NULL,1,0,1,0,'2021-08-23','0000-00-00','2021-08-23 10:59:52','TSL/1934','',0,0,433,0,0,0,0,433,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1936,12,21162,NULL,1,0,1,0,'2021-08-23','0000-00-00','2021-08-23 11:06:06','TSL/1935','',0,0,1513,0,0,0,0,1513,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1937,12,21163,NULL,1,0,1,0,'2021-08-23','0000-00-00','2021-08-23 11:07:25','TSL/1936','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1938,12,21167,NULL,1,0,1,0,'2021-08-23','0000-00-00','2021-08-23 12:43:11','TSL/1937','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1939,12,21175,NULL,1,0,1,0,'2021-08-23','0000-00-00','2021-08-23 14:54:03','TSL/1938','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1940,12,21179,NULL,1,0,1,0,'2021-08-24','0000-00-00','2021-08-24 04:40:59','TSL/1939','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1941,12,21181,NULL,1,0,1,0,'2021-08-24','0000-00-00','2021-08-24 05:24:43','TSL/1940','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1942,12,21183,NULL,1,0,1065,0,'2021-08-24','0000-00-00','2021-08-24 05:34:43','TSL/1941','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1943,12,21185,NULL,1,0,1065,0,'2021-08-24','0000-00-00','2021-08-24 06:13:21','TSL/1942','',0,0,513,0,0,0,0,513,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1944,12,21197,NULL,1,0,1,0,'2021-08-24','0000-00-00','2021-08-24 10:43:21','TSL/1943','',0,0,105,0,0,0,0,105,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1945,12,21202,NULL,1,0,1065,0,'2021-08-24','0000-00-00','2021-08-24 11:36:01','TSL/1944','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1946,12,21204,NULL,1,0,1,0,'2021-08-24','0000-00-00','2021-08-24 11:40:52','TSL/1945','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1947,12,21206,NULL,1,0,1,0,'2021-08-24','0000-00-00','2021-08-24 11:47:45','TSL/1946','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1948,12,21208,NULL,1,0,1,0,'2021-08-24','0000-00-00','2021-08-24 12:04:16','TSL/1947','',0,0,513,0,0,0,0,513,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1949,12,21213,NULL,1,0,1,0,'2021-08-24','0000-00-00','2021-08-24 14:57:12','TSL/1948','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1950,12,21214,NULL,1,0,1,0,'2021-08-24','0000-00-00','2021-08-24 14:57:39','TSL/1949','',0,0,43,0,0,0,0,43,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1951,12,21217,NULL,1,0,1,0,'2021-08-24','0000-00-00','2021-08-24 15:21:18','TSL/1950','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1952,12,21219,NULL,1,0,1,0,'2021-08-25','0000-00-00','2021-08-25 05:58:23','TSL/1951','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1953,12,21221,NULL,1,0,1,0,'2021-08-25','0000-00-00','2021-08-25 06:24:22','TSL/1952','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1954,12,21223,NULL,1,0,1,0,'2021-08-25','0000-00-00','2021-08-25 06:28:28','TSL/1953','',0,0,44,0,0,0,0,44,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1955,12,21226,NULL,1,0,1,0,'2021-08-25','0000-00-00','2021-08-25 07:51:27','TSL/1954','',0,0,105,0,0,0,0,105,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1956,12,21229,NULL,1,0,1,0,'2021-08-25','0000-00-00','2021-08-25 08:20:19','TSL/1955','',0,0,133,0,0,0,0,133,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1957,12,21231,NULL,1,0,1,0,'2021-08-25','0000-00-00','2021-08-25 08:28:23','TSL/1956','',0,0,105,0,0,0,0,105,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1958,12,21236,NULL,1,0,1,0,'2021-08-25','0000-00-00','2021-08-25 09:35:15','TSL/1957','',0,0,733,0,0,0,0,733,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1959,12,21242,NULL,1,0,1072,0,'2021-08-25','0000-00-00','2021-08-25 13:05:55','TSL/1958','',0,0,392,0,0,0,0,392,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1960,12,21248,NULL,1,0,1,0,'2021-08-26','0000-00-00','2021-08-26 05:08:37','TSL/1959','',0,0,172,0,0,0,0,172,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1961,12,21254,NULL,1,0,1,0,'2021-08-26','0000-00-00','2021-08-26 08:27:00','TSL/1960','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1962,12,21260,NULL,1,0,1,0,'2021-08-26','0000-00-00','2021-08-26 10:35:10','TSL/1961','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1963,12,21263,NULL,1,0,1,0,'2021-08-26','0000-00-00','2021-08-26 11:11:39','TSL/1962','',0,0,499,0,0,0,0,499,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1964,12,21282,NULL,1,0,1,0,'2021-08-28','0000-00-00','2021-08-28 13:07:49','TSL/1963','',0,0,105,0,0,0,0,105,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1965,12,21283,NULL,1,0,1,0,'2021-08-28','0000-00-00','2021-08-28 13:08:20','TSL/1964','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1966,12,21285,NULL,1,0,1,0,'2021-08-29','0000-00-00','2021-08-29 04:49:23','TSL/1965','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1967,12,21287,NULL,1,0,1065,0,'2021-08-29','0000-00-00','2021-08-29 06:41:35','TSL/1966','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1968,12,21292,NULL,1,0,1,0,'2021-08-29','0000-00-00','2021-08-29 07:26:22','TSL/1967','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1969,12,21296,NULL,1,0,1,0,'2021-08-29','0000-00-00','2021-08-29 08:01:53','TSL/1968','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1970,12,21300,NULL,1,0,1,0,'2021-08-29','0000-00-00','2021-08-29 08:19:14','TSL/1969','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1971,12,21302,NULL,1,0,1,0,'2021-08-29','0000-00-00','2021-08-29 08:20:11','TSL/1970','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1972,12,21306,NULL,1,0,1,0,'2021-08-29','0000-00-00','2021-08-29 08:36:51','TSL/1971','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1973,12,21309,NULL,1,0,1,0,'2021-08-29','0000-00-00','2021-08-29 09:14:05','TSL/1972','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1974,12,21312,NULL,1,0,1,0,'2021-08-29','0000-00-00','2021-08-29 09:35:58','TSL/1973','',0,0,166,0,0,0,0,166,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1975,12,21314,NULL,1,0,1,0,'2021-08-29','0000-00-00','2021-08-29 09:41:26','TSL/1974','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1976,12,21318,NULL,1,0,1,0,'2021-08-29','0000-00-00','2021-08-29 10:04:32','TSL/1975','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1977,12,21321,NULL,1,0,1065,0,'2021-08-29','0000-00-00','2021-08-29 10:42:38','TSL/1976','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1978,12,21326,NULL,1,0,1,0,'2021-08-29','0000-00-00','2021-08-29 12:57:24','TSL/1977','',0,0,526,0,0,0,0,526,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1979,12,21330,NULL,1,0,1,0,'2021-08-29','0000-00-00','2021-08-29 13:12:18','TSL/1978','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1980,12,21337,NULL,1,0,1,0,'2021-08-29','0000-00-00','2021-08-29 13:48:30','TSL/1979','',0,0,1346,0,0,0,0,1346,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1981,12,21339,NULL,1,0,1,0,'2021-08-29','0000-00-00','2021-08-29 14:36:23','TSL/1980','',0,0,216,0,0,0,0,216,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1982,12,21343,NULL,1,0,1,0,'2021-08-29','0000-00-00','2021-08-29 15:38:30','TSL/1981','',0,0,1228,0,0,0,0,1228,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1983,12,21347,NULL,1,0,1,0,'2021-08-29','0000-00-00','2021-08-29 15:49:20','TSL/1982','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1984,12,21349,NULL,1,0,1,0,'2021-08-30','0000-00-00','2021-08-30 05:12:27','TSL/1983','',0,0,110,0,0,0,0,110,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1985,12,21353,NULL,1,0,1,0,'2021-08-30','0000-00-00','2021-08-30 05:38:05','TSL/1984','',0,0,86,0,0,0,0,86,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1986,12,21358,NULL,1,0,1,0,'2021-08-30','0000-00-00','2021-08-30 06:42:06','TSL/1985','',0,0,326,0,0,0,0,326,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1987,12,21360,NULL,1,0,1,0,'2021-08-30','0000-00-00','2021-08-30 07:05:52','TSL/1986','',0,0,2649,0,0,0,0,2649,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1988,12,21363,NULL,1,0,1,0,'2021-08-30','0000-00-00','2021-08-30 07:42:50','TSL/1987','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1989,12,21366,NULL,1,0,1,0,'2021-08-30','0000-00-00','2021-08-30 08:06:15','TSL/1988','',0,0,166,0,0,0,0,166,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1990,12,21369,NULL,1,0,1,0,'2021-08-30','0000-00-00','2021-08-30 08:24:31','TSL/1989','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1991,12,21371,NULL,1,0,1,0,'2021-08-30','0000-00-00','2021-08-30 08:29:49','TSL/1990','',0,0,1299,0,0,0,0,1299,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1992,12,21377,NULL,1,0,1,0,'2021-08-30','0000-00-00','2021-08-30 09:24:52','TSL/1991','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1993,12,21379,NULL,1,0,1,0,'2021-08-30','0000-00-00','2021-08-30 10:16:02','TSL/1992','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1994,12,21382,NULL,1,0,1,0,'2021-08-30','0000-00-00','2021-08-30 10:39:34','TSL/1993','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1995,12,21383,NULL,1,0,1,0,'2021-08-30','0000-00-00','2021-08-30 10:44:52','TSL/1994','',0,0,8258,0,0,0,0,8258,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1996,12,21387,NULL,1,0,1,0,'2021-08-30','0000-00-00','2021-08-30 11:49:27','TSL/1995','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1997,12,21391,NULL,1,0,1,0,'2021-08-30','0000-00-00','2021-08-30 12:36:44','TSL/1996','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1998,12,21396,NULL,1,0,1,0,'2021-08-30','0000-00-00','2021-08-30 13:07:36','TSL/1997','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1999,12,21398,NULL,1,0,1,0,'2021-08-30','0000-00-00','2021-08-30 13:10:39','TSL/1998','',0,0,43,0,0,0,0,43,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2000,12,21404,NULL,1,0,1,0,'2021-08-30','0000-00-00','2021-08-30 14:55:25','TSL/1999','',0,0,333,0,0,0,0,333,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2001,12,21406,NULL,1,0,1,0,'2021-08-30','0000-00-00','2021-08-30 15:55:50','TSL/2000','',0,0,3549,0,0,0,0,3549,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2002,12,21410,NULL,1,0,1,0,'2021-08-31','0000-00-00','2021-08-31 05:37:38','TSL/2001','',0,0,129,0,0,0,0,129,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2003,12,21414,NULL,1,0,1,0,'2021-08-31','0000-00-00','2021-08-31 07:27:46','TSL/2002','',0,0,326,0,0,0,0,326,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2004,12,21418,NULL,1,0,1,0,'2021-08-31','0000-00-00','2021-08-31 08:31:21','TSL/2003','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2005,12,21421,NULL,1,0,1,0,'2021-08-31','0000-00-00','2021-08-31 08:40:30','TSL/2004','',0,0,2083,0,0,0,0,2083,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2006,12,21426,NULL,1,0,1,0,'2021-08-31','0000-00-00','2021-08-31 09:51:57','TSL/2005','',0,0,3809,0,0,0,0,3809,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2007,12,21429,NULL,1,0,1,0,'2021-08-31','0000-00-00','2021-08-31 10:37:08','TSL/2006','',0,0,2483,0,0,0,0,2483,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2008,12,21431,NULL,1,0,1,0,'2021-08-31','0000-00-00','2021-08-31 10:39:31','TSL/2007','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2009,12,21434,NULL,1,0,1,0,'2021-08-31','0000-00-00','2021-08-31 10:50:15','TSL/2008','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2010,12,21436,NULL,1,0,1,0,'2021-08-31','0000-00-00','2021-08-31 11:13:12','TSL/2009','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2011,12,21446,NULL,1,0,1,0,'2021-08-31','0000-00-00','2021-08-31 15:30:19','TSL/2010','',0,0,183,0,0,0,0,183,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2012,12,21448,NULL,1,0,1,0,'2021-09-01','0000-00-00','2021-09-01 06:07:25','TSL/2011','',0,0,344,0,0,0,0,344,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2013,12,21450,NULL,1,0,1,0,'2021-09-01','0000-00-00','2021-09-01 07:48:27','TSL/2012','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2014,12,21454,NULL,1,0,1,0,'2021-09-01','0000-00-00','2021-09-01 08:32:22','TSL/2013','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2015,12,21457,NULL,1,0,1,0,'2021-09-01','0000-00-00','2021-09-01 08:58:17','TSL/2014','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2016,12,21458,NULL,1,0,1067,0,'2021-09-01','0000-00-00','2021-09-01 09:08:18','TSL/2015','',0,0,43,0,0,0,0,43,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2017,12,21461,NULL,1,0,1,0,'2021-09-01','0000-00-00','2021-09-01 09:34:06','TSL/2016','',0,0,105,0,0,0,0,105,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2018,12,21464,NULL,1,0,1,0,'2021-09-01','0000-00-00','2021-09-01 09:36:11','TSL/2017','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2019,12,21467,NULL,1,0,1,0,'2021-09-01','0000-00-00','2021-09-01 10:19:22','TSL/2018','',0,0,133,0,0,0,0,133,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2020,12,21472,NULL,1,0,1,0,'2021-09-01','0000-00-00','2021-09-01 10:53:15','TSL/2019','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2021,12,21475,NULL,1,0,1,0,'2021-09-01','0000-00-00','2021-09-01 11:13:10','TSL/2020','',0,0,210,0,0,0,0,210,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2022,12,21479,NULL,1,0,1,0,'2021-09-01','0000-00-00','2021-09-01 12:34:58','TSL/2021','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2023,12,21483,NULL,1,0,1,0,'2021-09-01','0000-00-00','2021-09-01 13:46:00','TSL/2022','',0,0,166,0,0,0,0,166,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2024,12,21485,NULL,1,0,1,0,'2021-09-01','0000-00-00','2021-09-01 13:49:31','TSL/2023','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2025,12,21487,NULL,1,0,1,0,'2021-09-01','0000-00-00','2021-09-01 14:28:23','TSL/2024','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2026,12,21489,NULL,1,0,1,0,'2021-09-01','0000-00-00','2021-09-01 15:32:05','TSL/2025','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2027,12,21492,NULL,1,0,1,0,'2021-09-01','0000-00-00','2021-09-01 16:00:25','TSL/2026','',0,0,349,0,0,0,0,349,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2028,12,21493,NULL,1,0,1,0,'2021-09-01','0000-00-00','2021-09-01 16:00:49','TSL/2027','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2029,12,21496,NULL,1,0,1,0,'2021-09-02','0000-00-00','2021-09-02 05:21:19','TSL/2028','',0,0,483,0,0,0,0,483,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2030,12,21498,NULL,1,0,1,0,'2021-09-02','0000-00-00','2021-09-02 05:49:51','TSL/2029','',0,0,86,0,0,0,0,86,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2031,12,21506,NULL,1,0,1,0,'2021-09-02','0000-00-00','2021-09-02 08:16:30','TSL/2030','',0,0,43,0,0,0,0,43,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2032,12,21513,NULL,1,0,1,0,'2021-09-02','0000-00-00','2021-09-02 10:32:49','TSL/2031','',0,0,133,0,0,0,0,133,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2033,12,21515,NULL,1,0,1,0,'2021-09-02','0000-00-00','2021-09-02 10:58:00','TSL/2032','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2034,12,21518,NULL,1,0,1,0,'2021-09-02','0000-00-00','2021-09-02 12:04:07','TSL/2033','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2035,12,21519,NULL,1,0,1,0,'2021-09-02','0000-00-00','2021-09-02 15:01:13','TSL/2034','',0,0,163,0,0,0,0,163,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2036,12,21521,NULL,1,0,1,0,'2021-09-04','0000-00-00','2021-09-04 04:29:29','TSL/2035','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2037,12,21523,NULL,1,0,1,0,'2021-09-04','0000-00-00','2021-09-04 04:46:57','TSL/2036','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2038,12,21534,NULL,1,0,1,0,'2021-09-04','0000-00-00','2021-09-04 08:02:35','TSL/2037','',0,0,2483,0,0,0,0,2483,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2039,12,21536,NULL,1,0,1,0,'2021-09-04','0000-00-00','2021-09-04 08:11:22','TSL/2038','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2040,12,21539,NULL,1,0,1,0,'2021-09-04','0000-00-00','2021-09-04 08:46:38','TSL/2039','',0,0,326,0,0,0,0,326,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2041,12,21541,NULL,1,0,1,0,'2021-09-04','0000-00-00','2021-09-04 08:58:01','TSL/2040','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2042,12,21546,NULL,1,0,1052,0,'2021-09-04','0000-00-00','2021-09-04 12:44:01','TSL/2041','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2043,12,21550,NULL,1,0,1,0,'2021-09-04','0000-00-00','2021-09-04 13:37:22','TSL/2042','',0,0,563,0,0,0,0,563,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2044,12,21555,NULL,1,0,1,0,'2021-09-05','0000-00-00','2021-09-05 05:59:21','TSL/2043','',0,0,43,0,0,0,0,43,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2045,12,21562,NULL,1,0,1,0,'2021-09-05','0000-00-00','2021-09-05 07:24:42','TSL/2044','',0,0,43,0,0,0,0,43,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2046,12,21563,NULL,1,0,1,0,'2021-09-05','0000-00-00','2021-09-05 07:25:00','TSL/2045','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2047,12,21566,NULL,1,0,1,0,'2021-09-05','0000-00-00','2021-09-05 08:12:04','TSL/2046','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2048,12,21571,NULL,1,0,1,0,'2021-09-05','0000-00-00','2021-09-05 08:48:40','TSL/2047','',0,0,729,0,0,0,0,729,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2049,12,21573,NULL,1,0,1,0,'2021-09-05','0000-00-00','2021-09-05 08:53:46','TSL/2048','',0,0,2083,0,0,0,0,2083,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2050,12,21576,NULL,1,0,1,0,'2021-09-05','0000-00-00','2021-09-05 09:12:11','TSL/2049','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2051,12,21585,NULL,1,0,1,0,'2021-09-05','0000-00-00','2021-09-05 10:40:39','TSL/2050','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2052,12,21587,NULL,1,0,1,0,'2021-09-05','0000-00-00','2021-09-05 10:43:32','TSL/2051','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2053,12,21590,NULL,1,0,1,0,'2021-09-05','0000-00-00','2021-09-05 11:20:52','TSL/2052','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2054,12,21592,NULL,1,0,1,0,'2021-09-05','0000-00-00','2021-09-05 11:29:32','TSL/2053','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2055,12,21594,NULL,1,0,1,0,'2021-09-05','0000-00-00','2021-09-05 11:52:22','TSL/2054','',0,0,513,0,0,0,0,513,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2056,12,21607,NULL,1,0,1055,0,'2021-09-05','0000-00-00','2021-09-05 14:29:18','TSL/2055','',0,0,833,0,0,0,0,833,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2057,12,21609,NULL,1,0,1,0,'2021-09-05','0000-00-00','2021-09-05 15:14:43','TSL/2056','',0,0,133,0,0,0,0,133,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2058,12,21612,NULL,1,0,1,0,'2021-09-06','0000-00-00','2021-09-06 05:27:30','TSL/2057','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2059,12,21619,NULL,1,0,1,0,'2021-09-06','0000-00-00','2021-09-06 07:40:58','TSL/2058','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2060,12,21621,NULL,1,0,1,0,'2021-09-06','0000-00-00','2021-09-06 07:44:46','TSL/2059','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2061,12,21625,NULL,1,0,1,0,'2021-09-06','0000-00-00','2021-09-06 08:07:11','TSL/2060','',0,0,2409,0,0,0,0,2409,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2062,12,21626,NULL,1,0,1,0,'2021-09-06','0000-00-00','2021-09-06 08:07:57','TSL/2061','',0,0,86,0,0,0,0,86,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2063,12,21631,NULL,1,0,1,0,'2021-09-06','0000-00-00','2021-09-06 08:25:43','TSL/2062','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2064,12,21634,NULL,1,0,1,0,'2021-09-06','0000-00-00','2021-09-06 08:43:25','TSL/2063','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2065,12,21636,NULL,1,0,1,0,'2021-09-06','0000-00-00','2021-09-06 08:47:27','TSL/2064','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2066,12,21642,NULL,1,0,1,0,'2021-09-06','0000-00-00','2021-09-06 09:31:25','TSL/2065','',0,0,763,0,0,0,0,763,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2067,12,21646,NULL,1,0,1,0,'2021-09-06','0000-00-00','2021-09-06 11:16:25','TSL/2066','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2068,12,21653,NULL,1,0,1,0,'2021-09-06','0000-00-00','2021-09-06 13:37:13','TSL/2067','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2069,12,21656,NULL,1,0,1,0,'2021-09-06','0000-00-00','2021-09-06 13:58:40','TSL/2068','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2070,12,21659,NULL,1,0,1,0,'2021-09-06','0000-00-00','2021-09-06 14:30:13','TSL/2069','',0,0,2483,0,0,0,0,2483,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2071,12,21661,NULL,1,0,1,0,'2021-09-06','0000-00-00','2021-09-06 15:03:02','TSL/2070','',0,0,1083,0,0,0,0,1083,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2072,12,21662,NULL,1,0,1,0,'2021-09-06','0000-00-00','2021-09-06 15:31:41','TSL/2071','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2073,12,21663,NULL,1,0,1,0,'2021-09-06','0000-00-00','2021-09-06 15:32:25','TSL/2072','',0,0,2083,0,0,0,0,2083,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2074,12,21664,NULL,1,0,1,0,'2021-09-06','0000-00-00','2021-09-06 15:33:59','TSL/2073','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2075,12,21666,NULL,1,0,1,0,'2021-09-07','0000-00-00','2021-09-07 04:26:58','TSL/2074','',0,0,4172,0,0,0,0,4172,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2076,12,21669,NULL,1,0,1,0,'2021-09-07','0000-00-00','2021-09-07 05:29:16','TSL/2075','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2077,12,21671,NULL,1,0,1,0,'2021-09-07','0000-00-00','2021-09-07 05:41:03','TSL/2076','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2078,12,21673,NULL,1,0,1,0,'2021-09-07','0000-00-00','2021-09-07 05:53:21','TSL/2077','',0,0,43,0,0,0,0,43,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2079,12,21676,NULL,1,0,1,0,'2021-09-07','0000-00-00','2021-09-07 06:26:38','TSL/2078','',0,0,105,0,0,0,0,105,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2080,12,21678,NULL,1,0,1,0,'2021-09-07','0000-00-00','2021-09-07 07:20:47','TSL/2079','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2081,12,21681,NULL,1,0,1,0,'2021-09-07','0000-00-00','2021-09-07 08:21:27','TSL/2080','',0,0,2483,0,0,0,0,2483,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2082,12,21683,NULL,1,0,1,0,'2021-09-07','0000-00-00','2021-09-07 08:42:39','TSL/2081','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2083,12,21685,NULL,1,0,1,0,'2021-09-07','0000-00-00','2021-09-07 08:47:17','TSL/2082','',0,0,483,0,0,0,0,483,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2084,12,21689,NULL,1,0,1,0,'2021-09-07','0000-00-00','2021-09-07 08:58:26','TSL/2083','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2085,12,21691,NULL,1,0,1,0,'2021-09-07','0000-00-00','2021-09-07 09:00:35','TSL/2084','',0,0,43,0,0,0,0,43,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2086,12,21694,NULL,1,0,1,0,'2021-09-07','0000-00-00','2021-09-07 09:38:46','TSL/2085','',0,0,426,0,0,0,0,426,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2087,12,21696,NULL,1,0,1,0,'2021-09-07','0000-00-00','2021-09-07 09:39:21','TSL/2086','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2088,12,21697,NULL,1,0,1,0,'2021-09-07','0000-00-00','2021-09-07 09:40:26','TSL/2087','',0,0,105,0,0,0,0,105,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2089,12,21703,NULL,1,0,1,0,'2021-09-07','0000-00-00','2021-09-07 10:34:44','TSL/2088','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2090,12,21711,NULL,1,0,1067,0,'2021-09-07','0000-00-00','2021-09-07 12:36:59','TSL/2089','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2091,12,21715,NULL,1,0,1,0,'2021-09-07','0000-00-00','2021-09-07 13:01:25','TSL/2090','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2092,12,21720,NULL,1,0,1,0,'2021-09-07','0000-00-00','2021-09-07 13:57:46','TSL/2091','',0,0,249,0,0,0,0,249,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2093,12,21723,NULL,1,0,1,0,'2021-09-07','0000-00-00','2021-09-07 14:48:40','TSL/2092','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2094,12,21725,NULL,1,0,1,0,'2021-09-07','0000-00-00','2021-09-07 15:02:20','TSL/2093','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2095,12,21727,NULL,1,0,1,0,'2021-09-07','0000-00-00','2021-09-07 15:42:24','TSL/2094','',0,0,513,0,0,0,0,513,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2096,12,21730,NULL,1,0,1,0,'2021-09-08','0000-00-00','2021-09-08 05:23:24','TSL/2095','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2097,12,21733,NULL,1,0,1,0,'2021-09-08','0000-00-00','2021-09-08 05:35:33','TSL/2096','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2098,12,21738,NULL,1,0,1,0,'2021-09-08','0000-00-00','2021-09-08 06:20:34','TSL/2097','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2099,12,21740,NULL,1,0,1,0,'2021-09-08','0000-00-00','2021-09-08 06:41:06','TSL/2098','',0,0,333,0,0,0,0,333,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2100,12,21742,NULL,1,0,1,0,'2021-09-08','0000-00-00','2021-09-08 06:47:11','TSL/2099','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2101,12,21744,NULL,1,0,1,0,'2021-09-08','0000-00-00','2021-09-08 06:48:11','TSL/2100','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2102,12,21746,NULL,1,0,1,0,'2021-09-08','0000-00-00','2021-09-08 06:55:53','TSL/2101','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2103,12,21748,NULL,1,0,1,0,'2021-09-08','0000-00-00','2021-09-08 07:11:13','TSL/2102','',0,0,1043,0,0,0,0,1043,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2104,12,21754,NULL,1,0,1,0,'2021-09-08','0000-00-00','2021-09-08 08:11:12','TSL/2103','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2105,12,21759,NULL,1,0,1,0,'2021-09-08','0000-00-00','2021-09-08 08:31:53','TSL/2104','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2106,12,21762,NULL,1,0,1,0,'2021-09-08','0000-00-00','2021-09-08 08:53:41','TSL/2105','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2107,12,21764,NULL,1,0,1,0,'2021-09-08','0000-00-00','2021-09-08 08:57:25','TSL/2106','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2108,12,21770,NULL,1,0,1,0,'2021-09-08','0000-00-00','2021-09-08 11:51:46','TSL/2107','',0,0,1043,0,0,0,0,1043,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2109,12,21774,NULL,1,2,1,0,'2021-09-08','0000-00-00','2021-09-08 13:02:06','TSL/2108','',0,0,0,0,0,0,0,0,0,0,1,0,3,0,NULL,0,'','','','','2195','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2110,12,0,NULL,0,0,1,0,'2021-09-08','0000-00-00','2021-09-08 13:12:55','TSL/2108','',0,0,1642,0,0,0,0,1642,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2111,12,21777,NULL,1,0,1,0,'2021-09-08','0000-00-00','2021-09-08 13:15:31','TSL/2109','',0,0,1443,0,0,0,0,1443,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2112,12,21779,NULL,1,0,1,0,'2021-09-08','0000-00-00','2021-09-08 13:24:57','TSL/2110','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2113,12,21789,NULL,1,0,1,0,'2021-09-08','0000-00-00','2021-09-08 15:07:55','TSL/2111','',0,0,249,0,0,0,0,249,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2114,12,21790,NULL,1,0,1,0,'2021-09-08','0000-00-00','2021-09-08 15:08:24','TSL/2112','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2115,12,21794,NULL,1,0,1,0,'2021-09-09','0000-00-00','2021-09-09 05:00:59','TSL/2113','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2116,12,21799,NULL,1,0,1,0,'2021-09-09','0000-00-00','2021-09-09 06:51:49','TSL/2114','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2117,12,21803,NULL,1,0,1,0,'2021-09-09','0000-00-00','2021-09-09 07:12:17','TSL/2115','',0,0,433,0,0,0,0,433,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2118,12,21804,NULL,1,0,1,0,'2021-09-09','0000-00-00','2021-09-09 07:13:11','TSL/2116','',0,0,43,0,0,0,0,43,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2119,12,21807,NULL,1,0,1,0,'2021-09-09','0000-00-00','2021-09-09 07:43:53','TSL/2117','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2120,12,21813,NULL,1,0,1,0,'2021-09-09','0000-00-00','2021-09-09 08:43:44','TSL/2118','',0,0,105,0,0,0,0,105,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2121,12,21815,NULL,1,0,1,0,'2021-09-09','0000-00-00','2021-09-09 08:46:06','TSL/2119','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2122,12,21817,NULL,1,0,1,0,'2021-09-09','0000-00-00','2021-09-09 09:05:11','TSL/2120','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2123,12,21819,NULL,1,0,1,0,'2021-09-09','0000-00-00','2021-09-09 09:29:00','TSL/2121','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2124,12,21821,NULL,1,0,1,0,'2021-09-09','0000-00-00','2021-09-09 09:37:36','TSL/2122','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2125,12,21826,NULL,1,0,1,0,'2021-09-09','0000-00-00','2021-09-09 10:16:03','TSL/2123','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2126,12,21828,NULL,1,0,1,0,'2021-09-09','0000-00-00','2021-09-09 11:03:47','TSL/2124','',0,0,326,0,0,0,0,326,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2127,12,21830,NULL,1,0,1,0,'2021-09-09','0000-00-00','2021-09-09 11:26:12','TSL/2125','',0,0,7347,0,0,0,0,7347,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2128,12,21833,NULL,1,0,1,0,'2021-09-09','0000-00-00','2021-09-09 11:57:35','TSL/2126','',0,0,43,0,0,0,0,43,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2129,12,21839,NULL,1,0,1,0,'2021-09-09','0000-00-00','2021-09-09 14:19:31','TSL/2127','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2130,12,21840,NULL,1,0,1,0,'2021-09-09','0000-00-00','2021-09-09 14:19:57','TSL/2128','',0,0,788,0,0,0,0,788,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2131,12,21842,NULL,1,0,1,0,'2021-09-09','0000-00-00','2021-09-09 15:08:09','TSL/2129','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2132,12,21845,NULL,1,0,1,0,'2021-09-11','0000-00-00','2021-09-11 05:28:52','TSL/2130','',0,0,1783,0,0,0,0,1783,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2133,12,21847,NULL,1,0,1,0,'2021-09-11','0000-00-00','2021-09-11 06:41:33','TSL/2131','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2134,12,21849,NULL,1,0,1,0,'2021-09-11','0000-00-00','2021-09-11 08:19:05','TSL/2132','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2135,12,21856,NULL,1,0,1,0,'2021-09-11','0000-00-00','2021-09-11 10:51:46','TSL/2133','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2136,12,21858,NULL,1,0,1,0,'2021-09-11','0000-00-00','2021-09-11 11:01:21','TSL/2134','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2137,12,21860,NULL,1,0,1,0,'2021-09-11','0000-00-00','2021-09-11 12:38:25','TSL/2135','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2138,12,21862,NULL,1,0,1,0,'2021-09-11','0000-00-00','2021-09-11 12:47:04','TSL/2136','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2139,12,21876,NULL,1,0,1,0,'2021-09-12','0000-00-00','2021-09-12 09:50:31','TSL/2137','',0,0,166,0,0,0,0,166,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2140,12,21877,NULL,1,0,1,0,'2021-09-12','0000-00-00','2021-09-12 09:51:51','TSL/2138','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2141,12,21880,NULL,1,0,1070,0,'2021-09-12','0000-00-00','2021-09-12 09:58:59','TSL/2139','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2142,12,21883,NULL,1,0,1,0,'2021-09-12','0000-00-00','2021-09-12 10:06:38','TSL/2140','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2143,12,21884,NULL,1,0,1,0,'2021-09-12','0000-00-00','2021-09-12 10:06:56','TSL/2141','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2144,12,21886,NULL,1,0,1,0,'2021-09-12','0000-00-00','2021-09-12 10:20:12','TSL/2142','',0,0,166,0,0,0,0,166,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2145,12,21892,NULL,1,0,1,0,'2021-09-12','0000-00-00','2021-09-12 11:04:45','TSL/2143','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2146,12,21897,NULL,1,0,1,0,'2021-09-12','0000-00-00','2021-09-12 14:45:53','TSL/2144','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2147,12,21899,NULL,1,0,1,0,'2021-09-12','0000-00-00','2021-09-12 15:39:55','TSL/2145','',0,0,452,0,0,0,0,452,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2148,12,21901,NULL,1,0,1,0,'2021-09-13','0000-00-00','2021-09-13 05:53:57','TSL/2146','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2149,12,21903,NULL,1,0,1,0,'2021-09-13','0000-00-00','2021-09-13 06:58:48','TSL/2147','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2150,12,21906,NULL,1,0,1,0,'2021-09-13','0000-00-00','2021-09-13 08:06:23','TSL/2148','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2151,12,21908,NULL,1,0,1,0,'2021-09-13','0000-00-00','2021-09-13 08:19:42','TSL/2149','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2152,12,21914,NULL,1,0,1,0,'2021-09-13','0000-00-00','2021-09-13 09:12:15','TSL/2150','',0,0,326,0,0,0,0,326,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2153,12,21916,NULL,1,0,1,0,'2021-09-13','0000-00-00','2021-09-13 09:26:53','TSL/2151','',0,0,183,0,0,0,0,183,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2154,12,21919,NULL,1,0,1,0,'2021-09-13','0000-00-00','2021-09-13 09:52:36','TSL/2152','',0,0,166,0,0,0,0,166,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2155,12,21922,NULL,1,0,1,0,'2021-09-13','0000-00-00','2021-09-13 10:13:45','TSL/2153','',0,0,43,0,0,0,0,43,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2156,12,21924,NULL,1,0,1,0,'2021-09-13','0000-00-00','2021-09-13 10:33:09','TSL/2154','',0,0,1106,0,0,0,0,1106,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2157,12,21926,NULL,1,0,1,0,'2021-09-13','0000-00-00','2021-09-13 10:44:04','TSL/2155','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2158,12,21933,NULL,1,0,1,0,'2021-09-13','0000-00-00','2021-09-13 12:26:11','TSL/2156','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2159,12,21943,NULL,1,0,1,0,'2021-09-14','0000-00-00','2021-09-14 05:07:45','TSL/2157','',0,0,1883,0,0,0,0,1883,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2160,12,21945,NULL,1,0,1,0,'2021-09-14','0000-00-00','2021-09-14 06:04:19','TSL/2158','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2161,12,21947,NULL,1,0,1,0,'2021-09-14','0000-00-00','2021-09-14 06:40:25','TSL/2159','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2162,12,21949,NULL,1,0,1,0,'2021-09-14','0000-00-00','2021-09-14 07:29:28','TSL/2160','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2163,12,21951,NULL,1,0,1,0,'2021-09-14','0000-00-00','2021-09-14 07:44:26','TSL/2161','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2164,12,21954,NULL,1,0,1,0,'2021-09-14','0000-00-00','2021-09-14 08:16:18','TSL/2162','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2165,12,21956,NULL,1,0,1,0,'2021-09-14','0000-00-00','2021-09-14 08:30:39','TSL/2163','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2166,12,21959,NULL,1,0,1,0,'2021-09-14','0000-00-00','2021-09-14 08:39:57','TSL/2164','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2167,12,21961,NULL,1,0,1,0,'2021-09-14','0000-00-00','2021-09-14 08:51:06','TSL/2165','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2168,12,21963,NULL,1,0,1,0,'2021-09-14','0000-00-00','2021-09-14 08:53:24','TSL/2166','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2169,12,21966,NULL,1,0,1,0,'2021-09-14','0000-00-00','2021-09-14 09:29:29','TSL/2167','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2170,12,21970,NULL,1,0,1,0,'2021-09-14','0000-00-00','2021-09-14 10:09:47','TSL/2168','',0,0,123,0,0,0,0,123,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2171,12,21971,NULL,1,0,1,0,'2021-09-14','0000-00-00','2021-09-14 10:11:23','TSL/2169','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2172,12,21981,NULL,1,0,1070,0,'2021-09-14','0000-00-00','2021-09-14 14:46:46','TSL/2170','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2173,12,21984,NULL,1,0,1070,0,'2021-09-14','0000-00-00','2021-09-14 14:58:33','TSL/2171','',0,0,416,0,0,0,0,416,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2174,12,21999,NULL,1,0,1,0,'2021-09-15','0000-00-00','2021-09-15 05:07:44','TSL/2172','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2175,12,22003,NULL,1,0,1,0,'2021-09-15','0000-00-00','2021-09-15 06:14:56','TSL/2173','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2176,12,22007,NULL,1,0,1,0,'2021-09-15','0000-00-00','2021-09-15 07:23:35','TSL/2174','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2177,12,22014,NULL,1,0,1,0,'2021-09-15','0000-00-00','2021-09-15 09:00:37','TSL/2175','',0,0,166,0,0,0,0,166,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2178,12,22019,NULL,1,0,1,0,'2021-09-15','0000-00-00','2021-09-15 09:11:15','TSL/2176','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2179,12,22026,NULL,1,0,1,0,'2021-09-15','0000-00-00','2021-09-15 10:57:27','TSL/2177','',0,0,1083,0,0,0,0,1083,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2180,12,22028,NULL,1,0,1,0,'2021-09-15','0000-00-00','2021-09-15 11:16:42','TSL/2178','',0,0,43,0,0,0,0,43,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2181,12,22030,NULL,1,0,1,0,'2021-09-15','0000-00-00','2021-09-15 11:18:48','TSL/2179','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2182,12,22038,NULL,1,0,1,0,'2021-09-15','0000-00-00','2021-09-15 12:23:36','TSL/2180','',0,0,1266,0,0,0,0,1266,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2183,12,22042,NULL,1,0,1,0,'2021-09-15','0000-00-00','2021-09-15 12:46:37','TSL/2181','',0,0,763,0,0,0,0,763,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2184,12,0,NULL,0,0,1,0,'2021-09-16','0000-00-00','2021-09-16 05:23:02','TSL/2182','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2185,12,0,NULL,0,0,1,0,'2021-09-16','0000-00-00','2021-09-16 06:53:07','TSL/2183','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2186,12,0,NULL,0,0,1,0,'2021-09-16','0000-00-00','2021-09-16 07:13:11','TSL/2184','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2187,12,0,NULL,0,0,1,0,'2021-09-16','0000-00-00','2021-09-16 09:23:03','TSL/2185','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2188,12,22048,NULL,1,0,1,0,'2021-09-16','0000-00-00','2021-09-16 10:34:17','TSL/2186','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2189,12,22053,NULL,1,0,1,0,'2021-09-16','0000-00-00','2021-09-16 13:43:47','TSL/2187','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2190,12,22057,NULL,1,0,1,0,'2021-09-18','0000-00-00','2021-09-18 06:49:44','TSL/2188','',0,0,209,0,0,0,0,209,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2191,12,22060,NULL,1,0,1,0,'2021-09-18','0000-00-00','2021-09-18 08:08:09','TSL/2189','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2192,12,22070,NULL,1,0,1,0,'2021-09-19','0000-00-00','2021-09-19 06:15:48','TSL/2190','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2193,12,22079,NULL,1,0,1,0,'2021-09-19','0000-00-00','2021-09-19 07:05:01','TSL/2191','',0,0,1886,0,0,0,0,1886,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2194,12,22083,NULL,1,0,1,0,'2021-09-19','0000-00-00','2021-09-19 07:36:46','TSL/2192','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2195,12,22084,NULL,1,0,1,0,'2021-09-19','0000-00-00','2021-09-19 07:38:15','TSL/2193','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2196,12,22090,NULL,1,0,1,0,'2021-09-19','0000-00-00','2021-09-19 09:17:09','TSL/2194','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2197,12,22095,NULL,1,0,1,0,'2021-09-19','0000-00-00','2021-09-19 09:44:19','TSL/2195','839755027655',0,0,105,0,0,0,0,105,0,0,1,0,3,0,NULL,0,'zein','','0585422672','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2198,12,22099,NULL,1,0,1,0,'2021-09-19','0000-00-00','2021-09-19 10:17:00','TSL/2196','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2199,12,22131,NULL,1,0,1,0,'2021-09-19','0000-00-00','2021-09-19 11:11:32','TSL/2197','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2200,12,22134,NULL,1,0,1,0,'2021-09-19','0000-00-00','2021-09-19 11:46:53','TSL/2198','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2201,12,22136,NULL,1,0,1,0,'2021-09-19','0000-00-00','2021-09-19 12:28:17','TSL/2199','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2202,12,22138,NULL,1,0,1,0,'2021-09-19','0000-00-00','2021-09-19 12:35:05','TSL/2200','',0,0,729,0,0,0,0,729,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2203,12,22142,NULL,1,0,1,0,'2021-09-19','0000-00-00','2021-09-19 12:48:04','TSL/2201','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2204,12,22145,NULL,1,0,1,0,'2021-09-19','0000-00-00','2021-09-19 13:03:06','TSL/2202','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2205,12,22152,NULL,1,0,1,0,'2021-09-20','0000-00-00','2021-09-20 05:43:39','TSL/2203','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2206,12,22153,NULL,1,0,1,0,'2021-09-20','0000-00-00','2021-09-20 05:44:17','TSL/2204','',0,0,2043,0,0,0,0,2043,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2207,12,22158,NULL,1,0,1,0,'2021-09-20','0000-00-00','2021-09-20 07:57:19','TSL/2205','',0,0,8172,0,0,0,0,8172,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2208,12,22163,NULL,1,0,1,0,'2021-09-20','0000-00-00','2021-09-20 09:10:52','TSL/2206','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2209,12,22165,NULL,1,0,1,0,'2021-09-20','0000-00-00','2021-09-20 10:10:17','TSL/2207','',0,0,44,0,0,0,0,44,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2210,12,22169,NULL,1,0,1,0,'2021-09-20','0000-00-00','2021-09-20 11:17:04','TSL/2208','',0,0,249,0,0,0,0,249,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2211,12,22177,NULL,1,0,1,0,'2021-09-20','0000-00-00','2021-09-20 14:57:38','TSL/2209','',0,0,2199,0,0,0,0,2199,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2212,12,22180,NULL,1,0,1,0,'2021-09-21','0000-00-00','2021-09-21 04:26:12','TSL/2210','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2213,12,22182,NULL,1,0,1,0,'2021-09-21','0000-00-00','2021-09-21 05:11:23','TSL/2211','',0,0,249,0,0,0,0,249,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2214,12,22184,NULL,1,0,1,0,'2021-09-21','0000-00-00','2021-09-21 06:01:02','TSL/2212','',0,0,3246,0,0,0,0,3246,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2215,12,22186,NULL,1,0,1,0,'2021-09-21','0000-00-00','2021-09-21 06:29:19','TSL/2213','',0,0,249,0,0,0,0,249,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2216,12,22190,NULL,1,0,1,0,'2021-09-21','0000-00-00','2021-09-21 06:59:37','TSL/2214','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2217,12,22193,NULL,1,0,1,0,'2021-09-21','0000-00-00','2021-09-21 07:18:24','TSL/2215','',0,0,166,0,0,0,0,166,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2218,12,22197,NULL,1,0,1,0,'2021-09-21','0000-00-00','2021-09-21 07:48:27','TSL/2216','',0,0,44,0,0,0,0,44,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2219,12,22201,NULL,1,0,1,0,'2021-09-21','0000-00-00','2021-09-21 08:42:50','TSL/2217','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2220,12,22202,NULL,1,0,1,0,'2021-09-21','0000-00-00','2021-09-21 08:44:23','TSL/2218','',0,0,43,0,0,0,0,43,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2221,12,22204,NULL,1,0,1,0,'2021-09-21','0000-00-00','2021-09-21 09:06:16','TSL/2219','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2222,12,22206,NULL,1,0,1,0,'2021-09-21','0000-00-00','2021-09-21 09:14:36','TSL/2220','',0,0,105,0,0,0,0,105,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2223,12,22208,NULL,1,0,1,0,'2021-09-21','0000-00-00','2021-09-21 09:15:55','TSL/2221','',0,0,133,0,0,0,0,133,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2224,12,22210,NULL,1,0,1,0,'2021-09-21','0000-00-00','2021-09-21 09:20:56','TSL/2222','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2225,12,22212,NULL,1,0,1,0,'2021-09-21','0000-00-00','2021-09-21 09:42:53','TSL/2223','',0,0,486,0,0,0,0,486,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2226,12,22214,NULL,1,0,1,0,'2021-09-21','0000-00-00','2021-09-21 09:53:01','TSL/2224','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2227,12,22218,NULL,1,0,1,0,'2021-09-21','0000-00-00','2021-09-21 10:17:37','TSL/2225','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2228,12,22221,NULL,1,0,1,0,'2021-09-21','0000-00-00','2021-09-21 10:22:12','TSL/2226','',0,0,796,0,0,0,0,796,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2229,12,22224,NULL,1,0,1,0,'2021-09-21','0000-00-00','2021-09-21 10:38:38','TSL/2227','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2230,12,22230,NULL,1,0,1,0,'2021-09-21','0000-00-00','2021-09-21 11:28:17','TSL/2228','',0,0,283,0,0,0,0,283,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2231,12,22234,NULL,1,0,1,0,'2021-09-21','0000-00-00','2021-09-21 12:48:30','TSL/2229','',0,0,333,0,0,0,0,333,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2232,12,22235,NULL,1,0,1,0,'2021-09-21','0000-00-00','2021-09-21 12:57:26','TSL/2230','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2233,12,22237,NULL,1,0,1,0,'2021-09-21','0000-00-00','2021-09-21 13:04:39','TSL/2231','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2234,12,22240,NULL,1,0,1,0,'2021-09-22','0000-00-00','2021-09-22 04:40:44','TSL/2232','',0,0,3566,0,0,0,0,3566,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2235,12,22243,NULL,1,0,1,0,'2021-09-22','0000-00-00','2021-09-22 05:32:34','TSL/2233','',0,0,486,0,0,0,0,486,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2236,12,22245,NULL,-2,2,1,0,'2021-09-22','0000-00-00','2021-09-22 05:34:45','TSL/2234','',0,0,0,0,0,0,0,0,0,0,1,0,3,0,NULL,0,'','','','','248','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2237,12,22246,NULL,1,0,1,0,'2021-09-22','0000-00-00','2021-09-22 05:37:17','TSL/2235','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2238,12,22248,NULL,1,0,1,0,'2021-09-22','0000-00-00','2021-09-22 06:25:49','TSL/2236','',0,0,238,0,0,0,0,238,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2239,12,22252,NULL,1,0,1,0,'2021-09-22','0000-00-00','2021-09-22 06:55:29','TSL/2237','',0,0,384,0,0,0,0,384,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2240,12,22259,NULL,1,0,1,0,'2021-09-22','0000-00-00','2021-09-22 07:45:22','TSL/2238','',0,0,713,0,0,0,0,713,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2241,12,22263,NULL,1,0,1,0,'2021-09-22','0000-00-00','2021-09-22 07:56:01','TSL/2239','',0,0,43,0,0,0,0,43,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2242,12,22266,NULL,1,0,1,0,'2021-09-22','0000-00-00','2021-09-22 08:51:54','TSL/2240','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2243,12,22276,NULL,1,0,1,0,'2021-09-22','0000-00-00','2021-09-22 10:17:41','TSL/2241','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2244,12,22287,NULL,1,0,1,0,'2021-09-22','0000-00-00','2021-09-22 11:36:36','TSL/2242','',0,0,513,0,0,0,0,513,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2245,12,22297,NULL,1,0,1,0,'2021-09-22','0000-00-00','2021-09-22 13:26:24','TSL/2243','',0,0,133,0,0,0,0,133,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2246,12,22302,NULL,1,0,1,0,'2021-09-23','0000-00-00','2021-09-23 04:25:42','TSL/2244','',0,0,105,0,0,0,0,105,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2247,12,22304,NULL,1,0,1,0,'2021-09-23','0000-00-00','2021-09-23 04:33:34','TSL/2245','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2248,12,22310,NULL,1,0,1,0,'2021-09-23','0000-00-00','2021-09-23 07:05:58','TSL/2246','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2249,12,22315,NULL,1,0,1,0,'2021-09-23','0000-00-00','2021-09-23 07:48:43','TSL/2247','',0,0,4409,0,0,0,0,4409,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2250,12,22319,NULL,1,0,1,0,'2021-09-23','0000-00-00','2021-09-23 07:58:20','TSL/2248','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2251,12,22321,NULL,1,0,1,0,'2021-09-23','0000-00-00','2021-09-23 08:11:00','TSL/2249','',0,0,728,0,0,0,0,728,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2252,12,22328,NULL,1,0,1,0,'2021-09-23','0000-00-00','2021-09-23 09:20:23','TSL/2250','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2253,12,22334,NULL,1,0,1,0,'2021-09-23','0000-00-00','2021-09-23 10:11:50','TSL/2251','',0,0,43,0,0,0,0,43,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2254,12,22335,NULL,1,0,1,0,'2021-09-23','0000-00-00','2021-09-23 10:12:02','TSL/2252','',0,0,43,0,0,0,0,43,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2255,12,22336,NULL,1,0,1,0,'2021-09-23','0000-00-00','2021-09-23 10:12:41','TSL/2253','',0,0,43,0,0,0,0,43,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2256,12,22349,NULL,1,0,1,0,'2021-09-23','0000-00-00','2021-09-23 14:06:43','TSL/2254','',0,0,2279,0,0,0,0,2279,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2257,12,22350,NULL,1,0,1,0,'2021-09-23','0000-00-00','2021-09-23 14:08:44','TSL/2255','',0,0,2483,0,0,0,0,2483,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2258,12,22351,NULL,1,0,1,0,'2021-09-23','0000-00-00','2021-09-23 14:11:26','TSL/2256','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2259,12,22354,NULL,1,0,1070,0,'2021-09-23','0000-00-00','2021-09-23 14:57:16','TSL/2257','',0,0,123,0,0,0,0,123,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2260,12,22356,NULL,1,0,1070,0,'2021-09-23','0000-00-00','2021-09-23 15:08:51','TSL/2258','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2261,12,22358,NULL,1,0,1,0,'2021-09-23','0000-00-00','2021-09-23 15:36:20','TSL/2259','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2262,12,22361,NULL,1,0,1,0,'2021-09-25','0000-00-00','2021-09-25 07:43:14','TSL/2260','',0,0,215,0,0,0,0,215,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2263,12,22365,NULL,1,0,1,0,'2021-09-25','0000-00-00','2021-09-25 10:30:06','TSL/2261','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2264,12,22368,NULL,1,0,1,0,'2021-09-25','0000-00-00','2021-09-25 11:40:53','TSL/2262','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2265,12,22369,NULL,1,0,1,0,'2021-09-25','0000-00-00','2021-09-25 11:42:01','TSL/2263','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2266,12,22374,NULL,1,0,1,0,'2021-09-25','0000-00-00','2021-09-25 12:15:25','TSL/2264','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2267,12,22393,NULL,1,0,1,0,'2021-09-25','0000-00-00','2021-09-25 13:03:56','TSL/2265','',0,0,729,0,0,0,0,729,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2268,12,22401,NULL,1,0,1,0,'2021-09-26','0000-00-00','2021-09-26 05:13:23','TSL/2266','',0,0,43,0,0,0,0,43,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2269,12,22405,NULL,1,0,1,0,'2021-09-26','0000-00-00','2021-09-26 06:43:19','TSL/2267','',0,0,183,0,0,0,0,183,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2270,12,22407,NULL,1,0,1,0,'2021-09-26','0000-00-00','2021-09-26 06:55:12','TSL/2268','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2271,12,22409,NULL,1,0,1,0,'2021-09-26','0000-00-00','2021-09-26 06:57:00','TSL/2269','',0,0,105,0,0,0,0,105,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2272,12,22416,NULL,1,0,1,0,'2021-09-26','0000-00-00','2021-09-26 09:36:30','TSL/2270','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2273,12,22419,NULL,1,0,1,0,'2021-09-26','0000-00-00','2021-09-26 09:59:59','TSL/2271','674468374780',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'Walk-in Customer','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2274,12,22425,NULL,1,0,1,0,'2021-09-26','0000-00-00','2021-09-26 11:36:14','TSL/2272','674468374780',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'Walk-in Customer','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2275,12,22427,NULL,1,0,1,0,'2021-09-26','0000-00-00','2021-09-26 11:58:27','TSL/2273','674468374780',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'Walk-in Customer','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2276,12,22429,NULL,1,0,1,0,'2021-09-26','0000-00-00','2021-09-26 12:12:51','TSL/2274','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2277,12,22433,NULL,1,0,1,0,'2021-09-26','0000-00-00','2021-09-26 13:44:32','TSL/2275','393269061452',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'mohamed','','0527259633','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2278,12,22438,NULL,1,0,1,0,'2021-09-26','0000-00-00','2021-09-26 14:51:06','TSL/2276','',0,0,1215,0,0,0,0,1215,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2279,12,22441,NULL,1,0,1,0,'2021-09-26','0000-00-00','2021-09-26 15:28:45','TSL/2277','',0,0,326,0,0,0,0,326,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2280,12,22443,NULL,1,0,1,0,'2021-09-27','0000-00-00','2021-09-27 05:50:01','TSL/2278','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2281,12,22446,NULL,1,0,1,0,'2021-09-27','0000-00-00','2021-09-27 06:54:06','TSL/2279','',0,0,43,0,0,0,0,43,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2282,12,22451,NULL,1,0,1,0,'2021-09-27','0000-00-00','2021-09-27 08:19:07','TSL/2280','',0,0,643,0,0,0,0,643,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2283,12,22453,NULL,1,0,1,0,'2021-09-27','0000-00-00','2021-09-27 08:23:30','TSL/2281','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2284,12,22457,NULL,1,0,1,0,'2021-09-27','0000-00-00','2021-09-27 08:34:04','TSL/2282','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2285,12,22460,NULL,1,0,1,0,'2021-09-27','0000-00-00','2021-09-27 09:02:07','TSL/2283','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2286,12,22462,NULL,1,0,1,0,'2021-09-27','0000-00-00','2021-09-27 09:07:13','TSL/2284','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2287,12,22465,NULL,1,0,1,0,'2021-09-27','0000-00-00','2021-09-27 09:19:29','TSL/2285','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2288,12,22468,NULL,1,0,1,0,'2021-09-27','0000-00-00','2021-09-27 10:36:19','TSL/2286','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2289,12,22470,NULL,1,0,1,0,'2021-09-27','0000-00-00','2021-09-27 11:23:05','TSL/2287','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2290,12,22472,NULL,1,0,1,0,'2021-09-27','0000-00-00','2021-09-27 11:37:44','TSL/2288','',0,0,283,0,0,0,0,283,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2291,12,22476,NULL,1,0,1,0,'2021-09-27','0000-00-00','2021-09-27 12:03:57','TSL/2289','',0,0,166,0,0,0,0,166,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2292,12,22478,NULL,1,0,1,0,'2021-09-27','0000-00-00','2021-09-27 12:32:10','TSL/2290','',0,0,283,0,0,0,0,283,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2293,12,22483,NULL,1,0,1,0,'2021-09-27','0000-00-00','2021-09-27 13:13:13','TSL/2291','',0,0,1929,0,0,0,0,1929,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2294,12,22489,NULL,1,0,1,0,'2021-09-27','0000-00-00','2021-09-27 14:20:05','TSL/2292','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2295,12,22494,NULL,1,0,1,0,'2021-09-27','0000-00-00','2021-09-27 15:01:54','TSL/2293','',0,0,733,0,0,0,0,733,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2296,12,22495,NULL,1,0,1,0,'2021-09-27','0000-00-00','2021-09-27 15:06:13','TSL/2294','',0,0,333,0,0,0,0,333,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2297,12,22498,NULL,1,0,1,0,'2021-09-27','0000-00-00','2021-09-27 15:49:41','TSL/2295','',0,0,513,0,0,0,0,513,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2298,12,22502,NULL,1,0,1,0,'2021-09-28','0000-00-00','2021-09-28 06:38:51','TSL/2296','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2299,12,22507,NULL,1,0,1,0,'2021-09-28','0000-00-00','2021-09-28 07:00:21','TSL/2297','',0,0,43,0,0,0,0,43,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2300,12,22512,NULL,1,0,1,0,'2021-09-28','0000-00-00','2021-09-28 07:42:51','TSL/2298','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2301,12,22514,NULL,1,0,1,0,'2021-09-28','0000-00-00','2021-09-28 07:50:42','TSL/2299','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2302,12,22518,NULL,1,0,1,0,'2021-09-28','0000-00-00','2021-09-28 08:32:39','TSL/2300','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2303,12,22532,NULL,1,0,1,0,'2021-09-28','0000-00-00','2021-09-28 08:46:02','TSL/2301','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2304,12,22535,NULL,1,0,1,0,'2021-09-28','0000-00-00','2021-09-28 08:49:19','TSL/2302','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2305,12,22537,NULL,1,0,1,0,'2021-09-28','0000-00-00','2021-09-28 08:54:27','TSL/2303','',0,0,553,0,0,0,0,553,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2306,12,22539,NULL,1,0,1,0,'2021-09-28','0000-00-00','2021-09-28 09:32:52','TSL/2304','',0,0,283,0,0,0,0,283,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2307,12,22541,NULL,1,0,1,0,'2021-09-28','0000-00-00','2021-09-28 09:41:35','TSL/2305','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2308,12,22546,NULL,1,0,1,0,'2021-09-28','0000-00-00','2021-09-28 10:13:42','TSL/2306','',0,0,233,0,0,0,0,233,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2309,12,22550,NULL,1,0,1,0,'2021-09-28','0000-00-00','2021-09-28 10:48:43','TSL/2307','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2310,12,22551,NULL,1,0,1,0,'2021-09-28','0000-00-00','2021-09-28 10:49:39','TSL/2308','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2311,12,22558,NULL,1,0,1,0,'2021-09-28','0000-00-00','2021-09-28 13:10:47','TSL/2309','',0,0,1106,0,0,0,0,1106,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2312,12,22559,NULL,1,0,1,0,'2021-09-28','0000-00-00','2021-09-28 13:28:27','TSL/2310','',0,0,22,0,0,0,0,22,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2313,12,22567,NULL,1,0,1,0,'2021-09-28','0000-00-00','2021-09-28 13:48:24','TSL/2311','',0,0,2083,0,0,0,0,2083,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2314,12,22571,NULL,1,0,1,0,'2021-09-28','0000-00-00','2021-09-28 15:45:22','TSL/2312','',0,0,243,0,0,0,0,243,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2315,12,22573,NULL,1,0,1,0,'2021-09-29','0000-00-00','2021-09-29 04:36:44','TSL/2313','',0,0,83,0,0,0,0,83,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2316,12,22578,NULL,1,0,1,0,'2021-09-29','0000-00-00','2021-09-29 06:29:02','TSL/2314','',0,0,258,0,0,0,0,258,0,0,1,0,3,0,NULL,0,'','','','','','Cash','0',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1,13,0,NULL,0,2,1,1,'2021-01-31','2021-02-01','2021-01-31 18:21:49','auto','459321041562',1,1,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2,13,0,NULL,0,1,1043,1043,'2021-02-01','2021-02-02','2021-02-01 05:48:36','auto','153526663787',1,2,779,0,0,0,0,0,0,0,1,1,3,0,4,0,'AL AYADI AL MUTAMAYEZA CORPORATE SERVICES PROVIDER','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3,13,0,NULL,0,1,1041,1041,'2021-02-01','2021-02-02','2021-02-01 06:11:49','auto','456238377684',1,3,333,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM KARIYATTUKUNDOTTY','','0551785345','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4,13,0,NULL,0,1,1,1,'2021-02-01','2021-02-02','2021-02-01 06:16:46','auto','125829250482',1,4,1227,0,0,0,0,0,0,0,1,1,3,0,4,0,'ubaid','','0521024182','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5,13,0,NULL,0,1,1069,1069,'2021-02-01','2021-02-02','2021-02-01 06:25:30','auto','885594952951',1,5,409,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMED SHABIB KARATTIYATTIL','','0568757298','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6,13,0,NULL,0,1,1042,1042,'2021-02-01','2021-02-02','2021-02-01 06:40:56','auto','074774046796',1,6,259,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(7,13,0,NULL,0,2,1,1,'2021-02-01','2021-02-02','2021-02-01 06:41:33','auto','488650801846',1,7,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'shezin','','0585027370','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(8,13,0,NULL,0,1,1,1,'2021-02-01','2021-02-02','2021-02-01 06:49:40','auto','677387314036',1,8,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'ahammed','','0508585220','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(9,13,0,NULL,0,1,1042,1042,'2021-02-01','2021-02-02','2021-02-01 06:51:58','auto','052460053694',1,9,1365,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(10,13,0,NULL,0,1,1042,1042,'2021-02-01','2021-02-02','2021-02-01 06:52:53','auto','306889382793',1,10,332,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(11,13,0,NULL,0,1,1,1,'2021-02-01','2021-02-02','2021-02-01 07:00:36','auto','827702111673',1,11,2603,0,0,0,0,0,0,0,1,1,3,0,4,0,'AL AYADI AL MUTAMAYEZA CORPORATE SERVICES PROVIDER','','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(12,13,0,NULL,0,1,1069,1069,'2021-02-01','2021-02-02','2021-02-01 07:01:11','auto','963616672368',1,12,326,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMED SHABIB KARATTIYATTIL','','0568757298','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(13,13,0,NULL,0,1,1047,1047,'2021-02-01','2021-02-02','2021-02-01 07:05:15','auto','006409347658',1,13,3485,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(14,13,0,NULL,0,1,1,1,'2021-02-01','2021-02-02','2021-02-01 07:32:51','auto','091340897806',1,14,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'Eyuel Asfaw  Nedaw','','0554168567','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(15,13,0,NULL,0,1,1047,1047,'2021-02-01','2021-02-02','2021-02-01 08:05:08','auto','049166145711',1,15,486,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(16,13,0,NULL,0,1,1043,1043,'2021-02-01','2021-02-02','2021-02-01 08:08:22','auto','091295281971',1,16,1445,0,0,0,0,0,0,0,1,1,3,0,4,0,'AL AYADI AL MUTAMAYEZA CORPORATE SERVICES PROVIDER','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(17,13,0,NULL,0,1,1042,1042,'2021-02-01','2021-02-02','2021-02-01 08:09:18','auto','954032524279',1,17,692,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(18,13,0,NULL,0,1,1043,1043,'2021-02-01','2021-02-02','2021-02-01 09:02:30','auto','373484618020',1,18,2603,0,0,0,0,0,0,0,1,1,3,0,4,0,'AL AYADI AL MUTAMAYEZA CORPORATE SERVICES PROVIDER','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(19,13,0,NULL,0,1,1042,1042,'2021-02-01','2021-02-02','2021-02-01 09:03:55','auto','829514725128',1,19,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(20,13,0,NULL,0,1,1,1,'2021-02-01','2021-02-02','2021-02-01 09:11:45','auto','601492108418',1,20,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'udhav','','0555603467','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(21,13,0,NULL,0,2,1,1,'2021-02-01','2021-02-02','2021-02-01 09:13:14','auto','277333700411',1,21,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(22,13,0,NULL,0,1,1047,1047,'2021-02-01','2021-02-02','2021-02-01 09:15:41','auto','468662846562',1,22,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(23,13,0,NULL,0,1,1,1,'2021-02-01','2021-02-02','2021-02-01 09:25:43','auto','735390744898',1,23,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'Abdelmajid Abdelrahim A  Al Khadrawi','','0509834956','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(24,13,0,NULL,0,1,1058,1058,'2021-02-01','2021-02-02','2021-02-01 09:25:49','auto','777093508319',1,24,1452,0,0,0,0,0,0,0,1,1,3,0,4,0,'SABEER ALI PATTILATH VADAKKEPUR','1','0555927700','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(25,13,0,NULL,0,1,1,1,'2021-02-01','2021-02-02','2021-02-01 09:36:03','auto','878218849169',1,25,226,0,0,0,0,0,0,0,1,1,3,0,4,0,'ahmed','','0501584008','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(26,13,0,NULL,0,1,1060,1060,'2021-02-01','2021-02-02','2021-02-01 09:40:00','auto','047596330824',1,26,498,0,0,0,0,0,0,0,1,1,3,0,4,0,'NABEEL HUMAID OBAID AL MAGHRABI','','0509775585','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(27,13,0,NULL,0,1,1043,1043,'2021-02-01','2021-02-02','2021-02-01 09:59:45','auto','400377976173',1,27,2406,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(28,13,0,NULL,0,1,1,1,'2021-02-01','2021-02-02','2021-02-01 10:01:21','auto','726320976524',1,28,486,0,0,0,0,0,0,0,1,1,3,0,4,0,'AL AYADI AL MUTAMAYEZA CORPORATE SERVICES PROVIDER','','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(29,13,0,NULL,0,1,1,1,'2021-02-01','2021-02-02','2021-02-01 10:05:18','auto','664186475712',1,29,2655,0,0,0,0,0,0,0,1,1,3,0,4,0,'MONTASER AMIRA  BAKHIT AMIRA','','0506716476','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(30,13,0,NULL,0,1,1047,1047,'2021-02-01','2021-02-02','2021-02-01 11:43:04','auto','848931404160',1,30,409,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(31,13,0,NULL,0,1,1,1,'2021-02-01','2021-02-02','2021-02-01 11:43:42','auto','675171318749',1,31,333,0,0,0,0,0,0,0,1,1,3,0,4,0,'muna hussain','','0509859873','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(32,13,0,NULL,0,1,1,1,'2021-02-01','2021-02-02','2021-02-01 11:48:24','auto','271740197379',1,32,1030,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMED','','0509006766','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(33,13,0,NULL,0,1,1,1,'2021-02-01','2021-02-02','2021-02-01 11:53:46','auto','105961599598',1,33,7442,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(34,13,0,NULL,0,1,1062,1062,'2021-02-01','2021-02-02','2021-02-01 12:11:52','auto','556502390681',1,34,216,0,0,0,0,0,0,0,1,1,3,0,4,0,'ASHIF THERUVATHVEETTIL KOOLIYAT','','0555782883','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(35,13,0,NULL,0,1,1062,1062,'2021-02-01','2021-02-02','2021-02-01 12:19:00','auto','586418788150',1,35,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'ASHIF THERUVATHVEETTIL KOOLIYAT','','0555782883','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(36,13,0,NULL,0,1,1,1,'2021-02-01','2021-02-02','2021-02-01 12:30:06','auto','202261708412',1,36,3089,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMED SHABIB KARATTIYATTIL','','0568757298','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(37,13,0,NULL,0,1,1047,1047,'2021-02-01','2021-02-02','2021-02-01 12:41:47','auto','302029872617',1,37,3755,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(38,13,0,NULL,0,1,1,1,'2021-02-01','2021-02-02','2021-02-01 12:54:42','auto','168134745995',1,38,22.44,0,0,0,0,0,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(39,13,0,NULL,0,1,1041,1041,'2021-02-01','2021-02-02','2021-02-01 12:59:05','auto','358378296507',1,39,1385,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM KARIYATTUKUNDOTTY','','0551785345','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(40,13,0,NULL,0,1,1047,1047,'2021-02-01','2021-02-02','2021-02-01 13:10:00','auto','896969316542',1,40,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(41,13,0,NULL,0,1,1064,1064,'2021-02-01','2021-02-02','2021-02-01 13:18:36','auto','844979463036',1,41,166,0,0,0,0,0,0,0,1,1,3,0,4,0,'SANOOJ MARIKKAR KUNJU MARIKKAR','','0565018150','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(42,13,0,NULL,0,1,1047,1047,'2021-02-01','2021-02-02','2021-02-01 13:35:54','auto','967098396433',1,42,7612,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(43,13,0,NULL,0,2,1,1,'2021-02-01','2021-02-02','2021-02-01 13:42:37','auto','844828070102',1,43,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(44,13,0,NULL,0,1,1041,1041,'2021-02-01','2021-02-02','2021-02-01 13:42:42','auto','210085686617',1,44,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM KARIYATTUKUNDOTTY','','0551785345','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(45,13,0,NULL,0,1,1,1,'2021-02-01','2021-02-02','2021-02-01 13:49:27','auto','223255889293',1,45,4517,0,0,0,0,0,0,0,1,1,3,0,4,0,'ABDUL RAVOOF EROSKKANAKATH','','0568860333','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(46,13,0,NULL,0,1,1,1,'2021-02-01','2021-02-02','2021-02-01 14:05:22','auto','187220681701',1,46,133,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(47,13,0,NULL,0,2,1,1,'2021-02-01','2021-02-02','2021-02-01 14:09:32','auto','489708914168',1,47,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'HISHAM','','0563340888','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(48,13,0,NULL,0,1,1047,1047,'2021-02-01','2021-02-02','2021-02-01 14:17:04','auto','099647170546',1,48,221,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(49,13,0,NULL,0,1,1041,1041,'2021-02-01','2021-02-02','2021-02-01 14:21:17','auto','059992179715',1,49,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM KARIYATTUKUNDOTTY','','0551785345','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(50,13,0,NULL,0,1,1,1,'2021-02-01','2021-02-02','2021-02-01 14:43:45','auto','346995147560',1,50,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'shezin','','0585027370','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(51,13,0,NULL,0,1,1041,1041,'2021-02-01','2021-02-02','2021-02-01 14:52:12','auto','062453853244',1,51,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM KARIYATTUKUNDOTTY','','0551785345','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(52,13,0,NULL,0,1,1,1,'2021-02-01','2021-02-02','2021-02-01 14:58:40','auto','378049461705',1,52,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'HISHAM','','0563340888','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(53,13,0,NULL,0,1,1036,1036,'2021-02-01','2021-02-02','2021-02-01 15:16:18','auto','660398015195',1,53,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'ADEL RAZAK','','0545318843','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(54,13,0,NULL,0,1,1047,1047,'2021-02-01','2021-02-02','2021-02-01 15:41:20','auto','900148820178',1,54,2171,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(55,13,0,NULL,0,1,1043,1043,'2021-02-01','2021-02-02','2021-02-01 15:51:21','auto','160373068606',1,55,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(56,13,0,NULL,0,1,1043,1043,'2021-02-01','2021-02-02','2021-02-01 15:53:43','auto','283927775055',1,56,486,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(57,13,0,NULL,0,1,1,1,'2021-02-01','2021-02-02','2021-02-01 16:00:48','auto','318977429913',1,57,829.26,0,0,0,0,0,0,0,1,1,3,0,4,0,'MAZI CONTRACTING','','0545454224','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(58,13,0,NULL,0,1,1043,1043,'2021-02-01','2021-02-02','2021-02-01 16:08:25','auto','935273555971',1,58,1708,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(59,13,0,NULL,0,1,1036,1036,'2021-02-01','2021-02-02','2021-02-01 16:19:16','auto','589675274629',1,59,1381,0,0,0,0,0,0,0,1,1,3,0,4,0,'ADEL RAZAK','','0545318843','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(60,13,0,NULL,0,1,1036,1036,'2021-02-01','2021-02-02','2021-02-01 16:21:48','auto','225862069710',1,60,536,0,0,0,0,0,0,0,1,1,3,0,4,0,'ADEL RAZAK','','0545318843','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(61,13,0,NULL,0,1,1062,1062,'2021-02-01','2021-02-02','2021-02-01 16:24:34','auto','828256032273',1,61,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'ASHIF THERUVATHVEETTIL KOOLIYAT','','0555782883','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(62,13,0,NULL,0,1,1043,1043,'2021-02-01','2021-02-02','2021-02-01 16:24:36','auto','280471657230',1,62,3670,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(63,13,0,NULL,0,1,1,1,'2021-02-02','2021-02-03','2021-02-02 04:44:37','auto','176294924045',1,63,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'sufian','','0504104142','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(64,13,0,NULL,0,1,1042,1042,'2021-02-02','2021-02-03','2021-02-02 05:30:34','auto','945015564795',1,64,653,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(65,13,0,NULL,0,1,1042,1042,'2021-02-02','2021-02-03','2021-02-02 06:40:44','auto','032220481137',1,65,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(66,13,0,NULL,0,1,1042,1042,'2021-02-02','2021-02-03','2021-02-02 07:09:02','auto','571515964351',1,66,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(67,13,0,NULL,0,1,1043,1043,'2021-02-02','2021-02-03','2021-02-02 07:14:01','auto','982249191570',1,67,853,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(68,13,0,NULL,0,1,1,1,'2021-02-02','2021-02-03','2021-02-02 07:42:04','auto','013017727656',1,68,166,0,0,0,0,0,0,0,1,1,3,0,4,0,'NABEEL HUMAID OBAID AL MAGHRABI','','0509775585','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(69,13,0,NULL,0,1,1,1,'2021-02-02','2021-02-03','2021-02-02 08:18:11','auto','424805155237',1,69,1753.38,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(70,13,0,NULL,0,1,1042,1042,'2021-02-02','2021-02-03','2021-02-02 08:27:20','auto','705384430727',1,70,415,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(71,13,0,NULL,0,1,1041,1041,'2021-02-02','2021-02-03','2021-02-02 08:51:05','auto','337424274090',1,71,2252,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM KARIYATTUKUNDOTTY','','0551785345','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(72,13,0,NULL,0,2,1041,1041,'2021-02-02','2021-02-03','2021-02-02 08:59:50','auto','159167137419',1,72,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM KARIYATTUKUNDOTTY','','0551785345','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(73,13,0,NULL,0,1,1047,1047,'2021-02-02','2021-02-03','2021-02-02 09:00:40','auto','212029864477',1,73,7579,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(74,13,0,NULL,0,1,1062,1062,'2021-02-02','2021-02-03','2021-02-02 09:02:17','auto','960454224647',1,74,166,0,0,0,0,0,0,0,1,1,3,0,4,0,'ASHIF THERUVATHVEETTIL KOOLIYAT','','0555782883','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(75,13,0,NULL,0,1,1041,1041,'2021-02-02','2021-02-03','2021-02-02 09:09:35','auto','663218078346',1,75,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM KARIYATTUKUNDOTTY','','0551785345','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(76,13,0,NULL,0,1,1041,1041,'2021-02-02','2021-02-03','2021-02-02 09:15:00','auto','979955986006',1,76,2603,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM KARIYATTUKUNDOTTY','','0551785345','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(77,13,0,NULL,0,1,1047,1047,'2021-02-02','2021-02-03','2021-02-02 09:25:10','auto','289036291081',1,77,2655,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(78,13,0,NULL,0,1,1,1,'2021-02-02','2021-02-03','2021-02-02 09:33:01','auto','762183864222',1,78,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed ','','0544485002','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(79,13,0,NULL,0,1,1,1,'2021-02-02','2021-02-03','2021-02-02 09:51:52','auto','670737048744',1,79,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMED ','','0562262309','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(80,13,0,NULL,0,1,1075,1075,'2021-02-02','2021-02-03','2021-02-02 09:54:06','auto','660392190724',1,80,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'FIXIT DOCUMENTS SERVICES','1','0525867626','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(81,13,0,NULL,0,1,1043,1043,'2021-02-02','2021-02-03','2021-02-02 10:01:02','auto','273179007634',1,81,1752,0,0,0,0,0,0,0,1,1,3,0,4,0,'AL AYADI AL MUTAMAYEZA CORPORATE SERVICES PROVIDER','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(82,13,0,NULL,0,1,1043,1043,'2021-02-02','2021-02-03','2021-02-02 10:05:50','auto','380046907170',1,82,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(83,13,0,NULL,0,1,1062,1062,'2021-02-02','2021-02-03','2021-02-02 10:37:47','auto','918962459541',1,83,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'ASHIF THERUVATHVEETTIL KOOLIYAT','','0555782883','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(84,13,0,NULL,0,1,1,1,'2021-02-02','2021-02-03','2021-02-02 10:46:01','auto','453997681405',1,84,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed naeem ','','0506980667','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(85,13,0,NULL,0,1,1041,1041,'2021-02-02','2021-02-03','2021-02-02 10:46:05','auto','746996178013',1,85,1126,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM KARIYATTUKUNDOTTY','','0551785345','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(86,13,0,NULL,0,1,1047,1047,'2021-02-02','2021-02-03','2021-02-02 10:49:05','auto','920601773833',1,86,1862,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(87,13,0,NULL,0,2,1049,1049,'2021-02-02','2021-02-03','2021-02-02 10:59:22','auto','873199721348',1,87,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'JAMSHEER KHALID','1','0582181180','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(88,13,0,NULL,0,1,1,1,'2021-02-01','2021-02-03','2021-02-02 11:04:51','auto','058047564095',1,88,44.88,0,0,0,0,0,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(89,13,0,NULL,0,1,1042,1042,'2021-02-02','2021-02-03','2021-02-02 11:09:25','auto','389353192363',1,89,415,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(90,13,0,NULL,0,1,1,1,'2021-02-02','2021-02-03','2021-02-02 11:12:21','auto','494553028895',1,90,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'abdul muqeed','','0554570994','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(91,13,0,NULL,0,1,1075,1075,'2021-02-02','2021-02-03','2021-02-02 11:12:33','auto','106479004964',1,91,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD YOUSAF MALIK MAKSOOD','1','0525867626','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(92,13,0,NULL,0,1,1,1,'2021-02-02','2021-02-03','2021-02-02 11:16:38','auto','672271616341',1,92,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'AHAMMED ','','0506170143','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(93,13,0,NULL,0,1,1047,1047,'2021-02-02','2021-02-03','2021-02-02 11:40:47','auto','816683092429',1,93,5372,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(94,13,0,NULL,0,1,1,1,'2021-02-02','2021-02-03','2021-02-02 11:44:55','auto','642156886126',1,94,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(95,13,0,NULL,0,1,1070,1070,'2021-02-02','2021-02-03','2021-02-02 11:48:16','auto','470736220002',1,95,210.12,0,0,0,0,0,0,0,1,1,3,0,4,0,'SIRAJUDEEN KATTOOKKARAN UMMER','','0558117883','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(96,13,0,NULL,0,1,1042,1042,'2021-02-02','2021-02-03','2021-02-02 11:59:30','auto','708383327750',1,96,423.3,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(97,13,0,NULL,0,2,1047,1047,'2021-02-02','2021-02-03','2021-02-02 12:08:23','auto','159977191477',1,97,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(98,13,0,NULL,0,2,1047,1047,'2021-02-02','2021-02-03','2021-02-02 12:11:22','auto','713951460609',1,98,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(99,13,0,NULL,0,1,1047,1047,'2021-02-02','2021-02-03','2021-02-02 12:19:11','auto','108700683244',1,99,326,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(100,13,0,NULL,0,2,1069,1069,'2021-02-02','2021-02-03','2021-02-02 12:24:18','auto','181278441423',1,100,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMED SHABIB KARATTIYATTIL','','0568757298','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(101,13,0,NULL,0,1,1043,1043,'2021-02-02','2021-02-03','2021-02-02 13:02:06','auto','632961298125',1,101,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(102,13,0,NULL,0,1,1069,1069,'2021-02-02','2021-02-03','2021-02-02 13:22:53','auto','940083265054',1,102,891,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMED SHABIB KARATTIYATTIL','','0568757298','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(103,13,0,NULL,0,1,1043,1043,'2021-02-02','2021-02-03','2021-02-02 13:25:00','auto','977594905632',1,103,12244,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(104,13,0,NULL,0,1,1069,1069,'2021-02-02','2021-02-03','2021-02-02 13:40:56','auto','671658654310',1,104,1106,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMED SHABIB KARATTIYATTIL','','0568757298','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(105,13,0,NULL,0,1,1043,1043,'2021-02-02','2021-02-03','2021-02-02 13:41:58','auto','822983385113',1,105,326,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(106,13,0,NULL,0,2,1,1,'2021-02-02','2021-02-03','2021-02-02 13:52:54','auto','505328045895',1,106,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'faiz','','0506365994','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(107,13,0,NULL,0,1,1047,1047,'2021-02-02','2021-02-03','2021-02-02 13:53:55','auto','187527511073',1,107,306,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(108,13,0,NULL,0,1,1,1,'2021-02-02','2021-02-03','2021-02-02 14:07:16','auto','598983657559',1,108,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'faiz','','0506365994','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(109,13,0,NULL,0,1,1042,1042,'2021-02-02','2021-02-03','2021-02-02 14:12:34','auto','821690160307',1,109,958,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(110,13,0,NULL,0,1,1,1,'2021-02-02','2021-02-03','2021-02-02 14:24:19','auto','001513221341',1,110,3141,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(111,13,0,NULL,0,2,1,1,'2021-02-02','2021-02-03','2021-02-02 14:27:19','auto','707011095776',1,111,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(112,13,0,NULL,0,1,1067,1067,'2021-02-02','2021-02-03','2021-02-02 14:30:37','auto','131788530538',1,112,1312,0,0,0,0,0,0,0,1,1,3,0,4,0,'RASHIK KACHERI VALAPPIL','','0525849849','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(113,13,0,NULL,0,1,1071,1071,'2021-02-02','2021-02-03','2021-02-02 14:33:05','auto','932899156135',1,113,806,0,0,0,0,0,0,0,1,1,3,0,4,0,'Muhammed Ramshad Kalisam','','0506420215','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(114,13,0,NULL,0,1,1047,1047,'2021-02-02','2021-02-03','2021-02-02 14:43:58','auto','072444812255',1,114,5903,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(115,13,0,NULL,0,1,1059,1059,'2021-02-02','2021-02-03','2021-02-02 14:46:53','auto','253568810544',1,115,333,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','1','0501560240','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(116,13,0,NULL,0,1,1,1,'2021-02-02','2021-02-03','2021-02-02 14:58:54','auto','496808268191',1,116,2846,0,0,0,0,0,0,0,1,1,3,0,4,0,'Abdelmajid Abdelrahim A  Al Khadrawi','','0509834956','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(117,13,0,NULL,0,1,1041,1041,'2021-02-02','2021-02-03','2021-02-02 15:02:26','auto','705150249999',1,117,133,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM KARIYATTUKUNDOTTY','','0551785345','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(118,13,0,NULL,0,1,1062,1062,'2021-02-02','2021-02-03','2021-02-02 15:10:38','auto','812943366078',1,118,166,0,0,0,0,0,0,0,1,1,3,0,4,0,'ASHIF THERUVATHVEETTIL KOOLIYAT','','0555782883','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(119,13,0,NULL,0,1,1043,1043,'2021-02-02','2021-02-03','2021-02-02 15:24:38','auto','105877677256',1,119,9543,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(120,13,0,NULL,0,1,1043,1043,'2021-02-02','2021-02-03','2021-02-02 16:00:55','auto','507511671686',1,120,336,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(121,13,0,NULL,0,2,1036,1036,'2021-02-02','2021-02-03','2021-02-02 17:21:46','auto','274956074247',1,121,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'ADEL RAZAK','','0545318843','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(122,13,0,NULL,0,1,1036,1036,'2021-02-03','2021-02-04','2021-02-03 06:24:01','auto','888968217508',1,122,409,0,0,0,0,0,0,0,1,1,3,0,4,0,'ADEL RAZAK','','0545318843','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(123,13,0,NULL,0,1,1036,1036,'2021-02-03','2021-02-04','2021-02-03 06:35:03','auto','576236504085',1,123,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'ADEL RAZAK','','0545318843','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(124,13,0,NULL,0,1,1047,1047,'2021-02-03','2021-02-04','2021-02-03 07:03:49','auto','642585575621',1,124,1342,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(125,13,0,NULL,0,1,1042,1042,'2021-02-03','2021-02-04','2021-02-03 07:22:14','auto','405062675840',1,125,2889,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(126,13,0,NULL,0,1,1044,1044,'2021-02-03','2021-02-04','2021-02-03 07:35:53','auto','799631640926',1,126,1617,0,0,0,0,0,0,0,1,1,3,0,4,0,'ABDULLA MOHAMMAD JAFAKASH ABDUL JABAR','1','0526557347','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(127,13,0,NULL,0,1,1043,1043,'2021-02-03','2021-02-04','2021-02-03 08:01:32','auto','886313180784',1,127,547,0,0,0,0,0,0,0,1,1,3,0,4,0,'AL AYADI AL MUTAMAYEZA CORPORATE SERVICES PROVIDER','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(128,13,0,NULL,0,1,1047,1047,'2021-02-03','2021-02-04','2021-02-03 08:20:18','auto','432415837631',1,128,249,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(129,13,0,NULL,0,1,1050,1050,'2021-02-03','2021-02-04','2021-02-03 08:33:12','auto','053819003152',1,129,496,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMED IBRAHIM AWAD ALLA SHALABI','1','0551781363','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(130,13,0,NULL,0,1,1075,1075,'2021-02-03','2021-02-04','2021-02-03 08:47:23','auto','139302976004',1,130,649,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD YOUSAF MALIK MAKSOOD','1','0525867626','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(131,13,0,NULL,0,1,1047,1047,'2021-02-03','2021-02-04','2021-02-03 08:48:55','auto','737537737391',1,131,170,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(132,13,0,NULL,0,1,1047,1047,'2021-02-03','2021-02-04','2021-02-03 09:03:35','auto','386671200447',1,132,486,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(133,13,0,NULL,0,1,1060,1060,'2021-02-03','2021-02-04','2021-02-03 09:04:42','auto','510332251893',1,133,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'NABEEL HUMAID OBAID AL MAGHRABI','','0509775585','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(134,13,0,NULL,0,1,1058,1058,'2021-02-03','2021-02-04','2021-02-03 09:12:17','auto','458190856512',1,134,536,0,0,0,0,0,0,0,1,1,3,0,4,0,'SABEER ALI PATTILATH VADAKKEPUR','1','0555927700','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(135,13,0,NULL,0,1,1043,1043,'2021-02-03','2021-02-04','2021-02-03 09:12:45','auto','197707125860',1,135,7714,0,0,0,0,0,0,0,1,1,3,0,4,0,'AL AYADI AL MUTAMAYEZA CORPORATE SERVICES PROVIDER','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(136,13,0,NULL,0,1,1042,1042,'2021-02-03','2021-02-04','2021-02-03 09:19:36','auto','063761127959',1,136,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(137,13,0,NULL,0,1,1,1,'2021-02-03','2021-02-04','2021-02-03 09:21:17','auto','400905323101',1,137,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'aaaaaa','','0500151210','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(138,13,0,NULL,0,1,1,1,'2021-02-03','2021-02-04','2021-02-03 09:24:07','auto','937125708195',1,138,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'khalid','','0501415919','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(139,13,0,NULL,0,1,1036,1036,'2021-02-02','2021-02-04','2021-02-03 09:25:10','auto','055647195373',1,139,2899,0,0,0,0,0,0,0,1,1,3,0,4,0,'ADEL RAZAK','','0545318843','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(140,13,0,NULL,0,1,1047,1047,'2021-02-03','2021-02-04','2021-02-03 09:53:17','auto','034914644829',1,140,3609,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(141,13,0,NULL,0,2,1,1,'2021-02-03','2021-02-04','2021-02-03 09:59:22','auto','261356778291',1,141,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(142,13,0,NULL,0,1,1,1,'2021-02-03','2021-02-04','2021-02-03 10:10:30','auto','309472339048',1,142,136,0,0,0,0,0,0,0,1,1,3,0,4,0,'vaibhav','','0503534758','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(143,13,0,NULL,0,1,1043,1043,'2021-02-03','2021-02-04','2021-02-03 10:19:02','auto','021136522447',1,143,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(144,13,0,NULL,0,1,1064,1064,'2021-02-03','2021-02-04','2021-02-03 10:38:12','auto','164075280689',1,144,3103,0,0,0,0,0,0,0,1,1,3,0,4,0,'SANOOJ MARIKKAR KUNJU MARIKKAR','','0565018150','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(145,13,0,NULL,0,1,1064,1064,'2021-02-03','2021-02-04','2021-02-03 10:41:00','auto','941757086800',1,145,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'SANOOJ MARIKKAR KUNJU MARIKKAR','','0565018150','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(146,13,0,NULL,0,1,1,1,'2021-02-03','2021-02-04','2021-02-03 10:41:08','auto','923895408813',1,146,123,0,0,0,0,0,0,0,1,1,3,0,4,0,'ظپظ‡ط¯ ط¹ظ„ظ‰ ظپط§طھظˆط§ظ†ظ‰ ','','0554400185','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(147,13,0,NULL,0,1,1043,1043,'2021-02-03','2021-02-04','2021-02-03 10:52:39','auto','266540292198',1,147,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(148,13,0,NULL,0,2,1043,1043,'2021-02-03','2021-02-04','2021-02-03 11:09:05','auto','526031671149',1,148,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'AL AYADI AL MUTAMAYEZA CORPORATE SERVICES PROVIDER','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(149,13,0,NULL,0,2,1047,1047,'2021-02-03','2021-02-04','2021-02-03 11:55:07','auto','976817678933',1,149,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(150,13,0,NULL,0,1,1047,1047,'2021-02-03','2021-02-04','2021-02-03 11:59:18','auto','340989816287',1,150,326,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL);
INSERT INTO `0_debtor_trans` VALUES (151,13,0,NULL,0,1,1047,1047,'2021-02-03','2021-02-04','2021-02-03 12:11:59','auto','126182707985',1,151,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(152,13,0,NULL,0,1,1047,1047,'2021-02-03','2021-02-04','2021-02-03 13:06:55','auto','524298043690',1,152,1212,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(153,13,0,NULL,0,1,1069,1069,'2021-02-03','2021-02-04','2021-02-03 13:15:25','auto','884469210085',1,153,1712,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMED SHABIB KARATTIYATTIL','','0568757298','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(154,13,0,NULL,0,1,1047,1047,'2021-02-03','2021-02-04','2021-02-03 13:21:23','auto','158475470098',1,154,486,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(155,13,0,NULL,0,1,1069,1069,'2021-02-03','2021-02-04','2021-02-03 13:25:50','auto','357380456889',1,155,409,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMED SHABIB KARATTIYATTIL','','0568757298','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(156,13,0,NULL,0,2,1,1,'2021-02-03','2021-02-04','2021-02-03 13:37:06','auto','405933651522',1,156,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(157,13,0,NULL,0,1,1042,1042,'2021-02-03','2021-02-04','2021-02-03 13:52:36','auto','192493679393',1,157,795,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(158,13,0,NULL,0,1,1062,1062,'2021-02-03','2021-02-04','2021-02-03 13:56:10','auto','419066280528',1,158,3052,0,0,0,0,0,0,0,1,1,3,0,4,0,'ASHIF THERUVATHVEETTIL KOOLIYAT','','0555782883','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(159,13,0,NULL,0,1,1041,1041,'2021-02-03','2021-02-04','2021-02-03 14:10:37','auto','522006695737',1,159,2146,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM KARIYATTUKUNDOTTY','','0551785345','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(160,13,0,NULL,0,2,1043,1043,'2021-02-03','2021-02-04','2021-02-03 14:12:24','auto','670412986101',1,160,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(161,13,0,NULL,0,1,1070,1070,'2021-02-03','2021-02-04','2021-02-03 14:13:27','auto','577334527096',1,161,3548,0,0,0,0,0,0,0,1,1,3,0,4,0,'SIRAJUDEEN KATTOOKKARAN UMMER','','0558117883','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(162,13,0,NULL,0,1,1,1,'2021-02-03','2021-02-04','2021-02-03 14:20:39','auto','220645295281',1,162,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'ط§ط¨طھط³ط§ظ… ','','0503216217','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(163,13,0,NULL,0,2,1043,1043,'2021-02-03','2021-02-04','2021-02-03 14:23:11','auto','051498932296',1,163,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(164,13,0,NULL,0,2,1043,1043,'2021-02-03','2021-02-04','2021-02-03 14:25:05','auto','010715861461',1,164,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'AL AYADI AL MUTAMAYEZA CORPORATE SERVICES PROVIDER','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(165,13,0,NULL,0,2,1,1,'2021-02-03','2021-02-04','2021-02-03 14:26:00','auto','237987909897',1,165,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'hanan','','0504135543','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(166,13,0,NULL,0,1,1042,1042,'2021-02-03','2021-02-04','2021-02-03 14:27:41','auto','073242481209',1,166,710,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(167,13,0,NULL,0,1,1043,1043,'2021-02-03','2021-02-04','2021-02-03 14:30:39','auto','375478782148',1,167,785,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(168,13,0,NULL,0,2,1,1,'2021-02-03','2021-02-04','2021-02-03 14:31:13','auto','259819035416',1,168,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'HISHAM','','0563340888','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(169,13,0,NULL,0,1,1,1,'2021-02-03','2021-02-04','2021-02-03 14:34:35','auto','851837525377',1,169,453,0,0,0,0,0,0,0,1,1,3,0,4,0,'HISHAM','','0563340888','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(170,13,0,NULL,0,2,1059,1059,'2021-02-03','2021-02-04','2021-02-03 14:35:28','auto','604695129583',1,170,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','1','0501560240','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(171,13,0,NULL,0,1,1059,1059,'2021-02-03','2021-02-04','2021-02-03 14:38:45','auto','854808616775',1,171,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','1','0501560240','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(172,13,0,NULL,0,1,1043,1043,'2021-02-03','2021-02-04','2021-02-03 14:40:40','auto','102374589961',1,172,21195,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(173,13,0,NULL,0,2,1043,1043,'2021-02-03','2021-02-04','2021-02-03 14:44:07','auto','498806925789',1,173,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(174,13,0,NULL,0,2,1071,1071,'2021-02-03','2021-02-04','2021-02-03 14:44:55','auto','503657450378',1,174,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Muhammed Ramshad Kalisam','','0506420215','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(175,13,0,NULL,0,1,1,1,'2021-02-03','2021-02-04','2021-02-03 14:46:12','auto','559932673708',1,175,133,0,0,0,0,0,0,0,1,1,3,0,4,0,'hanan','','0504135543','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(176,13,0,NULL,0,1,1071,1071,'2021-02-03','2021-02-04','2021-02-03 14:48:19','auto','947523860275',1,176,953,0,0,0,0,0,0,0,1,1,3,0,4,0,'Muhammed Ramshad Kalisam','','0506420215','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(177,13,0,NULL,0,1,1043,1043,'2021-02-03','2021-02-04','2021-02-03 14:52:37','auto','114717512782',1,177,1667,0,0,0,0,0,0,0,1,1,3,0,4,0,'AL AYADI AL MUTAMAYEZA CORPORATE SERVICES PROVIDER','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(178,13,0,NULL,0,2,1,1,'2021-02-03','2021-02-04','2021-02-03 14:58:33','auto','507806632810',1,178,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(179,13,0,NULL,0,1,1047,1047,'2021-02-03','2021-02-04','2021-02-03 15:05:45','auto','988258665324',1,179,584,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(180,13,0,NULL,0,1,1047,1047,'2021-02-03','2021-02-04','2021-02-03 15:05:50','auto','004795701109',1,180,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(181,13,0,NULL,0,1,1041,1041,'2021-02-03','2021-02-04','2021-02-03 15:09:20','auto','728939177770',1,181,486,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM KARIYATTUKUNDOTTY','','0551785345','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(182,13,0,NULL,0,1,1043,1043,'2021-02-03','2021-02-04','2021-02-03 15:14:25','auto','005527558127',1,182,702,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(183,13,0,NULL,0,1,1043,1043,'2021-02-03','2021-02-04','2021-02-03 15:15:49','auto','357809457184',1,183,170,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(184,13,0,NULL,0,1,1041,1041,'2021-02-03','2021-02-04','2021-02-03 15:22:48','auto','462564716672',1,184,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM KARIYATTUKUNDOTTY','','0551785345','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(185,13,0,NULL,0,1,1041,1041,'2021-02-03','2021-02-04','2021-02-03 15:25:56','auto','673359729590',1,185,1261,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM KARIYATTUKUNDOTTY','','0551785345','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(186,13,0,NULL,0,1,1,1,'2021-02-03','2021-02-04','2021-02-03 15:26:57','auto','763619643575',1,186,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(187,13,0,NULL,0,1,1036,1036,'2021-02-03','2021-02-04','2021-02-03 15:31:51','auto','315004520965',1,187,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'ADEL RAZAK','','0545318843','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(188,13,0,NULL,0,1,1043,1043,'2021-02-03','2021-02-04','2021-02-03 15:37:03','auto','919126602673',1,188,1234,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(189,13,0,NULL,0,1,1043,1043,'2021-02-03','2021-02-04','2021-02-03 15:44:17','auto','775973201547',1,189,3089,0,0,0,0,0,0,0,1,1,3,0,4,0,'AL AYADI AL MUTAMAYEZA CORPORATE SERVICES PROVIDER','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(190,13,0,NULL,0,1,1067,1067,'2021-02-04','2021-02-05','2021-02-04 06:37:13','auto','637851039103',1,190,292,0,0,0,0,0,0,0,1,1,3,0,4,0,'RASHIK KACHERI VALAPPIL','','0525849849','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(191,13,0,NULL,0,2,1,1,'2021-02-04','2021-02-05','2021-02-04 06:46:17','auto','642579136589',1,191,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'muhammed akram','','0501324224','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(192,13,0,NULL,0,1,1,1,'2021-02-04','2021-02-05','2021-02-04 06:50:09','auto','433583981284',1,192,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'muhammed akram','','0501324224','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(193,13,0,NULL,0,1,1043,1043,'2021-02-04','2021-02-05','2021-02-04 07:36:33','auto','722701978738',1,193,7647,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(194,13,0,NULL,0,1,1043,1043,'2021-02-04','2021-02-05','2021-02-04 07:38:00','auto','765540695961',1,194,2769,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(195,13,0,NULL,0,1,1043,1043,'2021-02-04','2021-02-05','2021-02-04 07:44:19','auto','535281715685',1,195,9360,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(196,13,0,NULL,0,2,1043,1043,'2021-02-04','2021-02-05','2021-02-04 07:48:34','auto','446741014160',1,196,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(197,13,0,NULL,0,2,1,1,'2021-02-04','2021-02-05','2021-02-04 07:48:57','auto','316115305846',1,197,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(198,13,0,NULL,0,2,1047,1047,'2021-02-04','2021-02-05','2021-02-04 07:55:47','auto','520472403012',1,198,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(199,13,0,NULL,0,1,1047,1047,'2021-02-04','2021-02-05','2021-02-04 08:17:07','auto','757485759474',1,199,666,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(200,13,0,NULL,0,1,1,1,'2021-02-04','2021-02-05','2021-02-04 08:19:59','auto','110764764526',1,200,2539,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0555597961','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(201,13,0,NULL,0,1,1,1,'2021-02-04','2021-02-05','2021-02-04 08:24:29','auto','639796209099',1,201,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'abelmajeed','','0543058487','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(202,13,0,NULL,0,1,1043,1043,'2021-02-04','2021-02-05','2021-02-04 08:28:33','auto','811986718389',1,202,3456,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(203,13,0,NULL,0,2,1,1,'2021-02-04','2021-02-05','2021-02-04 08:29:43','auto','971463964647',1,203,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(204,13,0,NULL,0,1,1048,1048,'2021-02-04','2021-02-05','2021-02-04 08:37:29','auto','674136997523',1,204,503,0,0,0,0,0,0,0,1,1,3,0,4,0,'ABDUL RAVOOF EROSKKANAKATH','1','0568860333','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(205,13,0,NULL,0,1,1043,1043,'2021-02-04','2021-02-05','2021-02-04 08:39:40','auto','063814993730',1,205,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(206,13,0,NULL,0,1,1047,1047,'2021-02-04','2021-02-05','2021-02-04 08:52:35','auto','851962566445',1,206,4535,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(207,13,0,NULL,0,1,1,1,'2021-02-04','2021-02-05','2021-02-04 08:58:07','auto','286663942449',1,207,348,0,0,0,0,0,0,0,1,1,3,0,4,0,'muhammed akram','','0501324224','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(208,13,0,NULL,0,1,1,1,'2021-02-04','2021-02-05','2021-02-04 08:59:52','auto','102924529211',1,208,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'muhammed akram','','0501324224','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(209,13,0,NULL,0,2,1,1,'2021-02-04','2021-02-05','2021-02-04 09:09:21','auto','915801851270',1,209,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(210,13,0,NULL,0,1,1042,1042,'2021-02-04','2021-02-05','2021-02-04 09:11:49','auto','951530437864',1,210,1236.18,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(211,13,0,NULL,0,1,1041,1041,'2021-02-04','2021-02-05','2021-02-04 09:19:15','auto','561337835117',1,211,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM KARIYATTUKUNDOTTY','','0551785345','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(212,13,0,NULL,0,1,1036,1036,'2021-02-04','2021-02-05','2021-02-04 09:27:18','auto','376021499232',1,212,3158,0,0,0,0,0,0,0,1,1,3,0,4,0,'ADEL RAZAK','','0545318843','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(213,13,0,NULL,0,2,1,1,'2021-02-04','2021-02-05','2021-02-04 09:38:40','auto','850905443873',1,213,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'RIZWAN RAZAK','','0551501790','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(214,13,0,NULL,0,1,1043,1043,'2021-02-04','2021-02-05','2021-02-04 09:52:57','auto','309729590484',1,214,2114,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(215,13,0,NULL,0,1,1,1,'2021-02-04','2021-02-05','2021-02-04 09:57:20','auto','376114806629',1,215,105,0,0,0,0,0,0,0,1,1,3,0,4,0,'ط§ظٹط±ظˆظٹظ† ظƒظˆط±ط¨ظٹطھظˆ ط§ظ„ظپظٹط±ظٹط²','','0567524719','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(216,13,0,NULL,0,1,1051,1051,'2021-02-04','2021-02-05','2021-02-04 10:22:28','auto','159408766376',1,216,333,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ADEEL ASLAM MUHAMMAD ASLAM','1','0561230607','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(217,13,0,NULL,0,1,1075,1075,'2021-02-04','2021-02-05','2021-02-04 10:27:30','auto','858969613188',1,217,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'FIXIT DOCUMENTS SERVICES','1','0525867626','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(218,13,0,NULL,0,1,1041,1041,'2021-02-04','2021-02-05','2021-02-04 10:48:25','auto','259717154207',1,218,3894,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM KARIYATTUKUNDOTTY','','0551785345','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(219,13,0,NULL,0,1,1071,1071,'2021-02-04','2021-02-05','2021-02-04 10:53:36','auto','774667048810',1,219,569,0,0,0,0,0,0,0,1,1,3,0,4,0,'Muhammed Ramshad Kalisam','','0506420215','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(220,13,0,NULL,0,2,1057,1057,'2021-02-04','2021-02-05','2021-02-04 10:55:34','auto','903222035111',1,220,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD KIZHAKKETHOMMASSERY ABOOBACKER','1','0563016624','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(221,13,0,NULL,0,1,1,1,'2021-02-04','2021-02-05','2021-02-04 11:00:05','auto','130036819905',1,221,953,0,0,0,0,0,0,0,1,1,3,0,4,0,'Abdelmajid Abdelrahim A  Al Khadrawi','','0509834956','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(222,13,0,NULL,0,1,1043,1043,'2021-02-04','2021-02-05','2021-02-04 11:01:13','auto','632031992669',1,222,155,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(223,13,0,NULL,0,1,1062,1062,'2021-02-04','2021-02-05','2021-02-04 11:06:13','auto','603782137580',1,223,836,0,0,0,0,0,0,0,1,1,3,0,4,0,'ASHIF THERUVATHVEETTIL KOOLIYAT','','0555782883','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(224,13,0,NULL,0,1,1045,1045,'2021-02-04','2021-02-05','2021-02-04 11:15:40','auto','692047782925',1,224,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD RIAZ ALLAH YAR','1','0556275566','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(225,13,0,NULL,0,1,1075,1075,'2021-02-04','2021-02-05','2021-02-04 11:35:35','auto','836486269259',1,225,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'FIXIT DOCUMENTS SERVICES','1','0525867626','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(226,13,0,NULL,0,1,1043,1043,'2021-02-04','2021-02-05','2021-02-04 11:57:12','auto','459932262787',1,226,458,0,0,0,0,0,0,0,1,1,3,0,4,0,'AL AYADI AL MUTAMAYEZA CORPORATE SERVICES PROVIDER','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(227,13,0,NULL,0,1,1058,1058,'2021-02-04','2021-02-05','2021-02-04 12:02:28','auto','718061100623',1,227,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'SABEER ALI PATTILATH VADAKKEPUR','1','0555927700','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(228,13,0,NULL,0,1,1036,1036,'2021-02-04','2021-02-05','2021-02-04 12:07:37','auto','071716600392',1,228,812,0,0,0,0,0,0,0,1,1,3,0,4,0,'ADEL RAZAK','','0545318843','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(229,13,0,NULL,0,1,1043,1043,'2021-02-04','2021-02-05','2021-02-04 12:12:09','auto','701116608693',1,229,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'AL AYADI AL MUTAMAYEZA CORPORATE SERVICES PROVIDER','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(230,13,0,NULL,0,1,1036,1036,'2021-02-04','2021-02-05','2021-02-04 12:13:40','auto','607705023131',1,230,2276,0,0,0,0,0,0,0,1,1,3,0,4,0,'ADEL RAZAK','','0545318843','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(231,13,0,NULL,0,1,1036,1036,'2021-02-04','2021-02-05','2021-02-04 12:16:30','auto','670888929265',1,231,249,0,0,0,0,0,0,0,1,1,3,0,4,0,'ADEL RAZAK','','0545318843','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(232,13,0,NULL,0,1,1058,1058,'2021-02-04','2021-02-05','2021-02-04 12:24:03','auto','364313522990',1,232,523,0,0,0,0,0,0,0,1,1,3,0,4,0,'SABEER ALI PATTILATH VADAKKEPUR','1','0555927700','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(233,13,0,NULL,0,1,1047,1047,'2021-02-04','2021-02-05','2021-02-04 12:28:35','auto','097212909983',1,233,2406,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(234,13,0,NULL,0,1,1050,1050,'2021-02-04','2021-02-05','2021-02-04 12:36:17','auto','669332021109',1,234,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMED IBRAHIM AWAD ALLA SHALABI','1','0551781363','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(235,13,0,NULL,0,1,1,1,'2021-02-04','2021-02-05','2021-02-04 12:39:43','auto','820564680948',1,235,170,0,0,0,0,0,0,0,1,1,3,0,4,0,'SEVEN INSURANCE','','0502549764','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(236,13,0,NULL,0,1,1042,1042,'2021-02-04','2021-02-05','2021-02-04 12:42:23','auto','234299590201',1,236,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(237,13,0,NULL,0,1,1057,1057,'2021-02-04','2021-02-05','2021-02-04 12:44:54','auto','626069130662',1,237,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD KIZHAKKETHOMMASSERY ABOOBACKER','1','0563016624','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(238,13,0,NULL,0,1,1064,1064,'2021-02-04','2021-02-05','2021-02-04 12:46:57','auto','333111852067',1,238,1563,0,0,0,0,0,0,0,1,1,3,0,4,0,'SANOOJ MARIKKAR KUNJU MARIKKAR','','0565018150','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(239,13,0,NULL,0,1,1042,1042,'2021-02-04','2021-02-05','2021-02-04 12:55:46','auto','561173043291',1,239,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(240,13,0,NULL,0,1,1043,1043,'2021-02-04','2021-02-05','2021-02-04 13:04:30','auto','352902215057',1,240,462,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(241,13,0,NULL,0,1,1043,1043,'2021-02-04','2021-02-05','2021-02-04 13:08:31','auto','287744797469',1,241,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(242,13,0,NULL,0,2,1042,1042,'2021-02-04','2021-02-05','2021-02-04 13:11:57','auto','220300820421',1,242,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(243,13,0,NULL,0,1,1042,1042,'2021-02-04','2021-02-05','2021-02-04 13:18:15','auto','189784472659',1,243,1203,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(244,13,0,NULL,0,1,1069,1069,'2021-02-04','2021-02-05','2021-02-04 13:29:26','auto','455077870442',1,244,499,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMED SHABIB KARATTIYATTIL','','0568757298','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(245,13,0,NULL,0,1,1043,1043,'2021-02-04','2021-02-05','2021-02-04 13:32:48','auto','747470108415',1,245,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(246,13,0,NULL,0,1,1041,1041,'2021-02-04','2021-02-05','2021-02-04 13:35:30','auto','844632411050',1,246,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM KARIYATTUKUNDOTTY','','0551785345','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(247,13,0,NULL,0,1,1043,1043,'2021-02-04','2021-02-05','2021-02-04 13:49:25','auto','480859933851',1,247,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(248,13,0,NULL,0,1,1062,1062,'2021-02-04','2021-02-05','2021-02-04 14:01:25','auto','098246981143',1,248,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'ASHIF THERUVATHVEETTIL KOOLIYAT','','0555782883','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(249,13,0,NULL,0,1,1,1,'2021-02-04','2021-02-05','2021-02-04 14:16:54','auto','082309917559',1,249,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'RIZWAN RAZAK','','0551501790','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(250,13,0,NULL,0,1,1,1,'2021-02-04','2021-02-05','2021-02-04 14:17:21','auto','153889294124',1,250,84.66,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(251,13,0,NULL,0,1,1041,1041,'2021-02-04','2021-02-05','2021-02-04 14:24:58','auto','728545873093',1,251,2603,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM KARIYATTUKUNDOTTY','','0551785345','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(252,13,0,NULL,0,1,1043,1043,'2021-02-04','2021-02-05','2021-02-04 14:48:06','auto','334933122835',1,252,3716,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(253,13,0,NULL,0,1,1,1,'2021-02-04','2021-02-05','2021-02-04 14:54:15','auto','388435895625',1,253,170,0,0,0,0,0,0,0,1,1,3,0,4,0,'ziad','','0557263889','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(254,13,0,NULL,0,1,1062,1062,'2021-02-04','2021-02-05','2021-02-04 15:02:53','auto','619948256105',1,254,326,0,0,0,0,0,0,0,1,1,3,0,4,0,'ASHIF THERUVATHVEETTIL KOOLIYAT','','0555782883','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(255,13,0,NULL,0,1,1072,1072,'2021-02-04','2021-02-05','2021-02-04 15:15:23','auto','211994314305',1,255,3094,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(256,13,0,NULL,0,1,1047,1047,'2021-02-04','2021-02-05','2021-02-04 15:23:53','auto','380276140583',1,256,3739,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(257,13,0,NULL,0,1,1043,1043,'2021-02-04','2021-02-05','2021-02-04 15:31:55','auto','727717483107',1,257,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(258,13,0,NULL,0,1,1070,1070,'2021-02-04','2021-02-05','2021-02-04 15:40:26','auto','596315830252',1,258,921,0,0,0,0,0,0,0,1,1,3,0,4,0,'SIRAJUDEEN KATTOOKKARAN UMMER','','0558117883','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(259,13,0,NULL,0,1,1041,1041,'2021-02-04','2021-02-05','2021-02-04 15:43:52','auto','762493804081',1,259,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM KARIYATTUKUNDOTTY','','0551785345','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(260,13,0,NULL,0,1,1,1,'2021-02-04','2021-02-05','2021-02-04 16:02:18','auto','664497908429',1,260,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(261,13,0,NULL,0,1,1,1,'2021-02-04','2021-02-05','2021-02-04 16:06:35','auto','968097226400',1,261,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'qqqqq','','0505050045','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(262,13,0,NULL,0,1,1042,1042,'2021-02-06','2021-02-07','2021-02-06 06:14:00','auto','369309074555',1,262,329,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(263,13,0,NULL,0,1,1,1,'2021-02-06','2021-02-07','2021-02-06 06:30:03','auto','464963716153',1,263,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'Abdelmajid Abdelrahim A  Al Khadrawi','','0509834956','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(264,13,0,NULL,0,1,1042,1042,'2021-02-06','2021-02-07','2021-02-06 06:57:37','auto','542416902664',1,264,286,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(265,13,0,NULL,0,1,1047,1047,'2021-02-06','2021-02-07','2021-02-06 06:59:19','auto','696611981274',1,265,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(266,13,0,NULL,0,1,1041,1041,'2021-02-06','2021-02-07','2021-02-06 07:08:13','auto','600219114419',1,266,2539,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM KARIYATTUKUNDOTTY','','0551785345','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(267,13,0,NULL,0,1,1043,1043,'2021-02-06','2021-02-07','2021-02-06 07:10:22','auto','999945221115',1,267,3412,0,0,0,0,0,0,0,1,1,3,0,4,0,'AL AYADI AL MUTAMAYEZA CORPORATE SERVICES PROVIDER','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(268,13,0,NULL,0,1,1043,1043,'2021-02-06','2021-02-07','2021-02-06 07:26:21','auto','180216317510',1,268,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'AL AYADI AL MUTAMAYEZA CORPORATE SERVICES PROVIDER','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(269,13,0,NULL,0,1,1041,1041,'2021-02-06','2021-02-07','2021-02-06 07:36:49','auto','304933529487',1,269,1403,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM KARIYATTUKUNDOTTY','','0551785345','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(270,13,0,NULL,0,1,1041,1041,'2021-02-06','2021-02-07','2021-02-06 07:53:03','auto','989208101613',1,270,1013,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM KARIYATTUKUNDOTTY','','0551785345','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(271,13,0,NULL,0,1,1043,1043,'2021-02-06','2021-02-07','2021-02-06 07:55:55','auto','197110175429',1,271,4421,0,0,0,0,0,0,0,1,1,3,0,4,0,'AL AYADI AL MUTAMAYEZA CORPORATE SERVICES PROVIDER','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(272,13,0,NULL,0,1,1041,1041,'2021-02-06','2021-02-07','2021-02-06 08:38:07','auto','822258765387',1,272,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM KARIYATTUKUNDOTTY','','0551785345','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(273,13,0,NULL,0,1,1042,1042,'2021-02-06','2021-02-07','2021-02-06 08:57:52','auto','353324415358',1,273,1102,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(274,13,0,NULL,0,1,1064,1064,'2021-02-06','2021-02-07','2021-02-06 09:18:51','auto','079258044827',1,274,704,0,0,0,0,0,0,0,1,1,3,0,4,0,'SANOOJ MARIKKAR KUNJU MARIKKAR','','0565018150','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(275,13,0,NULL,0,1,1,1,'2021-02-06','2021-02-07','2021-02-06 09:23:29','auto','100710497254',1,275,326,0,0,0,0,0,0,0,1,1,3,0,4,0,'ALI ','','0551219669','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(276,13,0,NULL,0,1,1,1,'2021-02-06','2021-02-07','2021-02-06 09:36:39','auto','090519802514',1,276,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'ALI ','','0551219669','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(277,13,0,NULL,0,1,1047,1047,'2021-02-06','2021-02-07','2021-02-06 09:50:10','auto','526701493259',1,277,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(278,13,0,NULL,0,1,1041,1041,'2021-02-06','2021-02-07','2021-02-06 09:55:12','auto','358870202760',1,278,1903,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM KARIYATTUKUNDOTTY','','0551785345','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(279,13,0,NULL,0,1,1041,1041,'2021-02-06','2021-02-07','2021-02-06 10:00:27','auto','060932347415',1,279,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM KARIYATTUKUNDOTTY','','0551785345','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(280,13,0,NULL,0,1,1041,1041,'2021-02-06','2021-02-07','2021-02-06 10:19:17','auto','724177935629',1,280,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM KARIYATTUKUNDOTTY','','0551785345','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(281,13,0,NULL,0,1,1042,1042,'2021-02-06','2021-02-07','2021-02-06 10:33:28','auto','698485810501',1,281,333,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(282,13,0,NULL,0,1,1042,1042,'2021-02-06','2021-02-07','2021-02-06 10:50:15','auto','363624933256',1,282,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(283,13,0,NULL,0,1,1043,1043,'2021-02-06','2021-02-07','2021-02-06 10:55:48','auto','416521091731',1,283,13602,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(284,13,0,NULL,0,1,1043,1043,'2021-02-06','2021-02-07','2021-02-06 11:03:43','auto','016915710779',1,284,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(285,13,0,NULL,0,1,1043,1043,'2021-02-06','2021-02-07','2021-02-06 11:14:11','auto','773843037306',1,285,1225,0,0,0,0,0,0,0,1,1,3,0,4,0,'AL AYADI AL MUTAMAYEZA CORPORATE SERVICES PROVIDER','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(286,13,0,NULL,0,1,1,1,'2021-02-06','2021-02-07','2021-02-06 11:15:04','auto','699054454470',1,286,1903,0,0,0,0,0,0,0,1,1,3,0,4,0,'AHAMMED','','0586544388','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(287,13,0,NULL,0,1,1050,1050,'2021-02-06','2021-02-07','2021-02-06 11:16:50','auto','451998275956',1,287,1203,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMED IBRAHIM AWAD ALLA SHALABI','1','0551781363','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(288,13,0,NULL,0,1,1041,1041,'2021-02-06','2021-02-07','2021-02-06 11:53:22','auto','282485082263',1,288,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM KARIYATTUKUNDOTTY','','0551785345','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(289,13,0,NULL,0,1,1047,1047,'2021-02-06','2021-02-07','2021-02-06 12:15:46','auto','874385371571',1,289,4054,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(290,13,0,NULL,0,1,1071,1071,'2021-02-06','2021-02-07','2021-02-06 12:17:58','auto','940747111018',1,290,105,0,0,0,0,0,0,0,1,1,3,0,4,0,'Muhammed Ramshad Kalisam','','0506420215','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(291,13,0,NULL,0,1,1043,1043,'2021-02-06','2021-02-07','2021-02-06 12:39:55','auto','036315279402',1,291,824,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(292,13,0,NULL,0,1,1043,1043,'2021-02-06','2021-02-07','2021-02-06 13:01:39','auto','378792726780',1,292,2118,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(293,13,0,NULL,0,1,1036,1036,'2021-02-06','2021-02-07','2021-02-06 13:10:50','auto','248462437432',1,293,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'ADEL RAZAK','','0545318843','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(294,13,0,NULL,0,1,1043,1043,'2021-02-06','2021-02-07','2021-02-06 13:39:19','auto','366557760345',1,294,895,0,0,0,0,0,0,0,1,1,3,0,4,0,'AL AYADI AL MUTAMAYEZA CORPORATE SERVICES PROVIDER','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(295,13,0,NULL,0,1,1057,1057,'2021-02-06','2021-02-07','2021-02-06 13:51:13','auto','869551882299',1,295,326,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD KIZHAKKETHOMMASSERY ABOOBACKER','1','0563016624','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(296,13,0,NULL,0,1,1043,1043,'2021-02-06','2021-02-07','2021-02-06 14:03:14','auto','890036821663',1,296,2435,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(297,13,0,NULL,0,2,1043,1043,'2021-02-06','2021-02-07','2021-02-06 14:03:45','auto','566335544174',1,297,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(298,13,0,NULL,0,1,1069,1069,'2021-02-06','2021-02-07','2021-02-06 14:04:39','auto','785442254192',1,298,198,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMED SHABIB KARATTIYATTIL','','0568757298','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(299,13,0,NULL,0,1,1043,1043,'2021-02-06','2021-02-07','2021-02-06 14:06:53','auto','137760603260',1,299,486,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(300,13,0,NULL,0,1,1069,1069,'2021-02-06','2021-02-07','2021-02-06 14:08:17','auto','728530538807',1,300,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMED SHABIB KARATTIYATTIL','','0568757298','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(301,13,0,NULL,0,1,1043,1043,'2021-02-06','2021-02-07','2021-02-06 14:09:56','auto','817963853259',1,301,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(302,13,0,NULL,0,1,1043,1043,'2021-02-06','2021-02-07','2021-02-06 14:11:43','auto','689424961299',1,302,238,0,0,0,0,0,0,0,1,1,3,0,4,0,'AL AYADI AL MUTAMAYEZA CORPORATE SERVICES PROVIDER','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(303,13,0,NULL,0,1,1036,1036,'2021-02-06','2021-02-07','2021-02-06 15:22:05','auto','171765283901',1,303,469,0,0,0,0,0,0,0,1,1,3,0,4,0,'ADEL RAZAK','','0545318843','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(304,13,0,NULL,0,1,1036,1036,'2021-02-06','2021-02-07','2021-02-06 15:42:02','auto','571293919907',1,304,2780,0,0,0,0,0,0,0,1,1,3,0,4,0,'ADEL RAZAK','','0545318843','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(305,13,0,NULL,0,1,1043,1043,'2021-02-06','2021-02-07','2021-02-06 15:42:42','auto','148937398598',1,305,526,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(306,13,0,NULL,0,1,1036,1036,'2021-02-06','2021-02-07','2021-02-06 15:43:08','auto','413590318934',1,306,1411,0,0,0,0,0,0,0,1,1,3,0,4,0,'ADEL RAZAK','','0545318843','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(307,13,0,NULL,0,1,1043,1043,'2021-02-06','2021-02-07','2021-02-06 15:57:36','auto','219834190060',1,307,169.32,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(308,13,0,NULL,0,2,1043,1043,'2021-02-07','2021-02-08','2021-02-07 05:25:06','auto','986061638859',1,308,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(309,13,0,NULL,0,1,1071,1071,'2021-02-07','2021-02-08','2021-02-07 06:27:47','auto','176330460869',1,309,1431,0,0,0,0,0,0,0,1,1,3,0,4,0,'Muhammed Ramshad Kalisam','','0506420215','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(310,13,0,NULL,0,1,1041,1041,'2021-02-07','2021-02-08','2021-02-07 06:45:04','auto','124838516048',1,310,265,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM KARIYATTUKUNDOTTY','','0551785345','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(311,13,0,NULL,0,1,1041,1041,'2021-02-07','2021-02-08','2021-02-07 06:51:51','auto','475504964462',1,311,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM KARIYATTUKUNDOTTY','','0551785345','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(312,13,0,NULL,0,1,1042,1042,'2021-02-07','2021-02-08','2021-02-07 06:57:29','auto','457076587451',1,312,679,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(313,13,0,NULL,0,1,1071,1071,'2021-02-07','2021-02-08','2021-02-07 07:22:16','auto','793966455360',1,313,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Muhammed Ramshad Kalisam','','0506420215','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(314,13,0,NULL,0,1,1,1,'2021-02-07','2021-02-08','2021-02-07 07:31:55','auto','069847859382',1,314,486,0,0,0,0,0,0,0,1,1,3,0,4,0,'Abdelmajid Abdelrahim A  Al Khadrawi','','0509834956','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(315,13,0,NULL,0,1,1041,1041,'2021-02-07','2021-02-08','2021-02-07 07:37:25','auto','731609971403',1,315,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM KARIYATTUKUNDOTTY','','0551785345','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(316,13,0,NULL,0,1,1042,1042,'2021-02-07','2021-02-08','2021-02-07 07:39:36','auto','263055666276',1,316,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(317,13,0,NULL,0,1,1043,1043,'2021-02-07','2021-02-08','2021-02-07 07:50:00','auto','949390152464',1,317,477,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(318,13,0,NULL,0,1,1047,1047,'2021-02-07','2021-02-08','2021-02-07 08:09:35','auto','851476217648',1,318,1356,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(319,13,0,NULL,0,2,1043,1043,'2021-02-07','2021-02-08','2021-02-07 08:13:51','auto','980710927730',1,319,7835,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(320,13,0,NULL,0,1,1042,1042,'2021-02-07','2021-02-08','2021-02-07 08:20:08','auto','776239667008',1,320,547,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(321,13,0,NULL,0,1,1043,1043,'2021-02-07','2021-02-08','2021-02-07 08:30:25','auto','721416906441',1,321,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(322,13,0,NULL,0,1,1042,1042,'2021-02-07','2021-02-08','2021-02-07 08:31:30','auto','035329143661',1,322,462,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(323,13,0,NULL,0,1,1,1,'2021-02-07','2021-02-08','2021-02-07 08:40:46','auto','686252282639',1,323,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(324,13,0,NULL,0,1,1075,1075,'2021-02-07','2021-02-08','2021-02-07 08:51:07','auto','686564648918',1,324,309,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD YOUSAF MALIK MAKSOOD','1','0525867626','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(325,13,0,NULL,0,1,1,1,'2021-02-07','2021-02-08','2021-02-07 08:56:14','auto','291215774832',1,325,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMED ','','0556377206','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(326,13,0,NULL,0,1,1058,1058,'2021-02-07','2021-02-08','2021-02-07 08:56:45','auto','675990187848',1,326,265,0,0,0,0,0,0,0,1,1,3,0,4,0,'SABEER ALI PATTILATH VADAKKEPUR','1','0555927700','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(327,13,0,NULL,0,1,1067,1067,'2021-02-07','2021-02-08','2021-02-07 09:02:21','auto','616199774070',1,327,896,0,0,0,0,0,0,0,1,1,3,0,4,0,'RASHIK KACHERI VALAPPIL','','0525849849','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(328,13,0,NULL,0,1,1042,1042,'2021-02-07','2021-02-08','2021-02-07 09:05:18','auto','173406067275',1,328,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(329,13,0,NULL,0,1,1043,1043,'2021-02-07','2021-02-08','2021-02-07 09:09:22','auto','550859761122',1,329,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(330,13,0,NULL,0,1,1047,1047,'2021-02-07','2021-02-08','2021-02-07 09:19:50','auto','411250409773',1,330,206,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(331,13,0,NULL,0,1,1047,1047,'2021-02-07','2021-02-08','2021-02-07 09:29:56','auto','666860022757',1,331,636,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(332,13,0,NULL,0,1,1042,1042,'2021-02-07','2021-02-08','2021-02-07 09:36:50','auto','658952883476',1,332,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(333,13,0,NULL,0,1,1042,1042,'2021-02-07','2021-02-08','2021-02-07 09:37:42','auto','798463630322',1,333,1117,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(334,13,0,NULL,0,1,1047,1047,'2021-02-07','2021-02-08','2021-02-07 09:38:34','auto','686740337106',1,334,536,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(335,13,0,NULL,0,1,1042,1042,'2021-02-07','2021-02-08','2021-02-07 09:47:16','auto','100394941927',1,335,170,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(336,13,0,NULL,0,1,1,1,'2021-02-07','2021-02-08','2021-02-07 09:49:24','auto','525389283244',1,336,136,0,0,0,0,0,0,0,1,1,3,0,4,0,'muhammed ','','0504114311','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(337,13,0,NULL,0,1,1042,1042,'2021-02-07','2021-02-08','2021-02-07 09:50:30','auto','674141085607',1,337,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(338,13,0,NULL,0,1,1064,1064,'2021-02-07','2021-02-08','2021-02-07 10:02:11','auto','821532794679',1,338,3170,0,0,0,0,0,0,0,1,1,3,0,4,0,'SANOOJ MARIKKAR KUNJU MARIKKAR','','0565018150','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(339,13,0,NULL,0,1,1066,1066,'2021-02-07','2021-02-08','2021-02-07 10:42:47','auto','969562144681',1,339,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'VIPRO LIMITED','','0526075656','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(340,13,0,NULL,0,1,1050,1050,'2021-02-07','2021-02-08','2021-02-07 10:57:03','auto','215437862798',1,340,1203,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMED IBRAHIM AWAD ALLA SHALABI','1','0551781363','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(341,13,0,NULL,0,1,1,1,'2021-02-07','2021-02-08','2021-02-07 10:59:09','auto','824409823288',1,341,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'ط¹ط¨ط¯ ط§ظ„ط§ظ„ظ‡ ظ…ط­ظ…ط¯ ','','0506564940','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(342,13,0,NULL,0,1,1047,1047,'2021-02-07','2021-02-08','2021-02-07 11:08:47','auto','057762618214',1,342,1121,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(343,13,0,NULL,0,1,1,1,'2021-02-07','2021-02-08','2021-02-07 11:43:30','auto','361606327561',1,343,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'ط³ظ„ظٹظ…ط§ظ† ','','0503000965','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(344,13,0,NULL,0,1,1066,1066,'2021-02-07','2021-02-08','2021-02-07 12:03:24','auto','562509430712',1,344,532,0,0,0,0,0,0,0,1,1,3,0,4,0,'VIPRO LIMITED','','0526075656','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(345,13,0,NULL,0,1,1066,1066,'2021-02-07','2021-02-08','2021-02-07 12:04:40','auto','202675192030',1,345,133,0,0,0,0,0,0,0,1,1,3,0,4,0,'VIPRO LIMITED','','0526075656','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(346,13,0,NULL,0,1,1071,1071,'2021-02-07','2021-02-08','2021-02-07 12:08:44','auto','208326300571',1,346,394,0,0,0,0,0,0,0,1,1,3,0,4,0,'Muhammed Ramshad Kalisam','','0506420215','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(347,13,0,NULL,0,1,1041,1041,'2021-02-07','2021-02-08','2021-02-07 12:12:21','auto','432090418972',1,347,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM KARIYATTUKUNDOTTY','','0551785345','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(348,13,0,NULL,0,1,1047,1047,'2021-02-07','2021-02-08','2021-02-07 12:13:55','auto','920291248387',1,348,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(349,13,0,NULL,0,1,1041,1041,'2021-02-07','2021-02-08','2021-02-07 12:15:23','auto','393584241276',1,349,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM KARIYATTUKUNDOTTY','','0551785345','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(350,13,0,NULL,0,1,1042,1042,'2021-02-07','2021-02-08','2021-02-07 12:51:42','auto','192005185064',1,350,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(351,13,0,NULL,0,1,1047,1047,'2021-02-07','2021-02-08','2021-02-07 12:54:21','auto','401872060701',1,351,166,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(352,13,0,NULL,0,1,1036,1036,'2021-02-07','2021-02-08','2021-02-07 14:07:38','auto','866512984911',1,352,2298,0,0,0,0,0,0,0,1,1,3,0,4,0,'ADEL RAZAK','','0545318843','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(353,13,0,NULL,0,1,1043,1043,'2021-02-07','2021-02-08','2021-02-07 14:09:30','auto','787246687795',1,353,1196,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(354,13,0,NULL,0,1,1043,1043,'2021-02-07','2021-02-08','2021-02-07 14:10:09','auto','643286895882',1,354,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(355,13,0,NULL,0,1,1062,1062,'2021-02-07','2021-02-08','2021-02-07 14:18:42','auto','536454568047',1,355,4049,0,0,0,0,0,0,0,1,1,3,0,4,0,'ASHIF THERUVATHVEETTIL KOOLIYAT','','0555782883','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(356,13,0,NULL,0,1,1069,1069,'2021-02-07','2021-02-08','2021-02-07 14:31:59','auto','930898214651',1,356,542,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMED SHABIB KARATTIYATTIL','','0568757298','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(357,13,0,NULL,0,1,1059,1059,'2021-02-07','2021-02-08','2021-02-07 14:36:32','auto','221574615760',1,357,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','1','0501560240','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(358,13,0,NULL,0,1,1043,1043,'2021-02-07','2021-02-08','2021-02-07 14:38:29','auto','563163003294',1,358,4692,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(359,13,0,NULL,0,1,1,1,'2021-02-07','2021-02-08','2021-02-07 14:38:44','auto','460930144213',1,359,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'fathma','','0528399983','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(360,13,0,NULL,0,1,1043,1043,'2021-02-07','2021-02-08','2021-02-07 14:39:47','auto','385281456181',1,360,2571,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(361,13,0,NULL,0,1,1043,1043,'2021-02-07','2021-02-08','2021-02-07 14:50:36','auto','941373362409',1,361,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(362,13,0,NULL,0,1,1043,1043,'2021-02-07','2021-02-08','2021-02-07 15:07:15','auto','091322207307',1,362,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'AL AYADI AL MUTAMAYEZA CORPORATE SERVICES PROVIDER','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(363,13,0,NULL,0,1,1041,1041,'2021-02-07','2021-02-08','2021-02-07 15:12:08','auto','651283488834',1,363,1225,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM KARIYATTUKUNDOTTY','','0551785345','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(364,13,0,NULL,0,1,1075,1075,'2021-02-07','2021-02-08','2021-02-07 15:16:52','auto','638225890431',1,364,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'FIXIT DOCUMENTS SERVICES','1','0525867626','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(365,13,0,NULL,0,1,1062,1062,'2021-02-07','2021-02-08','2021-02-07 15:31:23','auto','647401699875',1,365,1925.44,0,0,0,0,0,0,0,1,1,3,0,4,0,'ASHIF THERUVATHVEETTIL KOOLIYAT','','0555782883','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(366,13,0,NULL,0,1,1043,1043,'2021-02-07','2021-02-08','2021-02-07 15:37:31','auto','635017397695',1,366,170,0,0,0,0,0,0,0,1,1,3,0,4,0,'AL AYADI AL MUTAMAYEZA CORPORATE SERVICES PROVIDER','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(367,13,0,NULL,0,1,1071,1071,'2021-02-07','2021-02-08','2021-02-07 15:39:40','auto','406925060709',1,367,326,0,0,0,0,0,0,0,1,1,3,0,4,0,'Muhammed Ramshad Kalisam','','0506420215','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(368,13,0,NULL,0,1,1070,1070,'2021-02-07','2021-02-08','2021-02-07 15:40:03','auto','753320114377',1,368,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'SIRAJUDEEN KATTOOKKARAN UMMER','','0558117883','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(369,13,0,NULL,0,1,1047,1047,'2021-02-07','2021-02-08','2021-02-07 15:52:25','auto','218796374295',1,369,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(370,13,0,NULL,0,1,1041,1041,'2021-02-08','2021-02-09','2021-02-08 05:22:10','auto','410236071692',1,370,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM KARIYATTUKUNDOTTY','','0551785345','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(371,13,0,NULL,0,2,1,1,'2021-02-08','2021-02-09','2021-02-08 05:43:45','auto','871752885093',1,371,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'HASSAN','','0506535497','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(372,13,0,NULL,0,1,1,1,'2021-02-08','2021-02-09','2021-02-08 06:20:00','auto','540627125981',1,372,2655,0,0,0,0,0,0,0,1,1,3,0,4,0,'MONTASER AMIRA  BAKHIT AMIRA','','0506716476','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(373,13,0,NULL,0,1,1077,1077,'2021-02-08','2021-02-09','2021-02-08 06:30:48','auto','585844102251',1,373,885,0,0,0,0,0,0,0,1,1,3,0,4,0,'SAIDALAVI KUNNANCHERY','','0557912525','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(374,13,0,NULL,0,1,1042,1042,'2021-02-08','2021-02-09','2021-02-08 06:36:46','auto','431828527024',1,374,579,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(375,13,0,NULL,0,1,1043,1043,'2021-02-08','2021-02-09','2021-02-08 06:49:11','auto','804803322866',1,375,133,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(376,13,0,NULL,0,1,1,1,'2021-02-08','2021-02-09','2021-02-08 06:50:17','auto','145823921478',1,376,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'NIZAR','','0557717451','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(377,13,0,NULL,0,1,1,1,'2021-02-08','2021-02-09','2021-02-08 06:50:42','auto','170036294423',1,377,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'AMED','','0555446730','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(378,13,0,NULL,0,1,1043,1043,'2021-02-08','2021-02-09','2021-02-08 07:04:17','auto','299936090331',1,378,4380,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(379,13,0,NULL,0,1,1047,1047,'2021-02-08','2021-02-09','2021-02-08 07:04:31','auto','064983610676',1,379,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(380,13,0,NULL,0,1,1062,1062,'2021-02-08','2021-02-09','2021-02-08 07:41:56','auto','359202765348',1,380,796,0,0,0,0,0,0,0,1,1,3,0,4,0,'ASHIF THERUVATHVEETTIL KOOLIYAT','','0555782883','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(381,13,0,NULL,0,1,1042,1042,'2021-02-08','2021-02-09','2021-02-08 07:44:32','auto','727033276104',1,381,1149,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(382,13,0,NULL,0,1,1042,1042,'2021-02-08','2021-02-09','2021-02-08 07:45:36','auto','477822598151',1,382,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(383,13,0,NULL,0,1,1048,1048,'2021-02-08','2021-02-09','2021-02-08 07:47:04','auto','404326049634',1,383,6720,0,0,0,0,0,0,0,1,1,3,0,4,0,'ABDUL RAVOOF EROSKKANAKATH','1','0568860333','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(384,13,0,NULL,0,1,1051,1051,'2021-02-08','2021-02-09','2021-02-08 07:53:34','auto','039993746856',1,384,486,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ADEEL ASLAM MUHAMMAD ASLAM','1','0561230607','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(385,13,0,NULL,0,1,1043,1043,'2021-02-08','2021-02-09','2021-02-08 07:59:20','auto','813454043231',1,385,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(386,13,0,NULL,0,1,1,1,'2021-02-08','2021-02-09','2021-02-08 08:02:29','auto','156333128399',1,386,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'SEVEN INSURANCE','','0502549764','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(387,13,0,NULL,0,1,1060,1060,'2021-02-08','2021-02-09','2021-02-08 08:02:40','auto','379956673421',1,387,170,0,0,0,0,0,0,0,1,1,3,0,4,0,'NABEEL HUMAID OBAID AL MAGHRABI','','0509775585','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(388,13,0,NULL,0,1,1043,1043,'2021-02-08','2021-02-09','2021-02-08 08:06:20','auto','083771577791',1,388,1900,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(389,13,0,NULL,0,1,1047,1047,'2021-02-08','2021-02-09','2021-02-08 08:11:51','auto','525387537168',1,389,1125,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(390,13,0,NULL,0,1,1042,1042,'2021-02-08','2021-02-09','2021-02-08 08:17:46','auto','771323417706',1,390,110,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(391,13,0,NULL,0,1,1051,1051,'2021-02-08','2021-02-09','2021-02-08 08:19:23','auto','081734733667',1,391,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ADEEL ASLAM MUHAMMAD ASLAM','1','0561230607','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(392,13,0,NULL,0,1,1062,1062,'2021-02-08','2021-02-09','2021-02-08 08:59:02','auto','378941120667',1,392,1060,0,0,0,0,0,0,0,1,1,3,0,4,0,'ASHIF THERUVATHVEETTIL KOOLIYAT','','0555782883','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(393,13,0,NULL,0,1,1047,1047,'2021-02-08','2021-02-09','2021-02-08 09:18:56','auto','370299527396',1,393,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(394,13,0,NULL,0,1,1043,1043,'2021-02-08','2021-02-09','2021-02-08 09:37:28','auto','439455173906',1,394,8626,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(395,13,0,NULL,0,1,1042,1042,'2021-02-08','2021-02-09','2021-02-08 09:53:31','auto','008198459888',1,395,569,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(396,13,0,NULL,0,1,1041,1041,'2021-02-08','2021-02-09','2021-02-08 10:04:31','auto','146768544219',1,396,333,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM KARIYATTUKUNDOTTY','','0551785345','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(397,13,0,NULL,0,2,1041,1041,'2021-02-08','2021-02-09','2021-02-08 10:17:18','auto','438977071294',1,397,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM KARIYATTUKUNDOTTY','','0551785345','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(398,13,0,NULL,0,1,1041,1041,'2021-02-08','2021-02-09','2021-02-08 10:22:29','auto','648857872156',1,398,249,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM KARIYATTUKUNDOTTY','','0551785345','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(399,13,0,NULL,0,1,1041,1041,'2021-02-08','2021-02-09','2021-02-08 10:29:01','auto','704305221182',1,399,486,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM KARIYATTUKUNDOTTY','','0551785345','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(400,13,0,NULL,0,1,1067,1067,'2021-02-08','2021-02-09','2021-02-08 10:30:31','auto','467364667695',1,400,554,0,0,0,0,0,0,0,1,1,3,0,4,0,'RASHIK KACHERI VALAPPIL','','0525849849','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(401,13,0,NULL,0,1,1070,1070,'2021-02-08','2021-02-09','2021-02-08 10:45:27','auto','394715859647',1,401,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'SIRAJUDEEN KATTOOKKARAN UMMER','','0558117883','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(402,13,0,NULL,0,1,1036,1036,'2021-02-08','2021-02-09','2021-02-08 10:52:35','auto','079586267216',1,402,5445,0,0,0,0,0,0,0,1,1,3,0,4,0,'ADEL RAZAK','','0545318843','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(403,13,0,NULL,0,1,1077,1077,'2021-02-08','2021-02-09','2021-02-08 10:55:13','auto','753128676414',1,403,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'SAIDALAVI KUNNANCHERY','','0557912525','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(404,13,0,NULL,0,1,1043,1043,'2021-02-08','2021-02-09','2021-02-08 11:06:41','auto','041871529746',1,404,972,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(405,13,0,NULL,0,1,1042,1042,'2021-02-08','2021-02-09','2021-02-08 11:12:55','auto','779353698599',1,405,536,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(406,13,0,NULL,0,1,1043,1043,'2021-02-08','2021-02-09','2021-02-08 11:22:45','auto','546434210324',1,406,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(407,13,0,NULL,0,1,1047,1047,'2021-02-08','2021-02-09','2021-02-08 11:30:41','auto','986249823236',1,407,5598,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(408,13,0,NULL,0,1,1,1,'2021-02-08','2021-02-09','2021-02-08 11:34:19','auto','412681586089',1,408,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'HASSAN','','0506535497','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(409,13,0,NULL,0,1,1047,1047,'2021-02-08','2021-02-09','2021-02-08 11:49:58','auto','702875443968',1,409,972,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(410,13,0,NULL,0,2,1047,1047,'2021-02-08','2021-02-09','2021-02-08 11:51:23','auto','697136499904',1,410,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(411,13,0,NULL,0,1,1047,1047,'2021-02-08','2021-02-09','2021-02-08 12:44:53','auto','074626803315',1,411,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(412,13,0,NULL,0,1,1071,1071,'2021-02-08','2021-02-09','2021-02-08 12:50:54','auto','211989414348',1,412,1106,0,0,0,0,0,0,0,1,1,3,0,4,0,'Muhammed Ramshad Kalisam','','0506420215','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(413,13,0,NULL,0,1,1071,1071,'2021-02-08','2021-02-09','2021-02-08 12:54:12','auto','903209054209',1,413,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Muhammed Ramshad Kalisam','','0506420215','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(414,13,0,NULL,0,1,1069,1069,'2021-02-08','2021-02-09','2021-02-08 12:54:49','auto','093191377884',1,414,963,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMED SHABIB KARATTIYATTIL','','0568757298','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(415,13,0,NULL,0,1,1,1,'2021-02-08','2021-02-09','2021-02-08 13:07:29','auto','629824470281',1,415,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'vinesh','','0552579247','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(416,13,0,NULL,0,1,1047,1047,'2021-02-08','2021-02-09','2021-02-08 13:50:34','auto','189540954345',1,416,340,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(417,13,0,NULL,0,1,1043,1043,'2021-02-08','2021-02-09','2021-02-08 14:08:52','auto','447611649557',1,417,249,0,0,0,0,0,0,0,1,1,3,0,4,0,'AL AYADI AL MUTAMAYEZA CORPORATE SERVICES PROVIDER','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(418,13,0,NULL,0,1,1043,1043,'2021-02-08','2021-02-09','2021-02-08 14:27:12','auto','675006547576',1,418,492,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(419,13,0,NULL,0,1,1043,1043,'2021-02-08','2021-02-09','2021-02-08 15:03:43','auto','557325541535',1,419,2048,0,0,0,0,0,0,0,1,1,3,0,4,0,'AL AYADI AL MUTAMAYEZA CORPORATE SERVICES PROVIDER','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(420,13,0,NULL,0,1,1043,1043,'2021-02-08','2021-02-09','2021-02-08 15:08:48','auto','933128562418',1,420,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'AL AYADI AL MUTAMAYEZA CORPORATE SERVICES PROVIDER','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(421,13,0,NULL,0,1,1042,1042,'2021-02-08','2021-02-09','2021-02-08 15:26:08','auto','030533408213',1,421,658,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(422,13,0,NULL,0,1,1062,1062,'2021-02-08','2021-02-09','2021-02-08 15:43:46','auto','720567715394',1,422,2655,0,0,0,0,0,0,0,1,1,3,0,4,0,'ASHIF THERUVATHVEETTIL KOOLIYAT','','0555782883','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(423,13,0,NULL,0,1,1044,1044,'2021-02-08','2021-02-09','2021-02-08 15:47:03','auto','989203861002',1,423,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'ABDULLA MOHAMMAD JAFAKASH ABDUL JABAR','1','0526557347','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(424,13,0,NULL,0,1,1043,1043,'2021-02-08','2021-02-09','2021-02-08 16:02:33','auto','423909992187',1,424,326,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(425,13,0,NULL,0,1,1072,1072,'2021-02-08','2021-02-09','2021-02-08 16:03:09','auto','429289224194',1,425,762,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(426,13,0,NULL,0,1,1043,1043,'2021-02-08','2021-02-09','2021-02-08 16:06:40','auto','885991462059',1,426,930,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(427,13,0,NULL,0,1,1043,1043,'2021-02-08','2021-02-09','2021-02-08 16:07:12','auto','053496147861',1,427,1322,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(428,13,0,NULL,0,1,1043,1043,'2021-02-08','2021-02-09','2021-02-08 16:07:40','auto','491688943009',1,428,166,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(429,13,0,NULL,0,1,1047,1047,'2021-02-08','2021-02-09','2021-02-08 16:48:13','auto','983398520243',1,429,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(430,13,0,NULL,0,1,1,1,'2021-02-09','2021-02-10','2021-02-09 05:05:49','auto','722816918267',1,430,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'SIDDIQUE BATHAKKA','','0564467234','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(431,13,0,NULL,0,2,1041,1041,'2021-02-09','2021-02-10','2021-02-09 05:43:38','auto','687405812029',1,431,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM KARIYATTUKUNDOTTY','','0551785345','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(432,13,0,NULL,0,1,1042,1042,'2021-02-09','2021-02-10','2021-02-09 06:09:31','auto','591915840142',1,432,2603,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(433,13,0,NULL,0,1,1069,1069,'2021-02-09','2021-02-10','2021-02-09 06:16:41','auto','437958012995',1,433,418,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMED SHABIB KARATTIYATTIL','','0568757298','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(434,13,0,NULL,0,1,1,1,'2021-02-09','2021-02-10','2021-02-09 06:17:25','auto','693774303130',1,434,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Eyuel Asfaw  Nedaw','','0554168567','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(435,13,0,NULL,0,1,1042,1042,'2021-02-09','2021-02-10','2021-02-09 06:59:11','auto','682393570810',1,435,702,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(436,13,0,NULL,0,1,1042,1042,'2021-02-09','2021-02-10','2021-02-09 07:14:13','auto','535072254920',1,436,266,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(437,13,0,NULL,0,1,1047,1047,'2021-02-09','2021-02-10','2021-02-09 07:16:31','auto','497470965172',1,437,466,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(438,13,0,NULL,0,1,1047,1047,'2021-02-09','2021-02-10','2021-02-09 07:30:03','auto','883878356631',1,438,332,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(439,13,0,NULL,0,1,1062,1062,'2021-02-09','2021-02-10','2021-02-09 07:40:58','auto','742912238384',1,439,84.66,0,0,0,0,0,0,0,1,1,3,0,4,0,'ASHIF THERUVATHVEETTIL KOOLIYAT','','0555782883','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(440,13,0,NULL,0,1,1060,1060,'2021-02-09','2021-02-10','2021-02-09 07:44:36','auto','875734129317',1,440,249,0,0,0,0,0,0,0,1,1,3,0,4,0,'NABEEL HUMAID OBAID AL MAGHRABI','','0509775585','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(441,13,0,NULL,0,1,1067,1067,'2021-02-09','2021-02-10','2021-02-09 08:31:30','auto','312939383691',1,441,591,0,0,0,0,0,0,0,1,1,3,0,4,0,'RASHIK KACHERI VALAPPIL','','0525849849','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(442,13,0,NULL,0,1,1069,1069,'2021-02-09','2021-02-10','2021-02-09 08:33:18','auto','446517611849',1,442,695,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMED SHABIB KARATTIYATTIL','','0568757298','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(443,13,0,NULL,0,1,1043,1043,'2021-02-09','2021-02-10','2021-02-09 08:45:08','auto','934971095021',1,443,2655,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(444,13,0,NULL,0,1,1042,1042,'2021-02-09','2021-02-10','2021-02-09 08:58:01','auto','052481191986',1,444,4215,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(445,13,0,NULL,0,1,1043,1043,'2021-02-09','2021-02-10','2021-02-09 09:00:16','auto','749001022811',1,445,2130,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(446,13,0,NULL,0,1,1043,1043,'2021-02-09','2021-02-10','2021-02-09 09:00:40','auto','644394480189',1,446,4881,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(447,13,0,NULL,0,1,1047,1047,'2021-02-09','2021-02-10','2021-02-09 09:06:03','auto','907498553383',1,447,348,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(448,13,0,NULL,0,1,1,1,'2021-02-09','2021-02-10','2021-02-09 09:06:58','auto','331707469688',1,448,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohsin shoukath','','0585756308','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(449,13,0,NULL,0,1,1070,1070,'2021-02-09','2021-02-10','2021-02-09 09:25:32','auto','947365710512',1,449,2111,0,0,0,0,0,0,0,1,1,3,0,4,0,'SIRAJUDEEN KATTOOKKARAN UMMER','','0558117883','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(450,13,0,NULL,0,1,1,1,'2021-02-09','2021-02-10','2021-02-09 09:33:53','auto','073889869179',1,450,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohsin shoukath','','0585756308','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(451,13,0,NULL,0,1,1058,1058,'2021-02-09','2021-02-10','2021-02-09 09:36:33','auto','529851434134',1,451,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'SABEER ALI PATTILATH VADAKKEPUR','1','0555927700','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(452,13,0,NULL,0,1,1058,1058,'2021-02-09','2021-02-10','2021-02-09 09:37:46','auto','400427865348',1,452,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'SABEER ALI PATTILATH VADAKKEPUR','1','0555927700','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(453,13,0,NULL,0,1,1042,1042,'2021-02-09','2021-02-10','2021-02-09 09:47:23','auto','227291427096',1,453,249,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(454,13,0,NULL,0,1,1,1,'2021-02-09','2021-02-10','2021-02-09 09:59:57','auto','140140531493',1,454,778,0,0,0,0,0,0,0,1,1,3,0,4,0,'haisam','','0501737573','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(455,13,0,NULL,0,2,1,1,'2021-02-09','2021-02-10','2021-02-09 10:23:23','auto','999597704052',1,455,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'abdullah','','0525843210','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(456,13,0,NULL,0,1,1,1,'2021-02-09','2021-02-10','2021-02-09 10:26:33','auto','933913791618',1,456,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'abdullah','','0525843210','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(457,13,0,NULL,0,1,1041,1041,'2021-02-09','2021-02-10','2021-02-09 10:28:06','auto','836358606190',1,457,729,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM KARIYATTUKUNDOTTY','','0551785345','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(458,13,0,NULL,0,1,1047,1047,'2021-02-09','2021-02-10','2021-02-09 10:54:49','auto','232534594853',1,458,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(459,13,0,NULL,0,1,1069,1069,'2021-02-09','2021-02-10','2021-02-09 11:00:30','auto','514739364526',1,459,496,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMED SHABIB KARATTIYATTIL','','0568757298','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(460,13,0,NULL,0,1,1071,1071,'2021-02-09','2021-02-10','2021-02-09 11:04:30','auto','929696532548',1,460,326,0,0,0,0,0,0,0,1,1,3,0,4,0,'Muhammed Ramshad Kalisam','','0506420215','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(461,13,0,NULL,0,1,1064,1064,'2021-02-09','2021-02-10','2021-02-09 11:31:51','auto','339393469442',1,461,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'SANOOJ MARIKKAR KUNJU MARIKKAR','','0565018150','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(462,13,0,NULL,0,2,1,1,'2021-02-09','2021-02-10','2021-02-09 11:56:52','auto','859357854929',1,462,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(463,13,0,NULL,0,1,1042,1042,'2021-02-09','2021-02-10','2021-02-09 12:03:38','auto','263108037557',1,463,1383,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(464,13,0,NULL,0,1,1043,1043,'2021-02-09','2021-02-10','2021-02-09 12:11:08','auto','021839754363',1,464,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(465,13,0,NULL,0,1,1041,1041,'2021-02-09','2021-02-10','2021-02-09 12:13:12','auto','040430687030',1,465,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM KARIYATTUKUNDOTTY','','0551785345','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(466,13,0,NULL,0,1,1072,1072,'2021-02-09','2021-02-10','2021-02-09 12:14:06','auto','149345269743',1,466,1204,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(467,13,0,NULL,0,2,1,1,'2021-02-09','2021-02-10','2021-02-09 12:15:02','auto','935495717972',1,467,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(468,13,0,NULL,0,1,1047,1047,'2021-02-09','2021-02-10','2021-02-09 12:17:18','auto','593345501242',1,468,17191,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(469,13,0,NULL,0,1,1041,1041,'2021-02-09','2021-02-10','2021-02-09 12:20:38','auto','949020986211',1,469,340,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM KARIYATTUKUNDOTTY','','0551785345','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(470,13,0,NULL,0,1,1072,1072,'2021-02-09','2021-02-10','2021-02-09 12:23:20','auto','418821969307',1,470,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(471,13,0,NULL,0,1,1047,1047,'2021-02-09','2021-02-10','2021-02-09 12:48:43','auto','314724176402',1,471,247.86,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(472,13,0,NULL,0,1,1064,1064,'2021-02-09','2021-02-10','2021-02-09 12:58:13','auto','218750638199',1,472,564.06,0,0,0,0,0,0,0,1,1,3,0,4,0,'SANOOJ MARIKKAR KUNJU MARIKKAR','','0565018150','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(473,13,0,NULL,0,1,1042,1042,'2021-02-09','2021-02-10','2021-02-09 13:01:52','auto','751576308568',1,473,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(474,13,0,NULL,0,1,1043,1043,'2021-02-09','2021-02-10','2021-02-09 13:02:07','auto','894783371731',1,474,5825,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(475,13,0,NULL,0,1,1043,1043,'2021-02-09','2021-02-10','2021-02-09 13:11:26','auto','959560190371',1,475,2691,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(476,13,0,NULL,0,1,1043,1043,'2021-02-09','2021-02-10','2021-02-09 13:14:24','auto','097567149488',1,476,4062,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(477,13,0,NULL,0,1,1036,1036,'2021-02-09','2021-02-10','2021-02-09 13:22:19','auto','152115007783',1,477,338.64,0,0,0,0,0,0,0,1,1,3,0,4,0,'ADEL RAZAK','','0545318843','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(478,13,0,NULL,0,1,1047,1047,'2021-02-09','2021-02-10','2021-02-09 13:23:11','auto','672165452901',1,478,1226,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(479,13,0,NULL,0,1,1,1,'2021-02-09','2021-02-10','2021-02-09 13:26:29','auto','783419735255',1,479,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'loui','','0505007374','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(480,13,0,NULL,0,1,1043,1043,'2021-02-09','2021-02-10','2021-02-09 13:35:43','auto','740603408900',1,480,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(481,13,0,NULL,0,1,1,1,'2021-02-09','2021-02-10','2021-02-09 13:46:23','auto','814590982461',1,481,247.86,0,0,0,0,0,0,0,1,1,3,0,4,0,'Abdullah Ahmed Salem  Al Jaberi','','0506397565','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(482,13,0,NULL,0,1,1036,1036,'2021-02-09','2021-02-10','2021-02-09 13:48:14','auto','346405526911',1,482,6120,0,0,0,0,0,0,0,1,1,3,0,4,0,'ADEL RAZAK','','0545318843','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(483,13,0,NULL,0,1,1036,1036,'2021-02-09','2021-02-10','2021-02-09 13:53:30','auto','229002192367',1,483,1707,0,0,0,0,0,0,0,1,1,3,0,4,0,'ADEL RAZAK','','0545318843','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(484,13,0,NULL,0,1,1043,1043,'2021-02-09','2021-02-10','2021-02-09 13:58:09','auto','415199200928',1,484,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(485,13,0,NULL,0,1,1043,1043,'2021-02-09','2021-02-10','2021-02-09 14:07:12','auto','141745570398',1,485,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'AL AYADI AL MUTAMAYEZA CORPORATE SERVICES PROVIDER','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(486,13,0,NULL,0,1,1047,1047,'2021-02-09','2021-02-10','2021-02-09 14:21:38','auto','435844458280',1,486,1713,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(487,13,0,NULL,0,1,1036,1036,'2021-02-09','2021-02-10','2021-02-09 14:28:01','auto','094718475177',1,487,373.32,0,0,0,0,0,0,0,1,1,3,0,4,0,'ADEL RAZAK','','0545318843','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(488,13,0,NULL,0,1,1047,1047,'2021-02-09','2021-02-10','2021-02-09 14:37:55','auto','938312364725',1,488,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(489,13,0,NULL,0,1,1070,1070,'2021-02-09','2021-02-10','2021-02-09 15:01:28','auto','869086658727',1,489,564.06,0,0,0,0,0,0,0,1,1,3,0,4,0,'SIRAJUDEEN KATTOOKKARAN UMMER','','0558117883','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(490,13,0,NULL,0,1,1069,1069,'2021-02-09','2021-02-10','2021-02-09 15:27:06','auto','753020733344',1,490,2478,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMED SHABIB KARATTIYATTIL','','0568757298','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(491,13,0,NULL,0,1,1045,1045,'2021-02-09','2021-02-10','2021-02-09 15:38:22','auto','322718167763',1,491,84.66,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD RIAZ ALLAH YAR','1','0556275566','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(492,13,0,NULL,0,1,1047,1047,'2021-02-09','2021-02-10','2021-02-09 15:47:49','auto','022963687773',1,492,448,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(493,13,0,NULL,0,1,1043,1043,'2021-02-09','2021-02-10','2021-02-09 16:06:31','auto','011701574764',1,493,5464,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(494,13,0,NULL,0,1,1043,1043,'2021-02-09','2021-02-10','2021-02-09 16:06:58','auto','423063590539',1,494,972,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(495,13,0,NULL,0,1,1043,1043,'2021-02-09','2021-02-10','2021-02-09 16:16:22','auto','422164346769',1,495,409,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(496,13,0,NULL,0,1,1041,1041,'2021-02-10','2021-02-11','2021-02-10 05:03:54','auto','258820213282',1,496,2603,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM KARIYATTUKUNDOTTY','','0551785345','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(497,13,0,NULL,0,1,1041,1041,'2021-02-10','2021-02-11','2021-02-10 05:46:45','auto','942217088541',1,497,2829,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM KARIYATTUKUNDOTTY','','0551785345','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(498,13,0,NULL,0,1,1077,1077,'2021-02-10','2021-02-11','2021-02-10 06:05:11','auto','687145175405',1,498,1695,0,0,0,0,0,0,0,1,1,3,0,4,0,'SAIDALAVI KUNNANCHERY','','0557912525','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(499,13,0,NULL,0,1,1042,1042,'2021-02-10','2021-02-11','2021-02-10 06:16:18','auto','960333286420',1,499,5439,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(500,13,0,NULL,0,1,1042,1042,'2021-02-10','2021-02-11','2021-02-10 06:52:52','auto','602127045745',1,500,1706,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(501,13,0,NULL,0,1,1077,1077,'2021-02-10','2021-02-11','2021-02-10 07:20:07','auto','703586906051',1,501,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'SAIDALAVI KUNNANCHERY','','0557912525','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(502,13,0,NULL,0,1,1071,1071,'2021-02-10','2021-02-11','2021-02-10 07:44:06','auto','383314541535',1,502,729,0,0,0,0,0,0,0,1,1,3,0,4,0,'Muhammed Ramshad Kalisam','','0506420215','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(503,13,0,NULL,0,1,1,1,'2021-02-10','2021-02-11','2021-02-10 07:54:01','auto','793372676133',1,503,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'SEVEN INSURANCE','','0502549764','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(504,13,0,NULL,0,1,1,1,'2021-02-10','2021-02-11','2021-02-10 07:57:57','auto','748238748774',1,504,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'sharaqa','','0555042336','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(505,13,0,NULL,0,1,1047,1047,'2021-02-10','2021-02-11','2021-02-10 08:07:28','auto','473070056148',1,505,3824,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(506,13,0,NULL,0,1,1062,1062,'2021-02-10','2021-02-11','2021-02-10 08:17:25','auto','742483475583',1,506,9705,0,0,0,0,0,0,0,1,1,3,0,4,0,'ASHIF THERUVATHVEETTIL KOOLIYAT','','0555782883','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(507,13,0,NULL,0,1,1062,1062,'2021-02-10','2021-02-11','2021-02-10 08:18:01','auto','498786295440',1,507,1903,0,0,0,0,0,0,0,1,1,3,0,4,0,'ASHIF THERUVATHVEETTIL KOOLIYAT','','0555782883','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(508,13,0,NULL,0,1,1,1,'2021-02-10','2021-02-11','2021-02-10 08:19:33','auto','571901134510',1,508,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'ط®ظ„ظٹظپط© ','','0505343888','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(509,13,0,NULL,0,1,1,1,'2021-02-10','2021-02-11','2021-02-10 08:24:35','auto','945127952019',1,509,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'ط®ظ„ظٹظپط© ','','0505343888','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(510,13,0,NULL,0,1,1058,1058,'2021-02-10','2021-02-11','2021-02-10 08:40:01','auto','964043161722',1,510,1066,0,0,0,0,0,0,0,1,1,3,0,4,0,'SABEER ALI PATTILATH VADAKKEPUR','1','0555927700','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(511,13,0,NULL,0,1,1043,1043,'2021-02-10','2021-02-11','2021-02-10 08:41:25','auto','248150336481',1,511,2606,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(512,13,0,NULL,0,1,1,1,'2021-02-10','2021-02-11','2021-02-10 08:50:16','auto','267471789328',1,512,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'sharaqa','','0555042336','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(513,13,0,NULL,0,1,1042,1042,'2021-02-10','2021-02-11','2021-02-10 08:51:02','auto','050481377728',1,513,295,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(514,13,0,NULL,0,1,1047,1047,'2021-02-10','2021-02-11','2021-02-10 09:04:19','auto','863028130956',1,514,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(515,13,0,NULL,0,1,1047,1047,'2021-02-10','2021-02-11','2021-02-10 09:06:56','auto','119814374293',1,515,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(516,13,0,NULL,0,1,1047,1047,'2021-02-10','2021-02-11','2021-02-10 09:09:27','auto','781462284163',1,516,895,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(517,13,0,NULL,0,1,1047,1047,'2021-02-10','2021-02-11','2021-02-10 09:10:39','auto','138094812246',1,517,1822,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(518,13,0,NULL,0,1,1048,1048,'2021-02-10','2021-02-11','2021-02-10 09:14:35','auto','656993871011',1,518,15124,0,0,0,0,0,0,0,1,1,3,0,4,0,'ABDUL RAVOOF EROSKKANAKATH','1','0568860333','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(519,13,0,NULL,0,1,1047,1047,'2021-02-10','2021-02-11','2021-02-10 09:18:05','auto','338840598629',1,519,2454,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(520,13,0,NULL,0,1,1069,1069,'2021-02-10','2021-02-11','2021-02-10 09:24:12','auto','263567221870',1,520,492,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMED SHABIB KARATTIYATTIL','','0568757298','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(521,13,0,NULL,0,1,1069,1069,'2021-02-10','2021-02-11','2021-02-10 09:29:58','auto','640207233191',1,521,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMED SHABIB KARATTIYATTIL','','0568757298','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(522,13,0,NULL,0,1,1047,1047,'2021-02-10','2021-02-11','2021-02-10 09:42:33','auto','611096851743',1,522,380,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(523,13,0,NULL,0,1,1069,1069,'2021-02-10','2021-02-11','2021-02-10 09:44:41','auto','691932675550',1,523,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMED SHABIB KARATTIYATTIL','','0568757298','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(524,13,0,NULL,0,1,1069,1069,'2021-02-10','2021-02-11','2021-02-10 09:46:53','auto','355051256061',1,524,22.44,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMED SHABIB KARATTIYATTIL','','0568757298','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(525,13,0,NULL,0,1,1047,1047,'2021-02-10','2021-02-11','2021-02-10 09:49:41','auto','963947605462',1,525,726,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(526,13,0,NULL,0,1,1043,1043,'2021-02-10','2021-02-11','2021-02-10 09:54:53','auto','417582880555',1,526,3801,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(527,13,0,NULL,0,2,1036,1036,'2021-02-10','2021-02-11','2021-02-10 10:07:10','auto','616827757543',1,527,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'ADEL RAZAK','','0545318843','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(528,13,0,NULL,0,1,1036,1036,'2021-02-10','2021-02-11','2021-02-10 10:16:52','auto','646086297492',1,528,962,0,0,0,0,0,0,0,1,1,3,0,4,0,'ADEL RAZAK','','0545318843','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(529,13,0,NULL,0,1,1042,1042,'2021-02-10','2021-02-11','2021-02-10 10:21:10','auto','844898971389',1,529,2372,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(530,13,0,NULL,0,1,1036,1036,'2021-02-10','2021-02-11','2021-02-10 10:21:15','auto','243374063462',1,530,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'ADEL RAZAK','','0545318843','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(531,13,0,NULL,0,1,1043,1043,'2021-02-10','2021-02-11','2021-02-10 10:24:50','auto','600271297451',1,531,2686,0,0,0,0,0,0,0,1,1,3,0,4,0,'AL AYADI AL MUTAMAYEZA CORPORATE SERVICES PROVIDER','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(532,13,0,NULL,0,1,1062,1062,'2021-02-10','2021-02-11','2021-02-10 10:28:17','auto','835064950777',1,532,332,0,0,0,0,0,0,0,1,1,3,0,4,0,'ASHIF THERUVATHVEETTIL KOOLIYAT','','0555782883','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(533,13,0,NULL,0,1,1077,1077,'2021-02-10','2021-02-11','2021-02-10 11:01:16','auto','355785972429',1,533,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'SAIDALAVI KUNNANCHERY','','0557912525','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(534,13,0,NULL,0,1,1050,1050,'2021-02-10','2021-02-11','2021-02-10 11:04:46','auto','887453725728',1,534,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMED IBRAHIM AWAD ALLA SHALABI','1','0551781363','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(535,13,0,NULL,0,1,1042,1042,'2021-02-10','2021-02-11','2021-02-10 11:11:48','auto','810610592420',1,535,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(536,13,0,NULL,0,1,1041,1041,'2021-02-10','2021-02-11','2021-02-10 11:25:45','auto','808155673090',1,536,581,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM KARIYATTUKUNDOTTY','','0551785345','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(537,13,0,NULL,0,1,1066,1066,'2021-02-10','2021-02-11','2021-02-10 11:34:51','auto','300103431917',1,537,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'VIPRO LIMITED','','0526075656','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(538,13,0,NULL,0,1,1072,1072,'2021-02-10','2021-02-11','2021-02-10 11:50:24','auto','900296347884',1,538,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(539,13,0,NULL,0,1,1059,1059,'2021-02-10','2021-02-11','2021-02-10 11:56:28','auto','698376027315',1,539,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','1','0501560240','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(540,13,0,NULL,0,1,1043,1043,'2021-02-10','2021-02-11','2021-02-10 12:02:30','auto','431556560668',1,540,2708,0,0,0,0,0,0,0,1,1,3,0,4,0,'AL AYADI AL MUTAMAYEZA CORPORATE SERVICES PROVIDER','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(541,13,0,NULL,0,2,1066,1066,'2021-02-10','2021-02-11','2021-02-10 12:16:37','auto','740606272255',1,541,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'VIPRO LIMITED','','0526075656','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(542,13,0,NULL,0,1,1,1,'2021-02-10','2021-02-11','2021-02-10 12:17:05','auto','015696744435',1,542,170,0,0,0,0,0,0,0,1,1,3,0,4,0,'SEVEN INSURANCE','','0502549764','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(543,13,0,NULL,0,1,1070,1070,'2021-02-10','2021-02-11','2021-02-10 12:37:08','auto','697692580732',1,543,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'SIRAJUDEEN KATTOOKKARAN UMMER','','0558117883','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(544,13,0,NULL,0,1,1047,1047,'2021-02-10','2021-02-11','2021-02-10 12:37:13','auto','582089255396',1,544,1668,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(545,13,0,NULL,0,1,1058,1058,'2021-02-10','2021-02-11','2021-02-10 12:57:16','auto','994553973906',1,545,449,0,0,0,0,0,0,0,1,1,3,0,4,0,'SABEER ALI PATTILATH VADAKKEPUR','1','0555927700','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(546,13,0,NULL,0,1,1067,1067,'2021-02-10','2021-02-11','2021-02-10 13:15:23','auto','984268023584',1,546,332,0,0,0,0,0,0,0,1,1,3,0,4,0,'RASHIK KACHERI VALAPPIL','','0525849849','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(547,13,0,NULL,0,1,1062,1062,'2021-02-10','2021-02-11','2021-02-10 13:18:26','auto','046862223838',1,547,2655,0,0,0,0,0,0,0,1,1,3,0,4,0,'ASHIF THERUVATHVEETTIL KOOLIYAT','','0555782883','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(548,13,0,NULL,0,1,1042,1042,'2021-02-10','2021-02-11','2021-02-10 13:25:31','auto','561717293285',1,548,536,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(549,13,0,NULL,0,1,1042,1042,'2021-02-10','2021-02-11','2021-02-10 13:25:59','auto','702558933695',1,549,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(550,13,0,NULL,0,1,1069,1069,'2021-02-10','2021-02-11','2021-02-10 13:44:02','auto','591858363886',1,550,652,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMED SHABIB KARATTIYATTIL','','0568757298','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(551,13,0,NULL,0,1,1075,1075,'2021-02-10','2021-02-11','2021-02-10 13:50:51','auto','024050381338',1,551,1476,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD YOUSAF MALIK MAKSOOD','1','0525867626','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(552,13,0,NULL,0,1,1043,1043,'2021-02-10','2021-02-11','2021-02-10 14:16:25','auto','719397080283',1,552,5612,0,0,0,0,0,0,0,1,1,3,0,4,0,'AL AYADI AL MUTAMAYEZA CORPORATE SERVICES PROVIDER','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(553,13,0,NULL,0,1,1047,1047,'2021-02-10','2021-02-11','2021-02-10 14:24:45','auto','061002170563',1,553,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(554,13,0,NULL,0,1,1043,1043,'2021-02-10','2021-02-11','2021-02-10 14:25:50','auto','002715982901',1,554,818,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(555,13,0,NULL,0,1,1043,1043,'2021-02-10','2021-02-11','2021-02-10 14:29:39','auto','258964697177',1,555,166,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(556,13,0,NULL,0,1,1043,1043,'2021-02-10','2021-02-11','2021-02-10 14:36:37','auto','921112805435',1,556,10884,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(557,13,0,NULL,0,1,1036,1036,'2021-02-10','2021-02-11','2021-02-10 15:19:53','auto','227616320206',1,557,1689,0,0,0,0,0,0,0,1,1,3,0,4,0,'ADEL RAZAK','','0545318843','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(558,13,0,NULL,0,2,1069,1069,'2021-02-10','2021-02-11','2021-02-10 15:19:54','auto','233875377956',1,558,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMED SHABIB KARATTIYATTIL','','0568757298','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(559,13,0,NULL,0,1,1069,1069,'2021-02-10','2021-02-11','2021-02-10 15:21:34','auto','608421911990',1,559,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMED SHABIB KARATTIYATTIL','','0568757298','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(560,13,0,NULL,0,1,1072,1072,'2021-02-10','2021-02-11','2021-02-10 15:25:20','auto','194679290176',1,560,4378,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(561,13,0,NULL,0,1,1041,1041,'2021-02-10','2021-02-11','2021-02-10 15:45:12','auto','886083471487',1,561,221,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM KARIYATTUKUNDOTTY','','0551785345','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(562,13,0,NULL,0,1,1043,1043,'2021-02-10','2021-02-11','2021-02-10 16:03:55','auto','331279215035',1,562,5781,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(563,13,0,NULL,0,2,1,1,'2021-02-11','2021-02-12','2021-02-11 05:55:27','auto','569440050090',1,563,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'sonia','','0508802629','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(564,13,0,NULL,0,1,1042,1042,'2021-02-11','2021-02-12','2021-02-11 06:11:54','auto','933465115658',1,564,486,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(565,13,0,NULL,0,1,1042,1042,'2021-02-11','2021-02-12','2021-02-11 06:17:15','auto','073509825458',1,565,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(566,13,0,NULL,0,1,1036,1036,'2021-02-11','2021-02-12','2021-02-11 06:36:01','auto','683861294625',1,566,668,0,0,0,0,0,0,0,1,1,3,0,4,0,'ADEL RAZAK','','0545318843','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(567,13,0,NULL,0,1,1042,1042,'2021-02-11','2021-02-12','2021-02-11 06:40:26','auto','616270418302',1,567,536,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(568,13,0,NULL,0,1,1,1,'2021-02-11','2021-02-12','2021-02-11 06:48:27','auto','070176779401',1,568,486,0,0,0,0,0,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(569,13,0,NULL,0,1,1041,1041,'2021-02-11','2021-02-12','2021-02-11 07:13:38','auto','162427873350',1,569,1475,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM KARIYATTUKUNDOTTY','','0551785345','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(570,13,0,NULL,0,1,1043,1043,'2021-02-11','2021-02-12','2021-02-11 07:26:15','auto','863791077840',1,570,2689,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(571,13,0,NULL,0,1,1,1,'2021-02-11','2021-02-12','2021-02-11 07:33:01','auto','699268465582',1,571,249,0,0,0,0,0,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(572,13,0,NULL,0,1,1036,1036,'2021-02-11','2021-02-12','2021-02-11 07:49:37','auto','403099991705',1,572,2842,0,0,0,0,0,0,0,1,1,3,0,4,0,'ADEL RAZAK','','0545318843','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(573,13,0,NULL,0,2,1062,1062,'2021-02-11','2021-02-12','2021-02-11 07:50:00','auto','169965199370',1,573,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'ASHIF THERUVATHVEETTIL KOOLIYAT','','0555782883','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(574,13,0,NULL,0,1,1,1,'2021-02-11','2021-02-12','2021-02-11 07:51:20','auto','941906387155',1,574,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'sonia','','0508802629','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(575,13,0,NULL,0,1,1043,1043,'2021-02-11','2021-02-12','2021-02-11 07:51:47','auto','799766921901',1,575,4022,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(576,13,0,NULL,0,1,1050,1050,'2021-02-11','2021-02-12','2021-02-11 07:58:42','auto','065829530101',1,576,719,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMED IBRAHIM AWAD ALLA SHALABI','1','0551781363','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(577,13,0,NULL,0,1,1042,1042,'2021-02-11','2021-02-12','2021-02-11 08:01:28','auto','292470399410',1,577,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(578,13,0,NULL,0,1,1047,1047,'2021-02-11','2021-02-12','2021-02-11 08:06:36','auto','802686627730',1,578,123,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(579,13,0,NULL,0,1,1043,1043,'2021-02-11','2021-02-12','2021-02-11 08:08:27','auto','900788879424',1,579,1286,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(580,13,0,NULL,0,1,1067,1067,'2021-02-11','2021-02-12','2021-02-11 08:17:05','auto','368964962894',1,580,496,0,0,0,0,0,0,0,1,1,3,0,4,0,'RASHIK KACHERI VALAPPIL','','0525849849','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(581,13,0,NULL,0,1,1042,1042,'2021-02-11','2021-02-12','2021-02-11 08:27:01','auto','980121094759',1,581,1595,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(582,13,0,NULL,0,1,1050,1050,'2021-02-11','2021-02-12','2021-02-11 08:34:53','auto','288773037121',1,582,833,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMED IBRAHIM AWAD ALLA SHALABI','1','0551781363','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(583,13,0,NULL,0,1,1043,1043,'2021-02-11','2021-02-12','2021-02-11 08:46:06','auto','090108540458',1,583,2603,0,0,0,0,0,0,0,1,1,3,0,4,0,'AL AYADI AL MUTAMAYEZA CORPORATE SERVICES PROVIDER','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(584,13,0,NULL,0,1,1041,1041,'2021-02-11','2021-02-12','2021-02-11 08:54:11','auto','489021999904',1,584,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM KARIYATTUKUNDOTTY','','0551785345','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(585,13,0,NULL,0,1,1060,1060,'2021-02-11','2021-02-12','2021-02-11 09:10:54','auto','091587338387',1,585,415,0,0,0,0,0,0,0,1,1,3,0,4,0,'NABEEL HUMAID OBAID AL MAGHRABI','','0509775585','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(586,13,0,NULL,0,1,1041,1041,'2021-02-11','2021-02-12','2021-02-11 09:11:22','auto','407798849335',1,586,1949,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM KARIYATTUKUNDOTTY','','0551785345','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(587,13,0,NULL,0,1,1042,1042,'2021-02-11','2021-02-12','2021-02-11 09:11:54','auto','414562761113',1,587,1434,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(588,13,0,NULL,0,1,1058,1058,'2021-02-11','2021-02-12','2021-02-11 09:16:41','auto','984145239802',1,588,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'SABEER ALI PATTILATH VADAKKEPUR','1','0555927700','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(589,13,0,NULL,0,1,1043,1043,'2021-02-11','2021-02-12','2021-02-11 09:19:08','auto','587385078561',1,589,465,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(590,13,0,NULL,0,1,1075,1075,'2021-02-11','2021-02-12','2021-02-11 09:52:15','auto','852908404951',1,590,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD YOUSAF MALIK MAKSOOD','1','0525867626','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(591,13,0,NULL,0,1,1077,1077,'2021-02-11','2021-02-12','2021-02-11 09:53:08','auto','325414333933',1,591,1756,0,0,0,0,0,0,0,1,1,3,0,4,0,'SAIDALAVI KUNNANCHERY','','0557912525','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(592,13,0,NULL,0,1,1067,1067,'2021-02-11','2021-02-12','2021-02-11 09:54:41','auto','955135453239',1,592,166,0,0,0,0,0,0,0,1,1,3,0,4,0,'RASHIK KACHERI VALAPPIL','','0525849849','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(593,13,0,NULL,0,1,1,1,'2021-02-11','2021-02-12','2021-02-11 09:58:35','auto','937531993395',1,593,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'ط§ط­ظ…ط¯','','0501494193','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(594,13,0,NULL,0,1,1041,1041,'2021-02-11','2021-02-12','2021-02-11 10:00:53','auto','680894165273',1,594,1403,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM KARIYATTUKUNDOTTY','','0551785345','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(595,13,0,NULL,0,1,1041,1041,'2021-02-11','2021-02-12','2021-02-11 10:13:51','auto','512545808584',1,595,2806,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM KARIYATTUKUNDOTTY','','0551785345','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(596,13,0,NULL,0,1,1042,1042,'2021-02-11','2021-02-12','2021-02-11 10:32:38','auto','790964023183',1,596,489,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(597,13,0,NULL,0,1,1069,1069,'2021-02-11','2021-02-12','2021-02-11 10:37:00','auto','645138143468',1,597,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMED SHABIB KARATTIYATTIL','','0568757298','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(598,13,0,NULL,0,1,1047,1047,'2021-02-11','2021-02-12','2021-02-11 11:08:42','auto','969036476415',1,598,123,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(599,13,0,NULL,0,1,1047,1047,'2021-02-11','2021-02-12','2021-02-11 11:10:35','auto','926844546891',1,599,123,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(600,13,0,NULL,0,1,1069,1069,'2021-02-11','2021-02-12','2021-02-11 11:28:58','auto','480529582287',1,600,369,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMED SHABIB KARATTIYATTIL','','0568757298','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(601,13,0,NULL,0,1,1041,1041,'2021-02-11','2021-02-12','2021-02-11 11:36:45','auto','586606376925',1,601,1756,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM KARIYATTUKUNDOTTY','','0551785345','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(602,13,0,NULL,0,1,1043,1043,'2021-02-11','2021-02-12','2021-02-11 11:38:32','auto','929150111626',1,602,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(603,13,0,NULL,0,1,1,1,'2021-02-11','2021-02-12','2021-02-11 11:46:36','auto','635324568042',1,603,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'salen','','0526405713','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(604,13,0,NULL,0,1,1,1,'2021-02-11','2021-02-12','2021-02-11 11:52:28','auto','728808234918',1,604,123,0,0,0,0,0,0,0,1,1,3,0,4,0,'eman','','0567988670','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(605,13,0,NULL,0,1,1042,1042,'2021-02-11','2021-02-12','2021-02-11 12:07:37','auto','218934593845',1,605,2603,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(606,13,0,NULL,0,1,1064,1064,'2021-02-11','2021-02-12','2021-02-11 12:44:37','auto','450019643559',1,606,2885,0,0,0,0,0,0,0,1,1,3,0,4,0,'SANOOJ MARIKKAR KUNJU MARIKKAR','','0565018150','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(607,13,0,NULL,0,1,1062,1062,'2021-02-11','2021-02-12','2021-02-11 12:51:53','auto','882538783750',1,607,1901,0,0,0,0,0,0,0,1,1,3,0,4,0,'ASHIF THERUVATHVEETTIL KOOLIYAT','','0555782883','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(608,13,0,NULL,0,1,1043,1043,'2021-02-11','2021-02-12','2021-02-11 13:01:00','auto','574472040678',1,608,1298,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(609,13,0,NULL,0,1,1062,1062,'2021-02-11','2021-02-12','2021-02-11 13:04:45','auto','393100531137',1,609,513,0,0,0,0,0,0,0,1,1,3,0,4,0,'ASHIF THERUVATHVEETTIL KOOLIYAT','','0555782883','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(610,13,0,NULL,0,1,1,1,'2021-02-11','2021-02-12','2021-02-11 13:25:48','auto','654862191564',1,610,569,0,0,0,0,0,0,0,1,1,3,0,4,0,'shejin karaketty alavudheen','','0509834956','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(611,13,0,NULL,0,1,1064,1064,'2021-02-11','2021-02-12','2021-02-11 13:32:26','auto','345760354123',1,611,1506,0,0,0,0,0,0,0,1,1,3,0,4,0,'SANOOJ MARIKKAR KUNJU MARIKKAR','','0565018150','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(612,13,0,NULL,0,1,1043,1043,'2021-02-11','2021-02-12','2021-02-11 13:34:43','auto','280768886655',1,612,66.44,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(613,13,0,NULL,0,1,1069,1069,'2021-02-11','2021-02-12','2021-02-11 13:37:32','auto','000454005498',1,613,1057,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMED SHABIB KARATTIYATTIL','','0568757298','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(614,13,0,NULL,0,2,1043,1043,'2021-02-11','2021-02-12','2021-02-11 13:50:39','auto','311100657163',1,614,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(615,13,0,NULL,0,1,1043,1043,'2021-02-11','2021-02-12','2021-02-11 13:55:21','auto','714059827279',1,615,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(616,13,0,NULL,0,1,1047,1047,'2021-02-11','2021-02-12','2021-02-11 13:59:19','auto','972604647986',1,616,2056,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(617,13,0,NULL,0,1,1043,1043,'2021-02-11','2021-02-12','2021-02-11 14:00:09','auto','228707990772',1,617,4485,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(618,13,0,NULL,0,2,1043,1043,'2021-02-11','2021-02-12','2021-02-11 14:01:21','auto','135655980378',1,618,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(619,13,0,NULL,0,1,1062,1062,'2021-02-11','2021-02-12','2021-02-11 14:03:45','auto','288812915159',1,619,2655,0,0,0,0,0,0,0,1,1,3,0,4,0,'ASHIF THERUVATHVEETTIL KOOLIYAT','','0555782883','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(620,13,0,NULL,0,1,1043,1043,'2021-02-11','2021-02-12','2021-02-11 14:05:34','auto','544276008869',1,620,2603,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(621,13,0,NULL,0,1,1047,1047,'2021-02-11','2021-02-12','2021-02-11 14:16:32','auto','701959428195',1,621,1770,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(622,13,0,NULL,0,1,1047,1047,'2021-02-11','2021-02-12','2021-02-11 14:17:32','auto','860339761935',1,622,3799,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(623,13,0,NULL,0,1,1069,1069,'2021-02-11','2021-02-12','2021-02-11 14:27:26','auto','831838755467',1,623,1055,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMED SHABIB KARATTIYATTIL','','0568757298','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(624,13,0,NULL,0,1,1072,1072,'2021-02-11','2021-02-12','2021-02-11 14:44:42','auto','623445332816',1,624,3249,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(625,13,0,NULL,0,1,1,1,'2021-02-11','2021-02-12','2021-02-11 14:47:30','auto','659708017845',1,625,1117,0,0,0,0,0,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(626,13,0,NULL,0,1,1047,1047,'2021-02-11','2021-02-12','2021-02-11 14:55:10','auto','579070708750',1,626,166,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(627,13,0,NULL,0,1,1043,1043,'2021-02-11','2021-02-12','2021-02-11 15:02:03','auto','200942836741',1,627,3312,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(628,13,0,NULL,0,1,1067,1067,'2021-02-11','2021-02-12','2021-02-11 15:09:32','auto','934762099237',1,628,459,0,0,0,0,0,0,0,1,1,3,0,4,0,'RASHIK KACHERI VALAPPIL','','0525849849','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(629,13,0,NULL,0,1,1043,1043,'2021-02-11','2021-02-12','2021-02-11 15:48:40','auto','356621270333',1,629,4609,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(630,13,0,NULL,0,1,1069,1069,'2021-02-11','2021-02-12','2021-02-11 15:51:32','auto','712927198900',1,630,1033,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMED SHABIB KARATTIYATTIL','','0568757298','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(631,13,0,NULL,0,1,1036,1036,'2021-02-11','2021-02-12','2021-02-11 15:52:43','auto','311612974273',1,631,6230,0,0,0,0,0,0,0,1,1,3,0,4,0,'ADEL RAZAK','','0545318843','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(632,13,0,NULL,0,1,1047,1047,'2021-02-11','2021-02-12','2021-02-11 16:00:47','auto','611853358191',1,632,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(633,13,0,NULL,0,1,1043,1043,'2021-02-11','2021-02-12','2021-02-11 16:04:21','auto','684571169618',1,633,9820,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(634,13,0,NULL,0,1,1043,1043,'2021-02-11','2021-02-12','2021-02-11 16:04:51','auto','558403569677',1,634,6609,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(635,13,0,NULL,0,1,1043,1043,'2021-02-11','2021-02-12','2021-02-11 16:05:16','auto','573716436011',1,635,763,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(636,13,0,NULL,0,1,1043,1043,'2021-02-11','2021-02-12','2021-02-11 16:11:44','auto','010479107351',1,636,5492,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(637,13,0,NULL,0,1,1,1,'2021-02-13','2021-02-14','2021-02-13 04:46:11','auto','848705306968',1,637,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUMTAZ ','','0561585739','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(638,13,0,NULL,0,1,1,1,'2021-02-13','2021-02-14','2021-02-13 04:56:51','auto','492437527374',1,638,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUMTAZ ','','0561585739','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(639,13,0,NULL,0,1,1050,1050,'2021-02-13','2021-02-14','2021-02-13 05:15:35','auto','363259216732',1,639,972,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMED IBRAHIM AWAD ALLA SHALABI','1','0551781363','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(640,13,0,NULL,0,1,1,1,'2021-02-13','2021-02-14','2021-02-13 06:25:18','auto','662997723669',1,640,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'shejin karaketty alavudheen','','0509834956','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(641,13,0,NULL,0,1,1077,1077,'2021-02-13','2021-02-14','2021-02-13 06:32:10','auto','018544963635',1,641,303,0,0,0,0,0,0,0,1,1,3,0,4,0,'SAIDALAVI KUNNANCHERY','','0557912525','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(642,13,0,NULL,0,1,1050,1050,'2021-02-13','2021-02-14','2021-02-13 06:33:45','auto','781030362761',1,642,729,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMED IBRAHIM AWAD ALLA SHALABI','1','0551781363','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(643,13,0,NULL,0,1,1043,1043,'2021-02-13','2021-02-14','2021-02-13 06:43:49','auto','037344613359',1,643,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(644,13,0,NULL,0,1,1043,1043,'2021-02-13','2021-02-14','2021-02-13 06:53:55','auto','480845790185',1,644,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(645,13,0,NULL,0,1,1050,1050,'2021-02-13','2021-02-14','2021-02-13 07:10:48','auto','403909193100',1,645,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMED IBRAHIM AWAD ALLA SHALABI','1','0551781363','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(646,13,0,NULL,0,1,1042,1042,'2021-02-13','2021-02-14','2021-02-13 07:43:52','auto','348441272032',1,646,166,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(647,13,0,NULL,0,1,1,1,'2021-02-13','2021-02-14','2021-02-13 07:46:13','auto','442882840814',1,647,249,0,0,0,0,0,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(648,13,0,NULL,0,1,1070,1070,'2021-02-13','2021-02-14','2021-02-13 08:10:32','auto','975564677727',1,648,819,0,0,0,0,0,0,0,1,1,3,0,4,0,'SIRAJUDEEN KATTOOKKARAN UMMER','','0558117883','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(649,13,0,NULL,0,1,1,1,'2021-02-13','2021-02-14','2021-02-13 08:12:06','auto','537670562261',1,649,332,0,0,0,0,0,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(650,13,0,NULL,0,1,1043,1043,'2021-02-13','2021-02-14','2021-02-13 08:20:07','auto','228200037245',1,650,2032,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(651,13,0,NULL,0,1,1,1,'2021-02-13','2021-02-14','2021-02-13 08:30:03','auto','822038386957',1,651,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(652,13,0,NULL,0,1,1042,1042,'2021-02-13','2021-02-14','2021-02-13 08:34:27','auto','527730873970',1,652,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(653,13,0,NULL,0,1,1041,1041,'2021-02-13','2021-02-14','2021-02-13 08:39:31','auto','383386724533',1,653,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM KARIYATTUKUNDOTTY','','0551785345','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(654,13,0,NULL,0,1,1043,1043,'2021-02-13','2021-02-14','2021-02-13 08:49:02','auto','494765571418',1,654,1486,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(655,13,0,NULL,0,1,1043,1043,'2021-02-13','2021-02-14','2021-02-13 09:21:29','auto','832553409971',1,655,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(656,13,0,NULL,0,1,1067,1067,'2021-02-13','2021-02-14','2021-02-13 09:37:22','auto','290618768116',1,656,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'RASHIK KACHERI VALAPPIL','','0525849849','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(657,13,0,NULL,0,1,1042,1042,'2021-02-13','2021-02-14','2021-02-13 09:44:18','auto','276450413690',1,657,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(658,13,0,NULL,0,1,1069,1069,'2021-02-13','2021-02-14','2021-02-13 09:56:42','auto','511050331348',1,658,1707,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMED SHABIB KARATTIYATTIL','','0568757298','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(659,13,0,NULL,0,1,1050,1050,'2021-02-13','2021-02-14','2021-02-13 10:09:19','auto','729419810211',1,659,496,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMED IBRAHIM AWAD ALLA SHALABI','1','0551781363','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(660,13,0,NULL,0,1,1062,1062,'2021-02-13','2021-02-14','2021-02-13 10:20:51','auto','210859155992',1,660,1848.86,0,0,0,0,0,0,0,1,1,3,0,4,0,'ASHIF THERUVATHVEETTIL KOOLIYAT','','0555782883','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(661,13,0,NULL,0,1,1,1,'2021-02-13','2021-02-14','2021-02-13 10:20:59','auto','302251622713',1,661,166,0,0,0,0,0,0,0,1,1,3,0,4,0,'jousef','','0502138173','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(662,13,0,NULL,0,1,1042,1042,'2021-02-13','2021-02-14','2021-02-13 10:21:31','auto','024299309184',1,662,653,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(663,13,0,NULL,0,1,1047,1047,'2021-02-13','2021-02-14','2021-02-13 11:13:06','auto','040911207282',1,663,326,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(664,13,0,NULL,0,1,1043,1043,'2021-02-13','2021-02-14','2021-02-13 11:58:58','auto','897564164102',1,664,953,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(665,13,0,NULL,0,1,1042,1042,'2021-02-13','2021-02-14','2021-02-13 12:18:39','auto','066858510078',1,665,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(666,13,0,NULL,0,1,1042,1042,'2021-02-13','2021-02-14','2021-02-13 12:19:09','auto','225731205286',1,666,136,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(667,13,0,NULL,0,1,1043,1043,'2021-02-13','2021-02-14','2021-02-13 13:05:04','auto','680875044072',1,667,166,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(668,13,0,NULL,0,1,1043,1043,'2021-02-13','2021-02-14','2021-02-13 13:11:02','auto','180831058145',1,668,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(669,13,0,NULL,0,1,1043,1043,'2021-02-13','2021-02-14','2021-02-13 13:32:45','auto','907832959036',1,669,486,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(670,13,0,NULL,0,1,1067,1067,'2021-02-13','2021-02-14','2021-02-13 13:35:18','auto','544590512489',1,670,663,0,0,0,0,0,0,0,1,1,3,0,4,0,'RASHIK KACHERI VALAPPIL','','0525849849','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(671,13,0,NULL,0,1,1042,1042,'2021-02-13','2021-02-14','2021-02-13 13:43:57','auto','991450794385',1,671,814,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHAJAHAN KHADAR','','0501027972','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(672,13,0,NULL,0,1,1036,1036,'2021-02-13','2021-02-14','2021-02-13 13:56:49','auto','423837986659',1,672,1079,0,0,0,0,0,0,0,1,1,3,0,4,0,'ADEL RAZAK','','0545318843','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(673,13,0,NULL,0,1,1069,1069,'2021-02-13','2021-02-14','2021-02-13 13:59:50','auto','413908451438',1,673,170,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMED SHABIB KARATTIYATTIL','','0568757298','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(674,13,0,NULL,0,1,1043,1043,'2021-02-13','2021-02-14','2021-02-13 14:05:37','auto','182263049234',1,674,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(675,13,0,NULL,0,1,1043,1043,'2021-02-13','2021-02-14','2021-02-13 14:13:08','auto','006271189952',1,675,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Jenseer Mangulangara Nazar','1','0522422916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(676,13,0,NULL,0,1,1047,1047,'2021-02-13','2021-02-14','2021-02-13 14:28:22','auto','457410290949',1,676,123,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(677,13,0,NULL,0,1,1036,1036,'2021-02-13','2021-02-14','2021-02-13 14:29:12','auto','376407045074',1,677,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'ADEL RAZAK','','0545318843','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(678,13,0,NULL,0,1,1,1,'2021-02-13','2021-02-14','2021-02-13 14:53:35','auto','919901568331',1,678,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMED HUSSEN','','0564418158','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(679,13,0,NULL,0,1,1047,1047,'2021-02-13','2021-02-14','2021-02-13 15:51:13','auto','404965750868',1,679,123,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(680,13,0,NULL,0,1,1062,1062,'2021-02-13','2021-02-14','2021-02-13 15:52:45','auto','964066304843',1,680,170,0,0,0,0,0,0,0,1,1,3,0,4,0,'ASHIF THERUVATHVEETTIL KOOLIYAT','','0555782883','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(681,13,0,NULL,0,1,1069,1069,'2021-02-13','2021-02-14','2021-02-13 15:54:10','auto','106930843931',1,681,5440,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMED SHABIB KARATTIYATTIL','','0568757298','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(682,13,0,NULL,0,1,1,1,'2021-02-14','2021-02-15','2021-02-14 06:08:51','auto','333857920509',1,682,896,0,0,0,0,0,0,0,1,1,3,0,4,0,'KAREEM THALANKARA','','0554545906','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(683,13,0,NULL,0,1,1,1,'2021-02-14','2021-02-15','2021-02-14 06:30:15','auto','590581129898',1,683,166,0,0,0,0,0,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(684,13,0,NULL,0,1,1,1,'2021-02-14','2021-02-15','2021-02-14 06:37:50','auto','908984003463',1,684,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'mahmood','','0503067205','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(685,13,0,NULL,0,1,1036,1036,'2021-02-14','2021-02-15','2021-02-14 06:47:31','auto','732230362902',1,685,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'ADEL RAZAK','','0545318843','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(686,13,0,NULL,0,1,1036,1036,'2021-02-14','2021-02-15','2021-02-14 06:49:13','auto','286638405729',1,686,22.44,0,0,0,0,0,0,0,1,1,3,0,4,0,'ADEL RAZAK','','0545318843','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(687,13,0,NULL,0,1,1,1,'2021-02-14','2021-02-15','2021-02-14 07:39:53','auto','442056733741',1,687,853,0,0,0,0,0,0,0,1,1,3,0,4,0,'ALI ','','0551219669','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(688,13,0,NULL,0,1,1,1,'2021-02-14','2021-02-15','2021-02-14 08:21:23','auto','747051258602',1,688,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'zaid ali','','0581024071','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(689,13,0,NULL,0,1,1,1,'2021-02-14','2021-02-15','2021-02-14 08:26:25','auto','781780788947',1,689,458,0,0,0,0,0,0,0,1,1,3,0,4,0,'siraj ','','0553457829','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(690,13,0,NULL,0,1,1060,1060,'2021-02-14','2021-02-15','2021-02-14 08:33:51','auto','396298368131',1,690,829,0,0,0,0,0,0,0,1,1,3,0,4,0,'NABEEL HUMAID OBAID AL MAGHRABI','','0509775585','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(691,13,0,NULL,0,1,1060,1060,'2021-02-14','2021-02-15','2021-02-14 08:41:38','auto','518366811832',1,691,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'NABEEL HUMAID OBAID AL MAGHRABI','','0509775585','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(692,13,0,NULL,0,1,1058,1058,'2021-02-14','2021-02-15','2021-02-14 08:49:01','auto','953304889586',1,692,1403,0,0,0,0,0,0,0,1,1,3,0,4,0,'SABEER ALI PATTILATH VADAKKEPUR','1','0555927700','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(693,13,0,NULL,0,1,1,1,'2021-02-14','2021-02-15','2021-02-14 08:57:38','auto','005288709741',1,693,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'abelgafour','','0554959236','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(694,13,0,NULL,0,1,1,1,'2021-02-14','2021-02-15','2021-02-14 09:12:46','auto','342391798264',1,694,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'ANEES','','0506537164','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(695,13,0,NULL,0,1,1,1,'2021-02-14','2021-02-15','2021-02-14 09:19:15','auto','639140391181',1,695,129,0,0,0,0,0,0,0,1,1,3,0,4,0,'ARAB UNITY SCHOOL','','0506753685','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(696,13,0,NULL,0,1,1,1,'2021-02-14','2021-02-15','2021-02-14 09:34:27','auto','599403896922',1,696,136,0,0,0,0,0,0,0,1,1,3,0,4,0,'MONTASER AMIRA  BAKHIT AMIRA','','0506716476','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(697,13,0,NULL,0,1,1,1,'2021-02-14','2021-02-15','2021-02-14 11:32:25','auto','490248758596',1,697,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(698,13,0,NULL,0,1,1,1,'2021-02-14','2021-02-15','2021-02-14 11:58:45','auto','803697235942',1,698,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'arun','','0561309309','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(699,13,0,NULL,0,1,1,1,'2021-02-14','2021-02-15','2021-02-14 13:04:22','auto','323293503259',1,699,726,0,0,0,0,0,0,0,1,1,3,0,4,0,'ashif','','0508167880','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(700,13,0,NULL,0,1,1,1,'2021-02-14','2021-02-15','2021-02-14 14:06:40','auto','087240100793',1,700,176,0,0,0,0,0,0,0,1,1,3,0,4,0,'shames el adeen','','0562306619','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(701,13,0,NULL,0,1,1,1,'2021-02-14','2021-02-15','2021-02-14 14:35:35','auto','990946025566',1,701,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'siraj ','','0553457829','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(702,13,0,NULL,0,1,1,1,'2021-02-14','2021-02-15','2021-02-14 15:12:44','auto','873706549998',1,702,664,0,0,0,0,0,0,0,1,1,3,0,4,0,'salm','','0526405713','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(703,13,0,NULL,0,1,1,1,'2021-02-15','2021-02-16','2021-02-15 05:43:43','auto','517668461459',1,703,136,0,0,0,0,0,0,0,1,1,3,0,4,0,'sufian','','0504104142','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(704,13,0,NULL,0,1,1,1,'2021-02-15','2021-02-16','2021-02-15 06:18:02','auto','206804644237',1,704,853,0,0,0,0,0,0,0,1,1,3,0,4,0,'noushar ','','0505843667','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(705,13,0,NULL,0,1,1,1,'2021-02-15','2021-02-16','2021-02-15 06:37:19','auto','455133698418',1,705,5372,0,0,0,0,0,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(706,13,0,NULL,0,1,1,1,'2021-02-15','2021-02-16','2021-02-15 08:00:38','auto','862591590492',1,706,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'nizam','','0582016242','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(707,13,0,NULL,0,1,1,1,'2021-02-15','2021-02-16','2021-02-15 08:18:07','auto','530189492132',1,707,249,0,0,0,0,0,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(708,13,0,NULL,0,2,1,1,'2021-02-15','2021-02-16','2021-02-15 08:21:40','auto','431550048008',1,708,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'ABDEEN','','0553289900','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(709,13,0,NULL,0,1,1,1,'2021-02-15','2021-02-16','2021-02-15 08:29:33','auto','810261444157',1,709,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'nizam','','0582016242','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(710,13,0,NULL,0,1,1,1,'2021-02-15','2021-02-16','2021-02-15 08:40:13','auto','514848969553',1,710,332,0,0,0,0,0,0,0,1,1,3,0,4,0,'nizam','','0582016242','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(711,13,0,NULL,0,1,1,1,'2021-02-15','2021-02-16','2021-02-15 08:52:18','auto','979250069726',1,711,44.88,0,0,0,0,0,0,0,1,1,3,0,4,0,'siraj ','','0553457829','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(712,13,0,NULL,0,1,1,1,'2021-02-15','2021-02-16','2021-02-15 09:06:52','auto','127375936574',1,712,266,0,0,0,0,0,0,0,1,1,3,0,4,0,'MURAD','','0552208040','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(713,13,0,NULL,0,1,1,1,'2021-02-15','2021-02-16','2021-02-15 09:37:16','auto','826245588219',1,713,2603,0,0,0,0,0,0,0,1,1,3,0,4,0,'narayanan','','0551058826','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(714,13,0,NULL,0,1,1,1,'2021-02-15','2021-02-16','2021-02-15 10:04:25','auto','046055811244',1,714,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(715,13,0,NULL,0,1,1,1,'2021-02-15','2021-02-16','2021-02-15 10:09:21','auto','820214740985',1,715,453,0,0,0,0,0,0,0,1,1,3,0,4,0,'saldor','','0585860666','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(716,13,0,NULL,0,1,1,1,'2021-02-15','2021-02-16','2021-02-15 10:17:03','auto','063773388465',1,716,22.44,0,0,0,0,0,0,0,1,1,3,0,4,0,'osama ','','0503640989','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(717,13,0,NULL,0,1,1,1,'2021-02-15','2021-02-16','2021-02-15 13:10:29','auto','947191397108',1,717,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'sayed aly','','0555702737','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(718,13,0,NULL,0,1,1,1,'2021-02-15','2021-02-16','2021-02-15 13:36:34','auto','692786260052',1,718,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'SIDDIQUE BATHAKKA','','0564467234','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(719,13,0,NULL,0,1,1057,1057,'2021-02-15','2021-02-16','2021-02-15 14:26:01','auto','600400774017',1,719,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD KIZHAKKETHOMMASSERY ABOOBACKER','1','0563016624','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(720,13,0,NULL,0,1,1041,1041,'2021-02-15','2021-02-16','2021-02-15 14:39:09','auto','402248272843',1,720,2603,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM KARIYATTUKUNDOTTY','','0551785345','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(721,13,0,NULL,0,1,1047,1047,'2021-02-15','2021-02-16','2021-02-15 15:34:42','auto','569831068725',1,721,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(722,13,0,NULL,0,1,1,1,'2021-02-15','2021-02-16','2021-02-15 15:40:33','auto','331251291795',1,722,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'ABDEEN','','0553289900','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(723,13,0,NULL,0,1,1,1,'2021-02-16','2021-02-17','2021-02-16 05:58:46','auto','706788401125',1,723,105,0,0,0,0,0,0,0,1,1,3,0,4,0,'TOUFIC AHAMMED','','0564695202','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(724,13,0,NULL,0,1,1,1,'2021-02-16','2021-02-17','2021-02-16 07:22:13','auto','609775168716',1,724,136,0,0,0,0,0,0,0,1,1,3,0,4,0,'khalid','','0501415919','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(725,13,0,NULL,0,1,1,1,'2021-02-16','2021-02-17','2021-02-16 07:45:24','auto','753206877188',1,725,498,0,0,0,0,0,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(726,13,0,NULL,0,1,1,1,'2021-02-16','2021-02-17','2021-02-16 08:06:50','auto','527757993202',1,726,84.66,0,0,0,0,0,0,0,1,1,3,0,4,0,'shadi','','0554997494','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(727,13,0,NULL,0,1,1,1,'2021-02-16','2021-02-17','2021-02-16 08:10:43','auto','626407180217',1,727,415,0,0,0,0,0,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(728,13,0,NULL,0,1,1,1,'2021-02-16','2021-02-17','2021-02-16 08:12:48','auto','095375269795',1,728,575,0,0,0,0,0,0,0,1,1,3,0,4,0,'KAREEM THALANKARA','','0554545906','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(729,13,0,NULL,0,1,1,1,'2021-02-16','2021-02-17','2021-02-16 08:41:12','auto','573624231091',1,729,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'ahmed','','0559264774','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(730,13,0,NULL,0,1,1,1,'2021-02-16','2021-02-17','2021-02-16 08:43:47','auto','225715218221',1,730,2686,0,0,0,0,0,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(731,13,0,NULL,0,1,1,1,'2021-02-16','2021-02-17','2021-02-16 08:47:07','auto','973625527740',1,731,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(732,13,0,NULL,0,1,1,1,'2021-02-16','2021-02-17','2021-02-16 08:56:25','auto','411809721424',1,732,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'bijoy','','0556341584','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(733,13,0,NULL,0,1,1,1,'2021-02-16','2021-02-17','2021-02-16 09:03:57','auto','920682140878',1,733,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'khalifa','','0529944430','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(734,13,0,NULL,0,1,1,1,'2021-02-16','2021-02-17','2021-02-16 09:04:03','auto','288202653790',1,734,333,0,0,0,0,0,0,0,1,1,3,0,4,0,'sayed aly','','0555702737','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(735,13,0,NULL,0,1,1,1,'2021-02-16','2021-02-17','2021-02-16 09:40:04','auto','798659256501',1,735,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'muhammed omar','','0529465589','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(736,13,0,NULL,0,1,1,1,'2021-02-16','2021-02-17','2021-02-16 10:13:28','auto','369804052690',1,736,880,0,0,0,0,0,0,0,1,1,3,0,4,0,'khalil ','','0566936333','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(737,13,0,NULL,0,1,1,1,'2021-02-16','2021-02-17','2021-02-16 10:15:56','auto','100003096283',1,737,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Mohamed ibrahim','','0552737920','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(738,13,0,NULL,0,1,1,1,'2021-02-16','2021-02-17','2021-02-16 10:23:59','auto','322533218976',1,738,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'khalifa','','0529944430','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(739,13,0,NULL,0,1,1,1,'2021-02-16','2021-02-17','2021-02-16 10:37:38','auto','588387810040',1,739,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(740,13,0,NULL,0,1,1,1,'2021-02-16','2021-02-17','2021-02-16 11:31:16','auto','625445738711',1,740,5912,0,0,0,0,0,0,0,1,1,3,0,4,0,'shejin karaketty alavudheen','','0509834956','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(741,13,0,NULL,0,1,1,1,'2021-02-16','2021-02-17','2021-02-16 12:06:03','auto','554526666800',1,741,675,0,0,0,0,0,0,0,1,1,3,0,4,0,'salm','','0526405713','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(742,13,0,NULL,0,1,1,1,'2021-02-16','2021-02-17','2021-02-16 13:12:33','auto','654911509580',1,742,1506,0,0,0,0,0,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(743,13,0,NULL,0,2,1,1,'2021-02-16','2021-02-17','2021-02-16 13:15:55','auto','947933009327',1,743,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'mufeed','','0502776634','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(744,13,0,NULL,0,1,1,1,'2021-02-16','2021-02-17','2021-02-16 14:18:16','auto','567079261265',1,744,355.44,0,0,0,0,0,0,0,1,1,3,0,4,0,'shamseer','','0547500622','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(745,13,0,NULL,0,1,1,1,'2021-02-16','2021-02-17','2021-02-16 14:34:29','auto','242585094516',1,745,306,0,0,0,0,0,0,0,1,1,3,0,4,0,'aaaa','','0500000000','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(746,13,0,NULL,0,1,1,1,'2021-02-16','2021-02-17','2021-02-16 15:11:17','auto','691587222267',1,746,166,0,0,0,0,0,0,0,1,1,3,0,4,0,'zeen','','0527866227','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(747,13,0,NULL,0,1,1,1,'2021-02-16','2021-02-17','2021-02-16 15:22:09','auto','452455272974',1,747,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'zeen','','0527866227','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(748,13,0,NULL,0,1,1,1,'2021-02-16','2021-02-17','2021-02-16 15:38:13','auto','183239919431',1,748,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mufeed','','0502776634','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(749,13,0,NULL,0,1,1,1,'2021-02-17','2021-02-18','2021-02-17 04:47:18','auto','863122481309',1,749,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'yahya','','0557275591','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(750,13,0,NULL,0,1,1,1,'2021-02-17','2021-02-18','2021-02-17 05:00:20','auto','911588262500',1,750,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'samir','','0556654550','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(751,13,0,NULL,0,1,1,1,'2021-02-17','2021-02-18','2021-02-17 06:27:12','auto','910031306920',1,751,249,0,0,0,0,0,0,0,1,1,3,0,4,0,'sathaar','','0561362095','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(752,13,0,NULL,0,1,1,1,'2021-02-17','2021-02-18','2021-02-17 07:56:24','auto','972094682197',1,752,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'ABILASH','','0508591475','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(753,13,0,NULL,0,1,1,1,'2021-02-17','2021-02-18','2021-02-17 08:10:23','auto','623291825537',1,753,486,0,0,0,0,0,0,0,1,1,3,0,4,0,'shejin karaketty alavudheen','','0509834956','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(754,13,0,NULL,0,2,1,1,'2021-02-17','2021-02-18','2021-02-17 08:10:37','auto','838099378847',1,754,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'salm','','0526405713','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(755,13,0,NULL,0,1,1,1,'2021-02-17','2021-02-18','2021-02-17 08:13:17','auto','732271004692',1,755,906,0,0,0,0,0,0,0,1,1,3,0,4,0,'salm','','0526405713','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(756,13,0,NULL,0,1,1,1,'2021-02-17','2021-02-18','2021-02-17 08:13:26','auto','081422013428',1,756,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Mohamed Sayed','','0559129499','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(757,13,0,NULL,0,1,1,1,'2021-02-17','2021-02-18','2021-02-17 08:30:14','auto','469369970649',1,757,84.66,0,0,0,0,0,0,0,1,1,3,0,4,0,'ubaid','','0521024182','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(758,13,0,NULL,0,1,1,1,'2021-02-17','2021-02-18','2021-02-17 08:33:20','auto','627083932076',1,758,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'khalid','','0501415919','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(759,13,0,NULL,0,1,1,1,'2021-02-17','2021-02-18','2021-02-17 08:33:49','auto','847610471444',1,759,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'salm','','0526405713','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(760,13,0,NULL,0,1,1,1,'2021-02-17','2021-02-18','2021-02-17 08:53:49','auto','344058570219',1,760,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'shamseer','','0547500622','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(761,13,0,NULL,0,1,1,1,'2021-02-17','2021-02-18','2021-02-17 08:57:55','auto','561014682702',1,761,829,0,0,0,0,0,0,0,1,1,3,0,4,0,'ABDULRAHMAN','','0503201614','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(762,13,0,NULL,0,1,1,1,'2021-02-17','2021-02-18','2021-02-17 09:00:49','auto','815708907173',1,762,2603,0,0,0,0,0,0,0,1,1,3,0,4,0,'KAREEM THALANKARA','','0554545906','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(763,13,0,NULL,0,1,1,1,'2021-02-17','2021-02-18','2021-02-17 09:08:15','auto','871350571741',1,763,166,0,0,0,0,0,0,0,1,1,3,0,4,0,'MURAD','','0552208040','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(764,13,0,NULL,0,1,1,1,'2021-02-17','2021-02-18','2021-02-17 09:55:06','auto','541447078973',1,764,309,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMED','','0565744864','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(765,13,0,NULL,0,1,1,1,'2021-02-17','2021-02-18','2021-02-17 10:05:13','auto','274117819087',1,765,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'yasser','','0507779493','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(766,13,0,NULL,0,1,1055,1055,'2021-02-17','2021-02-18','2021-02-17 10:21:30','auto','672898222947',1,766,166,0,0,0,0,0,0,0,1,1,3,0,4,0,'AYMAN SHAWKY ABDELLATIF IBRAHIM HAGAG                  ','1','0567755768','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(767,13,0,NULL,0,1,1,1,'2021-02-17','2021-02-18','2021-02-17 10:47:49','auto','163619507400',1,767,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(768,13,0,NULL,0,1,1,1,'2021-02-17','2021-02-18','2021-02-17 13:13:26','auto','029284256376',1,768,166,0,0,0,0,0,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(769,13,0,NULL,0,1,1,1,'2021-02-17','2021-02-18','2021-02-17 16:01:02','auto','347470716072',1,769,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'0551224342','','0551224342','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(770,13,0,NULL,0,1,1,1,'2021-02-18','2021-02-19','2021-02-18 04:59:36','auto','702862137071',1,770,2603,0,0,0,0,0,0,0,1,1,3,0,4,0,'Eyuel Asfaw  Nedaw','','0554168567','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(771,13,0,NULL,0,1,1,1,'2021-02-18','2021-02-19','2021-02-18 06:16:17','auto','496889310386',1,771,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'lalith','','0509024702','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(772,13,0,NULL,0,1,1,1,'2021-02-18','2021-02-19','2021-02-18 06:17:09','auto','302799658954',1,772,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'KAREEM THALANKARA','','0554545906','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(773,13,0,NULL,0,1,1,1,'2021-02-18','2021-02-19','2021-02-18 06:18:17','auto','072126156606',1,773,729,0,0,0,0,0,0,0,1,1,3,0,4,0,'shejin karaketty alavudheen','','0509834956','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(774,13,0,NULL,0,1,1065,1065,'2021-02-18','2021-02-19','2021-02-18 06:19:31','auto','846241660534',1,774,713,0,0,0,0,0,0,0,1,1,3,0,4,0,'SURESAN VATAKKE VEETIL','','0559546907','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(775,13,0,NULL,0,1,1,1,'2021-02-18','2021-02-19','2021-02-18 07:00:46','auto','546725829972',1,775,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'lalith','','0509024702','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(776,13,0,NULL,0,1,1,1,'2021-02-18','2021-02-19','2021-02-18 07:45:59','auto','112111547903',1,776,647,0,0,0,0,0,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(777,13,0,NULL,0,1,1,1,'2021-02-18','2021-02-19','2021-02-18 08:42:03','auto','196199824569',1,777,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'haithem','','0558850058','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(778,13,0,NULL,0,1,1060,1060,'2021-02-18','2021-02-19','2021-02-18 08:57:43','auto','517559904718',1,778,7913,0,0,0,0,0,0,0,1,1,3,0,4,0,'NABEEL HUMAID OBAID AL MAGHRABI','','0509775585','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(779,13,0,NULL,0,1,1,1,'2021-02-18','2021-02-19','2021-02-18 10:14:22','auto','640824851982',1,779,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'faseel','','0553943009','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(780,13,0,NULL,0,1,1,1,'2021-02-18','2021-02-19','2021-02-18 10:41:56','auto','230813007407',1,780,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'ANEES','','0506537164','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(781,13,0,NULL,0,1,1,1,'2021-02-18','2021-02-19','2021-02-18 10:54:35','auto','939625321337',1,781,105,0,0,0,0,0,0,0,1,1,3,0,4,0,'natnael','','0524731765','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(782,13,0,NULL,0,1,1,1,'2021-02-18','2021-02-19','2021-02-18 10:56:08','auto','310953570623',1,782,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'ANEES','','0506537164','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(783,13,0,NULL,0,1,1065,1065,'2021-02-18','2021-02-19','2021-02-18 10:59:27','auto','494291868382',1,783,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'SURESAN VATAKKE VEETIL','','0559546907','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(784,13,0,NULL,0,1,1,1,'2021-02-18','2021-02-19','2021-02-18 11:21:55','auto','051884447777',1,784,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'shejin karaketty alavudheen','','0509834956','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(785,13,0,NULL,0,1,1,1,'2021-02-18','2021-02-19','2021-02-18 11:41:28','auto','670507539278',1,785,125,0,0,0,0,0,0,0,1,1,3,0,4,0,'mashood','','0564294800','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(786,13,0,NULL,0,1,1,1,'2021-02-18','2021-02-19','2021-02-18 11:47:11','auto','173778822042',1,786,523,0,0,0,0,0,0,0,1,1,3,0,4,0,'Mohamed','','0505942490','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(787,13,0,NULL,0,2,1,1,'2021-02-18','2021-02-19','2021-02-18 11:50:29','auto','022366193935',1,787,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed naeem ','','0506980667','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(788,13,0,NULL,0,1,1,1,'2021-02-18','2021-02-19','2021-02-18 11:56:07','auto','518546671058',1,788,443,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed naeem ','','0506980667','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(789,13,0,NULL,0,1,1,1,'2021-02-18','2021-02-19','2021-02-18 12:00:02','auto','915887834617',1,789,166,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed naeem ','','0506980667','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(790,13,0,NULL,0,1,1,1,'2021-02-18','2021-02-19','2021-02-18 12:00:10','auto','350137257822',1,790,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed naeem ','','0506980667','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(791,13,0,NULL,0,1,1072,1072,'2021-02-18','2021-02-19','2021-02-18 12:44:05','auto','382654640152',1,791,369,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(792,13,0,NULL,0,1,1,1,'2021-02-18','2021-02-19','2021-02-18 12:56:35','auto','034084533362',1,792,1431,0,0,0,0,0,0,0,1,1,3,0,4,0,'ullas panikar','','0545451115','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(793,13,0,NULL,0,2,1,1,'2021-02-18','2021-02-19','2021-02-18 13:33:52','auto','599072943655',1,793,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'sultan','','0504586892','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(794,13,0,NULL,0,1,1,1,'2021-02-18','2021-02-19','2021-02-18 13:34:53','auto','962422657072',1,794,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'sultan','','0504586892','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(795,13,0,NULL,0,1,1,1,'2021-02-18','2021-02-19','2021-02-18 13:49:20','auto','771580806584',1,795,166,0,0,0,0,0,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(796,13,0,NULL,0,1,1,1,'2021-02-18','2021-02-19','2021-02-18 14:47:01','auto','342569066843',1,796,1126,0,0,0,0,0,0,0,1,1,3,0,4,0,'mubark','','0554244537','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(797,13,0,NULL,0,1,1,1,'2021-02-20','2021-02-21','2021-02-20 06:19:26','auto','845018503421',1,797,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(798,13,0,NULL,0,1,1,1,'2021-02-20','2021-02-21','2021-02-20 06:31:01','auto','045116918986',1,798,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(799,13,0,NULL,0,1,1,1,'2021-02-20','2021-02-21','2021-02-20 07:12:58','auto','141308810233',1,799,249,0,0,0,0,0,0,0,1,1,3,0,4,0,'KAREEM THALANKARA','','0554545906','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(800,13,0,NULL,0,1,1,1,'2021-02-20','2021-02-21','2021-02-20 07:31:06','auto','387556175115',1,800,88,0,0,0,0,0,0,0,1,1,3,0,4,0,'MURAD','','0552208040','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(801,13,0,NULL,0,1,1,1,'2021-02-20','2021-02-21','2021-02-20 07:40:39','auto','030544094902',1,801,719,0,0,0,0,0,0,0,1,1,3,0,4,0,'KAREEM THALANKARA','','0554545906','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(802,13,0,NULL,0,1,1051,1051,'2021-02-20','2021-02-21','2021-02-20 11:56:51','auto','482299514568',1,802,2942,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ADEEL ASLAM MUHAMMAD ASLAM','1','0561230607','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(803,13,0,NULL,0,1,1064,1064,'2021-02-20','2021-02-21','2021-02-20 12:22:21','auto','420283069493',1,803,216,0,0,0,0,0,0,0,1,1,3,0,4,0,'SANOOJ MARIKKAR KUNJU MARIKKAR','','0565018150','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(804,13,0,NULL,0,1,1064,1064,'2021-02-20','2021-02-21','2021-02-20 13:16:06','auto','631372890883',1,804,22.44,0,0,0,0,0,0,0,1,1,3,0,4,0,'SANOOJ MARIKKAR KUNJU MARIKKAR','','0565018150','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(805,13,0,NULL,0,1,1,1,'2021-02-20','2021-02-21','2021-02-20 13:35:00','auto','638023115398',1,805,4933,0,0,0,0,0,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(806,13,0,NULL,0,1,1045,1045,'2021-02-20','2021-02-21','2021-02-20 15:40:45','auto','460397639635',1,806,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD RIAZ ALLAH YAR','1','0556275566','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(807,13,0,NULL,0,1,1045,1045,'2021-02-20','2021-02-21','2021-02-20 15:53:49','auto','097386135089',1,807,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD RIAZ ALLAH YAR','1','0556275566','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(808,13,0,NULL,0,1,1,1,'2021-02-21','2021-02-22','2021-02-21 05:03:00','auto','061303951228',1,808,1403,0,0,0,0,0,0,0,1,1,3,0,4,0,'kamal ','','0504222682','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(809,13,0,NULL,0,1,1,1,'2021-02-21','2021-02-22','2021-02-21 05:18:42','auto','536714831658',1,809,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(810,13,0,NULL,0,1,1,1,'2021-02-21','2021-02-22','2021-02-21 07:06:01','auto','845734262702',1,810,953,0,0,0,0,0,0,0,1,1,3,0,4,0,'Eyuel Asfaw  Nedaw','','0554168567','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(811,13,0,NULL,0,1,1,1,'2021-02-21','2021-02-22','2021-02-21 07:39:43','auto','781139237021',1,811,1985,0,0,0,0,0,0,0,1,1,3,0,4,0,'SEVEN INSURANCE','','0502549764','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(812,13,0,NULL,0,1,1,1,'2021-02-21','2021-02-22','2021-02-21 07:48:58','auto','819107034117',1,812,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'naser ','','0569170417','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(813,13,0,NULL,0,1,1048,1048,'2021-02-21','2021-02-22','2021-02-21 08:13:01','auto','081704234722',1,813,11129,0,0,0,0,0,0,0,1,1,3,0,4,0,'ABDUL RAVOOF EROSKKANAKATH','1','0568860333','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(814,13,0,NULL,0,1,1,1,'2021-02-21','2021-02-22','2021-02-21 08:14:28','auto','029401348181',1,814,492,0,0,0,0,0,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(815,13,0,NULL,0,1,1,1,'2021-02-21','2021-02-22','2021-02-21 08:48:36','auto','783068950328',1,815,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'first invest','','0505478786','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(816,13,0,NULL,0,1,1055,1055,'2021-02-21','2021-02-22','2021-02-21 09:18:31','auto','522883795254',1,816,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'AYMAN SHAWKY ABDELLATIF IBRAHIM HAGAG                  ','1','0567755768','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(817,13,0,NULL,0,2,1,1,'2021-02-21','2021-02-22','2021-02-21 09:23:33','auto','203372777730',1,817,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'rafeeq','','0552525059','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(818,13,0,NULL,0,1,1,1,'2021-02-21','2021-02-22','2021-02-21 09:25:54','auto','769250647151',1,818,166,0,0,0,0,0,0,0,1,1,3,0,4,0,'rafeeq','','0552525059','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(819,13,0,NULL,0,1,1047,1047,'2021-02-21','2021-02-22','2021-02-21 09:26:14','auto','902105133810',1,819,1452,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM SHAMLAC','1','0543037117','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(820,13,0,NULL,0,1,1,1,'2021-02-21','2021-02-22','2021-02-21 09:29:37','auto','742980071708',1,820,166,0,0,0,0,0,0,0,1,1,3,0,4,0,'ARAB UNITY SCHOOL','','0506753685','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(821,13,0,NULL,0,1,1,1,'2021-02-21','2021-02-22','2021-02-21 09:30:12','auto','053017745515',1,821,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'first invest','','0505478786','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(822,13,0,NULL,0,1,1,1,'2021-02-21','2021-02-22','2021-02-21 09:35:39','auto','467367469438',1,822,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'ram','','0504214883','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(823,13,0,NULL,0,1,1,1,'2021-02-21','2021-02-22','2021-02-21 09:38:36','auto','614935970974',1,823,3089,0,0,0,0,0,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(824,13,0,NULL,0,1,1,1,'2021-02-21','2021-02-22','2021-02-21 09:49:14','auto','988201231935',1,824,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'abelrahman','','0506477950','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(825,13,0,NULL,0,1,1,1,'2021-02-21','2021-02-22','2021-02-21 09:49:43','auto','878070385506',1,825,84.66,0,0,0,0,0,0,0,1,1,3,0,4,0,'Mohamed','','0505942490','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(826,13,0,NULL,0,1,1,1,'2021-02-21','2021-02-22','2021-02-21 10:43:45','auto','816700216703',1,826,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'shejin karaketty alavudheen','','0509834956','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(827,13,0,NULL,0,1,1,1,'2021-02-21','2021-02-22','2021-02-21 10:44:16','auto','187761947332',1,827,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'ANEES','','0506537164','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(828,13,0,NULL,0,1,1,1,'2021-02-21','2021-02-22','2021-02-21 10:59:41','auto','083549716510',1,828,1903,0,0,0,0,0,0,0,1,1,3,0,4,0,'medhat','','0565229724','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(829,13,0,NULL,0,1,1,1,'2021-02-21','2021-02-22','2021-02-21 11:21:10','auto','668850378931',1,829,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(830,13,0,NULL,0,1,1,1,'2021-02-21','2021-02-22','2021-02-21 11:49:02','auto','155784070277',1,830,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'shejin karaketty alavudheen','','0509834956','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(831,13,0,NULL,0,1,1059,1059,'2021-02-21','2021-02-22','2021-02-21 12:02:55','auto','080895679269',1,831,2825,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','1','0501560240','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(832,13,0,NULL,0,1,1,1,'2021-02-21','2021-02-22','2021-02-21 12:42:30','auto','439996275199',1,832,2603,0,0,0,0,0,0,0,1,1,3,0,4,0,'arun','','0561309309','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(833,13,0,NULL,0,1,1,1,'2021-02-21','2021-02-22','2021-02-21 13:13:06','auto','670504403402',1,833,170,0,0,0,0,0,0,0,1,1,3,0,4,0,'arun','','0561309309','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(834,13,0,NULL,0,1,1,1,'2021-02-21','2021-02-22','2021-02-21 13:21:04','auto','178639661200',1,834,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMED','','0505708190','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(835,13,0,NULL,0,1,1,1,'2021-02-21','2021-02-22','2021-02-21 13:22:15','auto','153190031036',1,835,1042,0,0,0,0,0,0,0,1,1,3,0,4,0,'Abdullah Ahmed Salem  Al Jaberi','','0506397565','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(836,13,0,NULL,0,1,1,1,'2021-02-21','2021-02-22','2021-02-21 14:03:42','auto','658413429540',1,836,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'ullas panikar','','0545451115','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(837,13,0,NULL,0,1,1,1,'2021-02-21','2021-02-22','2021-02-21 15:18:29','auto','315295084540',1,837,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'shaheel','','0564223194','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(838,13,0,NULL,0,1,1,1,'2021-02-21','2021-02-22','2021-02-21 15:58:55','auto','475184695689',1,838,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'aaaa','','0500000000','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(839,13,0,NULL,0,1,1,1,'2021-02-22','2021-02-23','2021-02-22 04:17:32','auto','796101011092',1,839,221,0,0,0,0,0,0,0,1,1,3,0,4,0,'sufian','','0504104142','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(840,13,0,NULL,0,1,1,1,'2021-02-22','2021-02-23','2021-02-22 05:20:17','auto','778755155856',1,840,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'sayed moosa','','0504573101','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(841,13,0,NULL,0,1,1,1,'2021-02-22','2021-02-23','2021-02-22 05:35:57','auto','804533210789',1,841,2603,0,0,0,0,0,0,0,1,1,3,0,4,0,'kamal ','','0504222682','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(842,13,0,NULL,0,1,1,1,'2021-02-22','2021-02-23','2021-02-22 06:08:40','auto','845210937819',1,842,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'karim ibrahim','','0566283664','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(843,13,0,NULL,0,1,1,1,'2021-02-22','2021-02-23','2021-02-22 06:09:33','auto','082844991597',1,843,170,0,0,0,0,0,0,0,1,1,3,0,4,0,'KAREEM THALANKARA','','0554545906','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(844,13,0,NULL,0,1,1,1,'2021-02-22','2021-02-23','2021-02-22 06:10:26','auto','736824980292',1,844,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'ullas panikar','','0545451115','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(845,13,0,NULL,0,1,1,1,'2021-02-22','2021-02-23','2021-02-22 06:14:15','auto','726309197757',1,845,1288,0,0,0,0,0,0,0,1,1,3,0,4,0,'SEVEN INSURANCE','','0502549764','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(846,13,0,NULL,0,1,1,1,'2021-02-22','2021-02-23','2021-02-22 06:46:03','auto','213209386890',1,846,1203,0,0,0,0,0,0,0,1,1,3,0,4,0,'salm','','0526405713','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(847,13,0,NULL,0,1,1064,1064,'2021-02-22','2021-02-23','2021-02-22 06:54:07','auto','612603104484',1,847,413,0,0,0,0,0,0,0,1,1,3,0,4,0,'SANOOJ MARIKKAR KUNJU MARIKKAR','','0565018150','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(848,13,0,NULL,0,1,1064,1064,'2021-02-22','2021-02-23','2021-02-22 06:57:24','auto','706820020982',1,848,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'SANOOJ MARIKKAR KUNJU MARIKKAR','','0565018150','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(849,13,0,NULL,0,2,1064,1064,'2021-02-22','2021-02-23','2021-02-22 06:58:39','auto','097288655196',1,849,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'SANOOJ MARIKKAR KUNJU MARIKKAR','','0565018150','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(850,13,0,NULL,0,1,1,1,'2021-02-22','2021-02-23','2021-02-22 07:42:25','auto','109952707950',1,850,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'arshad','','0522674571','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(851,13,0,NULL,0,1,1,1,'2021-02-22','2021-02-23','2021-02-22 08:00:49','auto','200689174199',1,851,133,0,0,0,0,0,0,0,1,1,3,0,4,0,'MURAD','','0552208040','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(852,13,0,NULL,0,1,1,1,'2021-02-22','2021-02-23','2021-02-22 08:29:17','auto','584452672945',1,852,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(853,13,0,NULL,0,1,1065,1065,'2021-02-22','2021-02-23','2021-02-22 08:32:38','auto','119593281791',1,853,166,0,0,0,0,0,0,0,1,1,3,0,4,0,'SURESAN VATAKKE VEETIL','','0559546907','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(854,13,0,NULL,0,1,1060,1060,'2021-02-22','2021-02-23','2021-02-22 08:52:32','auto','157398657466',1,854,812,0,0,0,0,0,0,0,1,1,3,0,4,0,'NABEEL HUMAID OBAID AL MAGHRABI','','0509775585','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(855,13,0,NULL,0,1,1048,1048,'2021-02-22','2021-02-23','2021-02-22 09:37:41','auto','024393184929',1,855,12267.54,0,0,0,0,0,0,0,1,1,3,0,4,0,'ABDUL RAVOOF EROSKKANAKATH','1','0568860333','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(856,13,0,NULL,0,1,1,1,'2021-02-22','2021-02-23','2021-02-22 10:02:33','auto','534265789410',1,856,2603,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed naeem ','','0506980667','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(857,13,0,NULL,0,2,1,1,'2021-02-22','2021-02-23','2021-02-22 10:41:45','auto','210419036813',1,857,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'ramlu','','0506516910','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(858,13,0,NULL,0,1,1065,1065,'2021-02-22','2021-02-23','2021-02-22 11:19:55','auto','512746695588',1,858,563,0,0,0,0,0,0,0,1,1,3,0,4,0,'SURESAN VATAKKE VEETIL','','0559546907','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(859,13,0,NULL,0,1,1,1,'2021-02-22','2021-02-23','2021-02-22 11:34:45','auto','874020423756',1,859,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'haithem','','0558850058','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(860,13,0,NULL,0,1,1,1,'2021-02-22','2021-02-23','2021-02-22 11:40:53','auto','863908925072',1,860,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'CRAFTERS HUB INTERIOR','','0506351368','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(861,13,0,NULL,0,1,1,1,'2021-02-22','2021-02-23','2021-02-22 12:05:03','auto','360408802633',1,861,673,0,0,0,0,0,0,0,1,1,3,0,4,0,'ط±ط­ظٹظ… ط§ظ„ط¯ظٹظ†','','0528992026','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(862,13,0,NULL,0,2,1,1,'2021-02-22','2021-02-23','2021-02-22 12:28:01','auto','706763382522',1,862,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'HABIB','','0528707628','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(863,13,0,NULL,0,1,1,1,'2021-02-22','2021-02-23','2021-02-22 14:45:55','auto','316816992302',1,863,4064,0,0,0,0,0,0,0,1,1,3,0,4,0,'salm','','0526405713','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(864,13,0,NULL,0,1,1055,1055,'2021-02-22','2021-02-23','2021-02-22 15:40:09','auto','617596767527',1,864,409,0,0,0,0,0,0,0,1,1,3,0,4,0,'AYMAN SHAWKY ABDELLATIF IBRAHIM HAGAG                  ','1','0567755768','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(865,13,0,NULL,0,1,1,1,'2021-02-22','2021-02-23','2021-02-22 15:40:29','auto','601860356400',1,865,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'ullas panikar','','0545451115','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(866,13,0,NULL,0,1,1,1,'2021-02-22','2021-02-23','2021-02-22 15:51:42','auto','001228680540',1,866,166,0,0,0,0,0,0,0,1,1,3,0,4,0,'ramlu','','0506516910','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(867,13,0,NULL,0,1,1,1,'2021-02-22','2021-02-23','2021-02-22 15:52:22','auto','091337936157',1,867,88,0,0,0,0,0,0,0,1,1,3,0,4,0,'HABIB','','0528707628','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(868,13,0,NULL,0,1,1064,1064,'2021-02-23','2021-02-24','2021-02-23 05:58:22','auto','756944153058',1,868,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'SANOOJ MARIKKAR KUNJU MARIKKAR','','0565018150','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(869,13,0,NULL,0,1,1,1,'2021-02-23','2021-02-24','2021-02-23 06:45:39','auto','115988851845',1,869,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'ullas panikar','','0545451115','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(870,13,0,NULL,0,1,1064,1064,'2021-02-22','2021-02-24','2021-02-23 08:14:45','auto','103607289808',1,870,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'SANOOJ MARIKKAR KUNJU MARIKKAR','','0565018150','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(871,13,0,NULL,0,1,1,1,'2021-02-23','2021-02-24','2021-02-23 08:35:12','auto','541963001398',1,871,619,0,0,0,0,0,0,0,1,1,3,0,4,0,'abel qader','','0506753684','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(872,13,0,NULL,0,1,1055,1055,'2021-02-23','2021-02-24','2021-02-23 08:38:03','auto','007410242205',1,872,216,0,0,0,0,0,0,0,1,1,3,0,4,0,'AYMAN SHAWKY ABDELLATIF IBRAHIM HAGAG                  ','1','0567755768','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(873,13,0,NULL,0,1,1060,1060,'2021-02-23','2021-02-24','2021-02-23 08:38:33','auto','110169092737',1,873,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'NABEEL HUMAID OBAID AL MAGHRABI','','0509775585','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(874,13,0,NULL,0,1,1,1,'2021-02-23','2021-02-24','2021-02-23 09:07:24','auto','832034539391',1,874,486,0,0,0,0,0,0,0,1,1,3,0,4,0,'jousef','','0502138173','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(875,13,0,NULL,0,1,1,1,'2021-02-23','2021-02-24','2021-02-23 10:03:34','auto','317022568696',1,875,735,0,0,0,0,0,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(876,13,0,NULL,0,1,1,1,'2021-02-23','2021-02-24','2021-02-23 10:11:15','auto','348748456151',1,876,326,0,0,0,0,0,0,0,1,1,3,0,4,0,'ullas panikar','','0545451115','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(877,13,0,NULL,0,1,1,1,'2021-02-23','2021-02-24','2021-02-23 10:13:31','auto','295852096468',1,877,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'efat','','0504655326','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(878,13,0,NULL,0,1,1,1,'2021-02-23','2021-02-24','2021-02-23 10:34:26','auto','324129832434',1,878,105,0,0,0,0,0,0,0,1,1,3,0,4,0,'nwaf','','0585600916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(879,13,0,NULL,0,1,1064,1064,'2021-02-23','2021-02-24','2021-02-23 11:16:53','auto','112795295431',1,879,475,0,0,0,0,0,0,0,1,1,3,0,4,0,'SANOOJ MARIKKAR KUNJU MARIKKAR','','0565018150','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(880,13,0,NULL,0,1,1,1,'2021-02-23','2021-02-24','2021-02-23 12:22:13','auto','598093128083',1,880,107,0,0,0,0,0,0,0,1,1,3,0,4,0,'habtamu','','0559674237','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(881,13,0,NULL,0,1,1,1,'2021-02-23','2021-02-24','2021-02-23 12:30:58','auto','436674643820',1,881,107.44,0,0,0,0,0,0,0,1,1,3,0,4,0,'binyam','','0527346340','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(882,13,0,NULL,0,1,1,1,'2021-02-23','2021-02-24','2021-02-23 12:47:35','auto','362831414480',1,882,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'malallah mohamed','','0502044588','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(883,13,0,NULL,0,2,1,1,'2021-02-23','2021-02-24','2021-02-23 13:26:57','auto','345575728983',1,883,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'salm','','0526405713','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(884,13,0,NULL,0,1,1,1,'2021-02-23','2021-02-24','2021-02-23 13:28:41','auto','856513723899',1,884,1104,0,0,0,0,0,0,0,1,1,3,0,4,0,'salm','','0526405713','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(885,13,0,NULL,0,1,1,1,'2021-02-23','2021-02-24','2021-02-23 13:56:29','auto','467755086326',1,885,326,0,0,0,0,0,0,0,1,1,3,0,4,0,'muna hussain','','0509859873','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(886,13,0,NULL,0,1,1059,1059,'2021-02-23','2021-02-24','2021-02-23 14:07:31','auto','523207410569',1,886,348,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','1','0501560240','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(887,13,0,NULL,0,1,1,1,'2021-02-23','2021-02-24','2021-02-23 14:20:03','auto','133968212706',1,887,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(888,13,0,NULL,0,1,1055,1055,'2021-02-23','2021-02-24','2021-02-23 15:32:05','auto','953133832439',1,888,1033,0,0,0,0,0,0,0,1,1,3,0,4,0,'AYMAN SHAWKY ABDELLATIF IBRAHIM HAGAG                  ','1','0567755768','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(889,13,0,NULL,0,1,1,1,'2021-02-23','2021-02-24','2021-02-23 16:42:17','auto','543387474627',1,889,1443,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(890,13,0,NULL,0,1,1,1,'2021-02-24','2021-02-25','2021-02-24 05:10:38','auto','963007264077',1,890,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'sufian','','0504104142','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(891,13,0,NULL,0,1,1,1,'2021-02-24','2021-02-25','2021-02-24 06:19:19','auto','869663219970',1,891,326,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(892,13,0,NULL,0,1,1,1,'2021-02-24','2021-02-25','2021-02-24 06:59:26','auto','076625834003',1,892,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'JUZER','','0502538750','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(893,13,0,NULL,0,1,1,1,'2021-02-24','2021-02-25','2021-02-24 07:01:05','auto','271217923109',1,893,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'ZAMAN','','0543476969','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(894,13,0,NULL,0,1,1,1,'2021-02-24','2021-02-25','2021-02-24 07:27:46','auto','966094990788',1,894,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'efat','','0504655326','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(895,13,0,NULL,0,1,1,1,'2021-02-24','2021-02-25','2021-02-24 07:43:55','auto','845523293742',1,895,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'AHAMMED ','','0506170143','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(896,13,0,NULL,0,1,1,1,'2021-02-24','2021-02-25','2021-02-24 07:58:54','auto','347179056265',1,896,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'shejin karaketty alavudheen','','0509834956','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(897,13,0,NULL,0,1,1,1,'2021-02-24','2021-02-25','2021-02-24 08:02:35','auto','849979718235',1,897,1111,0,0,0,0,0,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(898,13,0,NULL,0,1,1,1,'2021-02-24','2021-02-25','2021-02-24 08:40:51','auto','083325025471',1,898,133,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(899,13,0,NULL,0,1,1,1,'2021-02-24','2021-02-25','2021-02-24 08:52:33','auto','974607611722',1,899,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'sajan','','0526270762','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(900,13,0,NULL,0,1,1,1,'2021-02-24','2021-02-25','2021-02-24 09:20:18','auto','255970103399',1,900,1033,0,0,0,0,0,0,0,1,1,3,0,4,0,'arun','','0561309309','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(901,13,0,NULL,0,1,1060,1060,'2021-02-24','2021-02-25','2021-02-24 09:49:36','auto','019203281042',1,901,2767,0,0,0,0,0,0,0,1,1,3,0,4,0,'NABEEL HUMAID OBAID AL MAGHRABI','','0509775585','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(902,13,0,NULL,0,1,1,1,'2021-02-24','2021-02-25','2021-02-24 10:06:14','auto','582617420626',1,902,819,0,0,0,0,0,0,0,1,1,3,0,4,0,'rafat','','0505524052','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(903,13,0,NULL,0,1,1,1,'2021-02-24','2021-02-25','2021-02-24 10:26:35','auto','068739812913',1,903,453,0,0,0,0,0,0,0,1,1,3,0,4,0,'ullas panikar','','0545451115','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(904,13,0,NULL,0,1,1,1,'2021-02-24','2021-02-25','2021-02-24 10:31:24','auto','294064253983',1,904,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'ullas panikar','','0545451115','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(905,13,0,NULL,0,1,1,1,'2021-02-24','2021-02-25','2021-02-24 11:19:44','auto','562240696859',1,905,166,0,0,0,0,0,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(906,13,0,NULL,0,1,1,1,'2021-02-24','2021-02-25','2021-02-24 12:26:02','auto','688835191596',1,906,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'ullas panikar','','0545451115','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(907,13,0,NULL,0,1,1,1,'2021-02-24','2021-02-25','2021-02-24 12:26:59','auto','091772021735',1,907,832,0,0,0,0,0,0,0,1,1,3,0,4,0,'SEVEN INSURANCE','','0502549764','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(908,13,0,NULL,0,1,1,1,'2021-02-24','2021-02-25','2021-02-24 12:30:40','auto','645412121032',1,908,924,0,0,0,0,0,0,0,1,1,3,0,4,0,'Abdullah Ahmed Salem  Al Jaberi','','0506397565','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(909,13,0,NULL,0,1,1055,1055,'2021-02-24','2021-02-25','2021-02-24 13:16:17','auto','403732221932',1,909,326,0,0,0,0,0,0,0,1,1,3,0,4,0,'AYMAN SHAWKY ABDELLATIF IBRAHIM HAGAG                  ','1','0567755768','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(910,13,0,NULL,0,1,1,1,'2021-02-24','2021-02-25','2021-02-24 13:43:44','auto','218489245660',1,910,7109,0,0,0,0,0,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(911,13,0,NULL,0,1,1072,1072,'2021-02-24','2021-02-25','2021-02-24 13:46:34','auto','883411832642',1,911,1351,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(912,13,0,NULL,0,1,1,1,'2021-02-24','2021-02-25','2021-02-24 15:26:27','auto','390429692717',1,912,166,0,0,0,0,0,0,0,1,1,3,0,4,0,'ullas panikar','','0545451115','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(913,13,0,NULL,0,1,1,1,'2021-02-25','2021-02-26','2021-02-25 06:08:05','auto','875758943741',1,913,206,0,0,0,0,0,0,0,1,1,3,0,4,0,'sathaar','','0561362095','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(914,13,0,NULL,0,1,1,1,'2021-02-25','2021-02-26','2021-02-25 06:52:20','auto','492802390886',1,914,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(915,13,0,NULL,0,1,1,1,'2021-02-25','2021-02-26','2021-02-25 06:57:41','auto','546522138473',1,915,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'sajan','','0526270762','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(916,13,0,NULL,0,1,1,1,'2021-02-25','2021-02-26','2021-02-25 07:17:24','auto','640382746657',1,916,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'nasir mehmmod','','0553294376','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(917,13,0,NULL,0,1,1051,1051,'2021-02-25','2021-02-26','2021-02-25 08:05:31','auto','838244170636',1,917,5206,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ADEEL ASLAM MUHAMMAD ASLAM','1','0561230607','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(918,13,0,NULL,0,1,1,1,'2021-02-25','2021-02-26','2021-02-25 08:33:18','auto','658188090889',1,918,526,0,0,0,0,0,0,0,1,1,3,0,4,0,'aboobacker','','0558902393','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(919,13,0,NULL,0,1,1,1,'2021-02-25','2021-02-26','2021-02-25 08:57:19','auto','533926769955',1,919,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'george','','0555999632','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(920,13,0,NULL,0,1,1,1,'2021-02-25','2021-02-26','2021-02-25 09:12:21','auto','975508041621',1,920,107.44,0,0,0,0,0,0,0,1,1,3,0,4,0,'arun','','0561309309','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(921,13,0,NULL,0,1,1,1,'2021-02-25','2021-02-26','2021-02-25 09:22:02','auto','924035119746',1,921,170,0,0,0,0,0,0,0,1,1,3,0,4,0,'gangadharan','','0507855464','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(922,13,0,NULL,0,1,1,1,'2021-02-25','2021-02-26','2021-02-25 09:53:24','auto','239997341265',1,922,1683,0,0,0,0,0,0,0,1,1,3,0,4,0,'Zammaduddin Mohammed','','0543476969','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(923,13,0,NULL,0,2,1,1,'2021-02-25','2021-02-26','2021-02-25 09:56:33','auto','945344424221',1,923,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Zammaduddin Mohammed','','0543476969','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(924,13,0,NULL,0,1,1,1,'2021-02-25','2021-02-26','2021-02-25 10:01:31','auto','805003095107',1,924,224,0,0,0,0,0,0,0,1,1,3,0,4,0,'MURAD','','0552208040','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(925,13,0,NULL,0,1,1060,1060,'2021-02-25','2021-02-26','2021-02-25 10:05:24','auto','664664634110',1,925,945,0,0,0,0,0,0,0,1,1,3,0,4,0,'NABEEL HUMAID OBAID AL MAGHRABI','','0509775585','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(926,13,0,NULL,0,1,1,1,'2021-02-25','2021-02-26','2021-02-25 11:53:23','auto','441720176982',1,926,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'Zammaduddin Mohammed','','0543476969','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(927,13,0,NULL,0,1,1058,1058,'2021-02-25','2021-02-26','2021-02-25 11:57:47','auto','135769765212',1,927,246,0,0,0,0,0,0,0,1,1,3,0,4,0,'SABEER ALI PATTILATH VADAKKEPUR','1','0555927700','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(928,13,0,NULL,0,1,1055,1055,'2021-02-25','2021-02-26','2021-02-25 12:33:38','auto','295861224548',1,928,303,0,0,0,0,0,0,0,1,1,3,0,4,0,'AYMAN SHAWKY ABDELLATIF IBRAHIM HAGAG                  ','1','0567755768','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(929,13,0,NULL,0,1,1,1,'2021-02-25','2021-02-26','2021-02-25 12:48:29','auto','066606711077',1,929,170,0,0,0,0,0,0,0,1,1,3,0,4,0,'Ali','','0508524999','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(930,13,0,NULL,0,1,1,1,'2021-02-25','2021-02-26','2021-02-25 13:39:50','auto','335806203377',1,930,1148.86,0,0,0,0,0,0,0,1,1,3,0,4,0,'Waleed ','','0528430405','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(931,13,0,NULL,0,1,1,1,'2021-02-25','2021-02-26','2021-02-25 14:42:34','auto','962966997788',1,931,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'shafeeq','','0544820814','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(932,13,0,NULL,0,1,1,1,'2021-02-25','2021-02-26','2021-02-25 15:30:29','auto','597740321680',1,932,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(933,13,0,NULL,0,1,1,1,'2021-02-27','2021-02-28','2021-02-27 09:14:05','auto','850686520973',1,933,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'PRATHEESH','','0558980252','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(934,13,0,NULL,0,1,1,1,'2021-02-27','2021-02-28','2021-02-27 09:15:52','auto','342622240727',1,934,2846,0,0,0,0,0,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(935,13,0,NULL,0,1,1,1,'2021-02-27','2021-02-28','2021-02-27 09:16:45','auto','774833341757',1,935,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'Ali','','0508524999','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(936,13,0,NULL,0,1,1,1,'2021-02-27','2021-02-28','2021-02-27 09:26:15','auto','166256445579',1,936,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(937,13,0,NULL,0,1,1,1,'2021-02-27','2021-02-28','2021-02-27 09:47:11','auto','337469141153',1,937,170,0,0,0,0,0,0,0,1,1,3,0,4,0,'arun','','0561309309','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(938,13,0,NULL,0,1,1,1,'2021-02-27','2021-02-28','2021-02-27 09:49:12','auto','347525952537',1,938,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'shejin karaketty alavudheen','','0509834956','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(939,13,0,NULL,0,1,1,1,'2021-02-27','2021-02-28','2021-02-27 09:54:19','auto','963152570851',1,939,936,0,0,0,0,0,0,0,1,1,3,0,4,0,'ALI ','','0551219669','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(940,13,0,NULL,0,1,1045,1045,'2021-02-27','2021-02-28','2021-02-27 10:02:41','auto','414884362357',1,940,1227,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD RIAZ ALLAH YAR','1','0556275566','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(941,13,0,NULL,0,1,1050,1050,'2021-02-27','2021-02-28','2021-02-27 10:12:51','auto','644886619204',1,941,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMED IBRAHIM AWAD ALLA SHALABI','1','0551781363','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(942,13,0,NULL,0,1,1,1,'2021-02-27','2021-02-28','2021-02-27 10:18:36','auto','391198771193',1,942,105,0,0,0,0,0,0,0,1,1,3,0,4,0,'ظٹظƒظٹط³ظˆظƒظˆ ','','0586204914','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(943,13,0,NULL,0,1,1,1,'2021-02-27','2021-02-28','2021-02-27 10:31:10','auto','077422363895',1,943,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'ahmed','','0521203075','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(944,13,0,NULL,0,1,1064,1064,'2021-02-27','2021-02-28','2021-02-27 11:23:58','auto','217828864549',1,944,332,0,0,0,0,0,0,0,1,1,3,0,4,0,'SANOOJ MARIKKAR KUNJU MARIKKAR','','0565018150','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(945,13,0,NULL,0,1,1064,1064,'2021-02-27','2021-02-28','2021-02-27 11:28:27','auto','248176548668',1,945,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'SANOOJ MARIKKAR KUNJU MARIKKAR','','0565018150','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(946,13,0,NULL,0,1,1,1,'2021-02-27','2021-02-28','2021-02-27 12:18:58','auto','124111985572',1,946,5687,0,0,0,0,0,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(947,13,0,NULL,0,1,1,1,'2021-02-27','2021-02-28','2021-02-27 12:37:06','auto','190873053222',1,947,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'Waleed ','','0528430405','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(948,13,0,NULL,0,1,1,1,'2021-02-28','2021-03-01','2021-02-28 05:46:24','auto','522912195069',1,948,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'shejin karaketty alavudheen','','0509834956','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(949,13,0,NULL,0,1,1,1,'2021-02-28','2021-03-01','2021-02-28 07:13:11','auto','896766065096',1,949,376,0,0,0,0,0,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(950,13,0,NULL,0,1,1,1,'2021-02-28','2021-03-01','2021-02-28 07:33:06','auto','281002283677',1,950,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'bouchra','','0507435438','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(951,13,0,NULL,0,2,1,1,'2021-02-28','2021-03-01','2021-02-28 07:37:51','auto','001869786416',1,951,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'ammar','','0506901565','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(952,13,0,NULL,0,1,1,1,'2021-02-28','2021-03-01','2021-02-28 07:40:16','auto','458747440621',1,952,105,0,0,0,0,0,0,0,1,1,3,0,4,0,'ammar','','0506901565','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(953,13,0,NULL,0,1,1,1,'2021-02-28','2021-03-01','2021-02-28 07:47:05','auto','953780852881',1,953,133,0,0,0,0,0,0,0,1,1,3,0,4,0,'humaid','','0551083666','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(954,13,0,NULL,0,1,1,1,'2021-02-28','2021-03-01','2021-02-28 08:18:57','auto','896262203964',1,954,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'Al Bassam','','0505096571','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(955,13,0,NULL,0,1,1,1,'2021-02-28','2021-03-01','2021-02-28 08:28:16','auto','699207556656',1,955,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'varuni','','0558272091','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(956,13,0,NULL,0,1,1055,1055,'2021-02-28','2021-03-01','2021-02-28 08:42:42','auto','452506532063',1,956,569,0,0,0,0,0,0,0,1,1,3,0,4,0,'AYMAN SHAWKY ABDELLATIF IBRAHIM HAGAG                  ','1','0567755768','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(957,13,0,NULL,0,2,1,1,'2021-02-28','2021-03-01','2021-02-28 08:45:22','auto','087265452336',1,957,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(958,13,0,NULL,0,1,1,1,'2021-02-28','2021-03-01','2021-02-28 08:47:19','auto','371675738220',1,958,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(959,13,0,NULL,0,1,1,1,'2021-02-28','2021-03-01','2021-02-28 09:11:01','auto','491559512963',1,959,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'humaid','','0551083666','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(960,13,0,NULL,0,1,1,1,'2021-02-28','2021-03-01','2021-02-28 09:27:17','auto','097193794198',1,960,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'efat','','0504655326','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(961,13,0,NULL,0,1,1,1,'2021-02-28','2021-03-01','2021-02-28 10:09:13','auto','461142662020',1,961,1941,0,0,0,0,0,0,0,1,1,3,0,4,0,'jousef','','0502138173','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(962,13,0,NULL,0,1,1,1,'2021-02-28','2021-03-01','2021-02-28 10:36:32','auto','567706421698',1,962,453,0,0,0,0,0,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(963,13,0,NULL,0,1,1,1,'2021-02-28','2021-03-01','2021-02-28 10:43:57','auto','484751695011',1,963,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(964,13,0,NULL,0,1,1,1,'2021-02-28','2021-03-01','2021-02-28 10:54:45','auto','792295675079',1,964,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'hanan','','0504135543','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(965,13,0,NULL,0,1,1,1,'2021-02-28','2021-03-01','2021-02-28 11:23:29','auto','305881774178',1,965,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'muhammed yousef','','0563902330','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(966,13,0,NULL,0,1,1,1,'2021-02-28','2021-03-01','2021-02-28 11:45:16','auto','065783793131',1,966,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'hanan','','0504135543','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(967,13,0,NULL,0,1,1,1,'2021-02-28','2021-03-01','2021-02-28 11:48:40','auto','952886185907',1,967,453,0,0,0,0,0,0,0,1,1,3,0,4,0,'muhammed yousef','','0563902330','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(968,13,0,NULL,0,1,1,1,'2021-02-28','2021-03-01','2021-02-28 12:12:43','auto','762164535160',1,968,619,0,0,0,0,0,0,0,1,1,3,0,4,0,'Mohamed','','0502772726','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(969,13,0,NULL,0,1,1048,1048,'2021-02-28','2021-03-01','2021-02-28 12:12:45','auto','856169008309',1,969,11099,0,0,0,0,0,0,0,1,1,3,0,4,0,'ABDUL RAVOOF EROSKKANAKATH','1','0568860333','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(970,13,0,NULL,0,1,1,1,'2021-02-28','2021-03-01','2021-02-28 12:51:41','auto','980092667839',1,970,1365,0,0,0,0,0,0,0,1,1,3,0,4,0,'salm','','0526405713','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(971,13,0,NULL,0,1,1,1,'2021-02-28','2021-03-01','2021-02-28 12:55:58','auto','175962160230',1,971,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'salm','','0526405713','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(972,13,0,NULL,0,1,1,1,'2021-02-28','2021-03-01','2021-02-28 13:10:06','auto','339961200927',1,972,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'salm','','0526405713','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(973,13,0,NULL,0,2,1,1,'2021-02-28','2021-03-01','2021-02-28 13:48:02','auto','878545963666',1,973,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'muhammed yousef','','0563902330','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(974,13,0,NULL,0,1,1,1,'2021-02-28','2021-03-01','2021-02-28 14:13:27','auto','395035484117',1,974,2536,0,0,0,0,0,0,0,1,1,3,0,4,0,'ANEES','','0506537164','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(975,13,0,NULL,0,1,1,1,'2021-02-28','2021-03-01','2021-02-28 14:59:21','auto','244811312888',1,975,862,0,0,0,0,0,0,0,1,1,3,0,4,0,'salm','','0526405713','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(976,13,0,NULL,0,1,1,1,'2021-02-28','2021-03-01','2021-02-28 15:20:32','auto','432502533932',1,976,2049,0,0,0,0,0,0,0,1,1,3,0,4,0,'muhammed yousef','','0563902330','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(977,13,0,NULL,0,1,1070,1070,'2021-02-28','2021-03-01','2021-02-28 15:34:26','auto','795183840216',1,977,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'SIRAJUDEEN KATTOOKKARAN UMMER','','0558117883','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(978,13,0,NULL,0,1,1,1,'2021-02-28','2021-03-01','2021-02-28 15:43:09','auto','110635361645',1,978,486,0,0,0,0,0,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(979,13,0,NULL,0,1,1,1,'2021-02-28','2021-03-01','2021-02-28 15:59:18','auto','976759374421',1,979,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'rabeeh','','0558053009','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(980,13,0,NULL,0,1,1072,1072,'2021-02-28','2021-03-01','2021-02-28 16:08:44','auto','306214372965',1,980,1102,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(981,13,0,NULL,0,1,1,1,'2021-03-01','2021-03-02','2021-03-01 04:52:45','auto','427601671842',1,981,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'JUZER','','0502538750','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(982,13,0,NULL,0,1,1,1,'2021-03-01','2021-03-02','2021-03-01 05:06:03','auto','472115650936',1,982,266,0,0,0,0,0,0,0,1,1,3,0,4,0,'noushad','','0506986677','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(983,13,0,NULL,0,1,1,1,'2021-03-01','2021-03-02','2021-03-01 05:23:39','auto','056615171368',1,983,1941,0,0,0,0,0,0,0,1,1,3,0,4,0,'jousef','','0502138173','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(984,13,0,NULL,0,1,1,1,'2021-03-01','2021-03-02','2021-03-01 07:41:42','auto','444997614709',1,984,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Eyuel Asfaw  Nedaw','','0554168567','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(985,13,0,NULL,0,1,1,1,'2021-03-01','2021-03-02','2021-03-01 08:04:56','auto','287876575097',1,985,868,0,0,0,0,0,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(986,13,0,NULL,0,1,1,1,'2021-03-01','2021-03-02','2021-03-01 08:35:41','auto','620020310784',1,986,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(987,13,0,NULL,0,1,1,1,'2021-03-01','2021-03-02','2021-03-01 08:49:29','auto','298055406275',1,987,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'KAREEM THALANKARA','','0554545906','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(988,13,0,NULL,0,1,1,1,'2021-03-01','2021-03-02','2021-03-01 08:55:26','auto','859878698519',1,988,583,0,0,0,0,0,0,0,1,1,3,0,4,0,'prakash','','0506259003','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(989,13,0,NULL,0,2,1,1,'2021-03-01','2021-03-02','2021-03-01 09:14:46','auto','860126959352',1,989,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'efat','','0504655326','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(990,13,0,NULL,0,1,1,1,'2021-03-01','2021-03-02','2021-03-01 09:18:01','auto','780599296298',1,990,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'efat','','0504655326','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(991,13,0,NULL,0,1,1,1,'2021-03-01','2021-03-02','2021-03-01 09:27:38','auto','811614284623',1,991,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'MAGMA ELECTRO MECHANICHAL ','','0552208040','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(992,13,0,NULL,0,1,1,1,'2021-03-01','2021-03-02','2021-03-01 09:48:08','auto','552471000616',1,992,4058,0,0,0,0,0,0,0,1,1,3,0,4,0,'HASSAN','','0506535497','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(993,13,0,NULL,0,1,1,1,'2021-03-01','2021-03-02','2021-03-01 10:32:04','auto','905628354293',1,993,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'fathma','','0528399983','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(994,13,0,NULL,0,1,1,1,'2021-03-01','2021-03-02','2021-03-01 10:48:22','auto','482796577270',1,994,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'Rewa Mamdouh','','0566536520','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(995,13,0,NULL,0,1,1,1,'2021-03-01','2021-03-02','2021-03-01 12:11:49','auto','949310700460',1,995,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'jousef','','0502138173','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(996,13,0,NULL,0,1,1,1,'2021-03-01','2021-03-02','2021-03-01 12:19:22','auto','258811624564',1,996,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'jousef','','0502138173','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(997,13,0,NULL,0,1,1,1,'2021-03-01','2021-03-02','2021-03-01 12:22:19','auto','758422259169',1,997,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'rakeesh','','0569978820','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(998,13,0,NULL,0,1,1,1,'2021-03-01','2021-03-02','2021-03-01 12:33:48','auto','344432432468',1,998,169.66,0,0,0,0,0,0,0,1,1,3,0,4,0,'sayed aly','','0555702737','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(999,13,0,NULL,0,1,1,1,'2021-03-01','2021-03-02','2021-03-01 12:45:24','auto','561007219346',1,999,785,0,0,0,0,0,0,0,1,1,3,0,4,0,'Zammaduddin Mohammed','','0543476969','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1000,13,0,NULL,0,1,1,1,'2021-03-01','2021-03-02','2021-03-01 13:27:20','auto','755266684254',1,1000,136,0,0,0,0,0,0,0,1,1,3,0,4,0,'ANEES','','0506537164','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1001,13,0,NULL,0,1,1,1,'2021-03-01','2021-03-02','2021-03-01 13:40:54','auto','745600888030',1,1001,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'ullas panikar','','0545451115','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1002,13,0,NULL,0,1,1,1,'2021-03-01','2021-03-02','2021-03-01 13:46:10','auto','940364351281',1,1002,1227,0,0,0,0,0,0,0,1,1,3,0,4,0,'RAFEE','','0502113534','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1003,13,0,NULL,0,1,1,1,'2021-03-01','2021-03-02','2021-03-01 15:30:17','auto','421497685976',1,1003,133,0,0,0,0,0,0,0,1,1,3,0,4,0,'ullas panikar','','0545451115','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1004,13,0,NULL,0,1,1,1,'2021-03-01','2021-03-02','2021-03-01 15:45:51','auto','129686059790',1,1004,1656,0,0,0,0,0,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1005,13,0,NULL,0,1,1,1,'2021-03-01','2021-03-02','2021-03-01 15:53:52','auto','353794345945',1,1005,4216,0,0,0,0,0,0,0,1,1,3,0,4,0,'Zammaduddin Mohammed','','0543476969','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1006,13,0,NULL,0,1,1,1,'2021-03-02','2021-03-03','2021-03-02 07:01:16','auto','617341425572',1,1006,1306,0,0,0,0,0,0,0,1,1,3,0,4,0,'ullas panikar','','0545451115','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1007,13,0,NULL,0,2,1,1,'2021-03-02','2021-03-03','2021-03-02 07:02:10','auto','074012246419',1,1007,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1008,13,0,NULL,0,1,1,1,'2021-03-02','2021-03-03','2021-03-02 07:08:51','auto','144411872488',1,1008,2603,0,0,0,0,0,0,0,1,1,3,0,4,0,'KAMAL','','0524222682','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1009,13,0,NULL,0,1,1,1,'2021-03-02','2021-03-03','2021-03-02 07:41:48','auto','794786782782',1,1009,2605,0,0,0,0,0,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1010,13,0,NULL,0,1,1055,1055,'2021-03-02','2021-03-03','2021-03-02 08:08:38','auto','984601101790',1,1010,496,0,0,0,0,0,0,0,1,1,3,0,4,0,'AYMAN SHAWKY ABDELLATIF IBRAHIM HAGAG                  ','1','0567755768','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1011,13,0,NULL,0,1,1,1,'2021-03-02','2021-03-03','2021-03-02 08:18:49','auto','931533656801',1,1011,170,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMMED','','0565115811','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1012,13,0,NULL,0,1,1,1,'2021-03-02','2021-03-03','2021-03-02 09:15:16','auto','937719939305',1,1012,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'hakeem','','0556767100','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1013,13,0,NULL,0,1,1,1,'2021-03-02','2021-03-03','2021-03-02 09:38:12','auto','582976369863',1,1013,492,0,0,0,0,0,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1014,13,0,NULL,0,1,1058,1058,'2021-03-02','2021-03-03','2021-03-02 10:00:11','auto','898902957233',1,1014,1026,0,0,0,0,0,0,0,1,1,3,0,4,0,'SABEER ALI PATTILATH VADAKKEPUR','1','0555927700','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1015,13,0,NULL,0,1,1,1,'2021-03-02','2021-03-03','2021-03-02 10:08:36','auto','188365378768',1,1015,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMED','','0509006766','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1016,13,0,NULL,0,1,1,1,'2021-03-02','2021-03-03','2021-03-02 10:11:31','auto','116609319306',1,1016,952,0,0,0,0,0,0,0,1,1,3,0,4,0,'mirza','','0529267003','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1017,13,0,NULL,0,1,1,1,'2021-03-02','2021-03-03','2021-03-02 11:24:53','auto','316547469585',1,1017,1117,0,0,0,0,0,0,0,1,1,3,0,4,0,'KAREEM THALANKARA','','0554545906','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1018,13,0,NULL,0,1,1,1,'2021-03-02','2021-03-03','2021-03-02 11:46:59','auto','062135909276',1,1018,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'KAREEM THALANKARA','','0554545906','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1019,13,0,NULL,0,1,1,1,'2021-03-02','2021-03-03','2021-03-02 13:19:36','auto','961488918522',1,1019,105,0,0,0,0,0,0,0,1,1,3,0,4,0,'habib ali','','0554166257','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1020,13,0,NULL,0,1,1064,1064,'2021-03-02','2021-03-03','2021-03-02 13:40:57','auto','388592827139',1,1020,409,0,0,0,0,0,0,0,1,1,3,0,4,0,'SANOOJ MARIKKAR KUNJU MARIKKAR','','0565018150','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1021,13,0,NULL,0,1,1,1,'2021-03-02','2021-03-03','2021-03-02 13:58:47','auto','767796773988',1,1021,453,0,0,0,0,0,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1022,13,0,NULL,0,1,1,1,'2021-03-02','2021-03-03','2021-03-02 14:44:56','auto','821275983951',1,1022,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'jassim ','','0555502248','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1023,13,0,NULL,0,1,1,1,'2021-03-02','2021-03-03','2021-03-02 14:45:32','auto','351326500791',1,1023,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'jassim ','','0555502248','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1024,13,0,NULL,0,1,1,1,'2021-03-02','2021-03-03','2021-03-02 14:45:49','auto','308885510642',1,1024,453,0,0,0,0,0,0,0,1,1,3,0,4,0,'jassim ','','0555502248','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1025,13,0,NULL,0,1,1,1,'2021-03-02','2021-03-03','2021-03-02 14:48:37','auto','129331077715',1,1025,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'jassim ','','0555502248','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1026,13,0,NULL,0,1,1,1,'2021-03-02','2021-03-03','2021-03-02 14:52:14','auto','878782017263',1,1026,22.44,0,0,0,0,0,0,0,1,1,3,0,4,0,'Irshad','','0529808643','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1027,13,0,NULL,0,1,1,1,'2021-03-02','2021-03-03','2021-03-02 14:57:14','auto','564058475458',1,1027,625,0,0,0,0,0,0,0,1,1,3,0,4,0,'khalid','','0501415919','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1028,13,0,NULL,0,1,1072,1072,'2021-03-02','2021-03-03','2021-03-02 14:59:34','auto','967256523817',1,1028,461,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1029,13,0,NULL,0,1,1,1,'2021-03-02','2021-03-03','2021-03-02 15:11:12','auto','672454419287',1,1029,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'Maaraj','','0545566926','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1030,13,0,NULL,0,1,1,1,'2021-03-02','2021-03-03','2021-03-02 15:24:50','auto','930340264236',1,1030,88,0,0,0,0,0,0,0,1,1,3,0,4,0,'jassim ','','0555502248','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1031,13,0,NULL,0,1,1,1,'2021-03-02','2021-03-03','2021-03-02 15:59:34','auto','031129558905',1,1031,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'arun','','0561309309','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1032,13,0,NULL,0,1,1,1,'2021-03-03','2021-03-04','2021-03-03 05:09:02','auto','994717437082',1,1032,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'hemanth','','0563096403','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1033,13,0,NULL,0,1,1,1,'2021-03-03','2021-03-04','2021-03-03 05:53:58','auto','597987811550',1,1033,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'marwin','','0524182269','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1034,13,0,NULL,0,1,1,1,'2021-03-03','2021-03-04','2021-03-03 06:53:40','auto','673558133469',1,1034,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'shejin karaketty alavudheen','','0509834956','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1035,13,0,NULL,0,2,1,1,'2021-03-03','2021-03-04','2021-03-03 07:34:38','auto','761852398735',1,1035,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'labeeb','','0549936644','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1036,13,0,NULL,0,1,1055,1055,'2021-03-03','2021-03-04','2021-03-03 07:41:24','auto','720490461866',1,1036,1656,0,0,0,0,0,0,0,1,1,3,0,4,0,'AYMAN SHAWKY ABDELLATIF IBRAHIM HAGAG                  ','1','0567755768','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1037,13,0,NULL,0,1,1055,1055,'2021-03-03','2021-03-04','2021-03-03 07:47:29','auto','139930970675',1,1037,1203,0,0,0,0,0,0,0,1,1,3,0,4,0,'AYMAN SHAWKY ABDELLATIF IBRAHIM HAGAG                  ','1','0567755768','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1038,13,0,NULL,0,1,1,1,'2021-03-03','2021-03-04','2021-03-03 07:55:52','auto','568892035963',1,1038,249,0,0,0,0,0,0,0,1,1,3,0,4,0,'noushad','','0555702737','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1039,13,0,NULL,0,2,1,1,'2021-03-03','2021-03-04','2021-03-03 07:57:44','auto','814993140775',1,1039,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'ullas panikar','','0545451115','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1040,13,0,NULL,0,1,1,1,'2021-03-03','2021-03-04','2021-03-03 08:27:53','auto','688466599902',1,1040,340,0,0,0,0,0,0,0,1,1,3,0,4,0,'arun','','0561309309','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1041,13,0,NULL,0,1,1,1,'2021-03-03','2021-03-04','2021-03-03 08:43:54','auto','553775662669',1,1041,170,0,0,0,0,0,0,0,1,1,3,0,4,0,'SEVEN INSURANCE','','0502549764','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1042,13,0,NULL,0,1,1,1,'2021-03-03','2021-03-04','2021-03-03 09:11:05','auto','182971378333',1,1042,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'muhammed','','0559295530','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1043,13,0,NULL,0,1,1,1,'2021-03-03','2021-03-04','2021-03-03 10:06:23','auto','526637032150',1,1043,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'shabjaan','','0558267815','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1044,13,0,NULL,0,1,1,1,'2021-03-03','2021-03-04','2021-03-03 10:26:15','auto','639704736770',1,1044,258,0,0,0,0,0,0,0,1,1,3,0,4,0,'MAGMA ELECTRO MECHANICHAL ','','0552208040','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1045,13,0,NULL,0,1,1,1,'2021-03-03','2021-03-04','2021-03-03 10:33:25','auto','478651545578',1,1045,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'labeeb','','0549936644','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1046,13,0,NULL,0,1,1,1,'2021-03-03','2021-03-04','2021-03-03 10:34:01','auto','980169924671',1,1046,129,0,0,0,0,0,0,0,1,1,3,0,4,0,'ullas panikar','','0545451115','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1047,13,0,NULL,0,1,1,1,'2021-03-03','2021-03-04','2021-03-03 10:38:09','auto','219873493686',1,1047,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0555597961','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1048,13,0,NULL,0,1,1,1,'2021-03-03','2021-03-04','2021-03-03 10:45:45','auto','043111817867',1,1048,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'shabjaan','','0558267815','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1049,13,0,NULL,0,1,1,1,'2021-03-03','2021-03-04','2021-03-03 10:53:46','auto','430830688521',1,1049,133,0,0,0,0,0,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1050,13,0,NULL,0,1,1,1,'2021-03-03','2021-03-04','2021-03-03 10:54:12','auto','951785754200',1,1050,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'natnael','','0524731765','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1051,13,0,NULL,0,1,1,1,'2021-03-03','2021-03-04','2021-03-03 10:57:41','auto','008169754374',1,1051,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'natnael','','0524731765','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1052,13,0,NULL,0,1,1,1,'2021-03-03','2021-03-04','2021-03-03 11:56:00','auto','510970987745',1,1052,1458,0,0,0,0,0,0,0,1,1,3,0,4,0,'shejin karaketty alavudheen','','0509834956','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1053,13,0,NULL,0,1,1048,1048,'2021-03-03','2021-03-04','2021-03-03 12:41:33','auto','048325871761',1,1053,1135,0,0,0,0,0,0,0,1,1,3,0,4,0,'ABDUL RAVOOF EROSKKANAKATH','1','0568860333','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1054,13,0,NULL,0,1,1072,1072,'2021-03-03','2021-03-04','2021-03-03 12:43:27','auto','380172876819',1,1054,1954,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1055,13,0,NULL,0,1,1,1,'2021-03-03','2021-03-04','2021-03-03 12:43:36','auto','577943568642',1,1055,133,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMED','','0509006766','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1056,13,0,NULL,0,1,1,1,'2021-03-03','2021-03-04','2021-03-03 13:08:08','auto','340659162462',1,1056,133,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMED','','0509006766','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1057,13,0,NULL,0,1,1064,1064,'2021-03-03','2021-03-04','2021-03-03 13:39:53','auto','148986342736',1,1057,1702,0,0,0,0,0,0,0,1,1,3,0,4,0,'SANOOJ MARIKKAR KUNJU MARIKKAR','','0565018150','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1058,13,0,NULL,0,1,1078,1078,'2021-03-03','2021-03-04','2021-03-03 14:23:59','auto','596159401801',1,1058,2603,0,0,0,0,0,0,0,1,1,3,0,4,0,'JASEEM','','0555502248','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1059,13,0,NULL,0,1,1,1,'2021-03-03','2021-03-04','2021-03-03 14:24:35','auto','580997526479',1,1059,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1060,13,0,NULL,0,1,1078,1078,'2021-03-03','2021-03-04','2021-03-03 14:24:40','auto','007683898844',1,1060,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'JASEEM','','0555502248','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1061,13,0,NULL,0,1,1078,1078,'2021-03-03','2021-03-04','2021-03-03 14:25:05','auto','583291391620',1,1061,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'JASEEM','','0555502248','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1062,13,0,NULL,0,1,1078,1078,'2021-03-03','2021-03-04','2021-03-03 14:25:26','auto','064442883312',1,1062,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'JASEEM','','0555502248','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1063,13,0,NULL,0,1,1078,1078,'2021-03-03','2021-03-04','2021-03-03 14:25:53','auto','459635328688',1,1063,1013,0,0,0,0,0,0,0,1,1,3,0,4,0,'JASEEM','','0555502248','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1064,13,0,NULL,0,1,1078,1078,'2021-03-03','2021-03-04','2021-03-03 14:26:21','auto','798594033420',1,1064,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'JASEEM','','0555502248','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1065,13,0,NULL,0,1,1078,1078,'2021-03-03','2021-03-04','2021-03-03 14:26:44','auto','504072831317',1,1065,953,0,0,0,0,0,0,0,1,1,3,0,4,0,'JASEEM','','0555502248','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1066,13,0,NULL,0,1,1,1,'2021-03-04','2021-03-05','2021-03-04 06:23:47','auto','169261163282',1,1066,1046,0,0,0,0,0,0,0,1,1,3,0,4,0,'muhammed','','0559081973','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1067,13,0,NULL,0,1,1,1,'2021-03-04','2021-03-05','2021-03-04 06:35:30','auto','975995153669',1,1067,17021,0,0,0,0,0,0,0,1,1,3,0,4,0,'shejin karaketty alavudheen','','0509834956','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1068,13,0,NULL,0,1,1,1,'2021-03-04','2021-03-05','2021-03-04 07:33:00','auto','872910203147',1,1068,2998,0,0,0,0,0,0,0,1,1,3,0,4,0,'tony','','0563161906','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1069,13,0,NULL,0,1,1,1,'2021-03-04','2021-03-05','2021-03-04 09:29:28','auto','268479038276',1,1069,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1070,13,0,NULL,0,1,1,1,'2021-03-04','2021-03-05','2021-03-04 09:50:06','auto','265934374209',1,1070,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'rajith','','0528425294','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1071,13,0,NULL,0,1,1072,1072,'2021-03-04','2021-03-05','2021-03-04 10:35:41','auto','362680279924',1,1071,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1072,13,0,NULL,0,1,1,1,'2021-03-04','2021-03-05','2021-03-04 11:27:29','auto','742552275127',1,1072,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'hanan','','0504135543','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1073,13,0,NULL,0,2,1,1,'2021-03-04','2021-03-05','2021-03-04 11:48:50','auto','850150813432',1,1073,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'baiju','','0504950234','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1074,13,0,NULL,0,1,1,1,'2021-03-04','2021-03-05','2021-03-04 11:50:44','auto','818206262794',1,1074,513,0,0,0,0,0,0,0,1,1,3,0,4,0,'baiju','','0504950234','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1075,13,0,NULL,0,1,1064,1064,'2021-03-04','2021-03-05','2021-03-04 11:54:50','auto','544016983624',1,1075,817,0,0,0,0,0,0,0,1,1,3,0,4,0,'SANOOJ MARIKKAR KUNJU MARIKKAR','','0565018150','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1076,13,0,NULL,0,1,1,1,'2021-03-04','2021-03-05','2021-03-04 12:19:36','auto','665055158161',1,1076,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'migash','','0554148980','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1077,13,0,NULL,0,1,1,1,'2021-03-04','2021-03-05','2021-03-04 12:32:13','auto','377110696940',1,1077,729,0,0,0,0,0,0,0,1,1,3,0,4,0,'shejin karaketty alavudheen','','0509834956','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1078,13,0,NULL,0,1,1,1,'2021-03-04','2021-03-05','2021-03-04 12:32:59','auto','263601523538',1,1078,166,0,0,0,0,0,0,0,1,1,3,0,4,0,'shejin karaketty alavudheen','','0509834956','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1079,13,0,NULL,0,1,1,1,'2021-03-04','2021-03-05','2021-03-04 12:38:33','auto','218668353395',1,1079,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'shejin karaketty alavudheen','','0509834956','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1080,13,0,NULL,0,1,1,1,'2021-03-04','2021-03-05','2021-03-04 14:42:19','auto','478749224910',1,1080,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'fatma','','0507883396','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1081,13,0,NULL,0,1,1,1,'2021-03-04','2021-03-05','2021-03-04 15:11:28','auto','652242036207',1,1081,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'essa','','0504640064','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1082,13,0,NULL,0,1,1,1,'2021-03-04','2021-03-05','2021-03-04 15:12:00','auto','337648041928',1,1082,11274,0,0,0,0,0,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1083,13,0,NULL,0,1,1,1,'2021-03-04','2021-03-05','2021-03-04 15:15:06','auto','739742499413',1,1083,523,0,0,0,0,0,0,0,1,1,3,0,4,0,'mirza','','0529267003','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1084,13,0,NULL,0,1,1,1,'2021-03-06','2021-03-07','2021-03-06 05:25:43','auto','867850885998',1,1084,486,0,0,0,0,0,0,0,1,1,3,0,4,0,'shejin karaketty alavudheen','','0509834956','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1085,13,0,NULL,0,1,1,1,'2021-03-06','2021-03-07','2021-03-06 07:45:23','auto','628001332919',1,1085,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'manooz','','0555237314','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1086,13,0,NULL,0,1,1,1,'2021-03-06','2021-03-07','2021-03-06 09:50:50','auto','456784905414',1,1086,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'noushad','','0555702737','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1087,13,0,NULL,0,1,1,1,'2021-03-06','2021-03-07','2021-03-06 11:07:16','auto','196538863463',1,1087,22.44,0,0,0,0,0,0,0,1,1,3,0,4,0,'ziad','','0557263889','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1088,13,0,NULL,0,1,1,1,'2021-03-06','2021-03-07','2021-03-06 11:29:19','auto','308782490198',1,1088,1215,0,0,0,0,0,0,0,1,1,3,0,4,0,'arun','','0561309309','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1089,13,0,NULL,0,1,1,1,'2021-03-06','2021-03-07','2021-03-06 12:04:24','auto','356115463745',1,1089,258,0,0,0,0,0,0,0,1,1,3,0,4,0,'ANAS AHMAD MOUTAA ALZEIN','','0543874221','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1090,13,0,NULL,0,1,1,1,'2021-03-06','2021-03-07','2021-03-06 12:34:57','auto','932388530352',1,1090,272,0,0,0,0,0,0,0,1,1,3,0,4,0,'ANAS AHMAD MOUTAA ALZEIN','','0543874221','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1091,13,0,NULL,0,1,1,1,'2021-03-06','2021-03-07','2021-03-06 12:36:10','auto','330359717005',1,1091,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'ANAS AHMAD MOUTAA ALZEIN','','0543874221','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1092,13,0,NULL,0,1,1,1,'2021-03-06','2021-03-07','2021-03-06 15:30:40','auto','279569536666',1,1092,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'fathma','','0528599983','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1093,13,0,NULL,0,1,1,1,'2021-03-06','2021-03-07','2021-03-06 15:47:45','auto','474786420371',1,1093,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohemmed','','0545711704','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1094,13,0,NULL,0,1,1,1,'2021-03-07','2021-03-08','2021-03-07 06:28:04','auto','861608200565',1,1094,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'khalid','','0501415919','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1095,13,0,NULL,0,1,1,1,'2021-03-07','2021-03-08','2021-03-07 07:04:25','auto','604420911305',1,1095,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'ABDULRAHMAN','','0503201614','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1096,13,0,NULL,0,1,1,1,'2021-03-07','2021-03-08','2021-03-07 07:10:33','auto','853694874245',1,1096,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohsin shoukath','','0585756308','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1097,13,0,NULL,0,1,1065,1065,'2021-03-07','2021-03-08','2021-03-07 08:05:20','auto','796325974201',1,1097,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'SURESAN VATAKKE VEETIL','','0559546907','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1098,13,0,NULL,0,1,1,1,'2021-03-07','2021-03-08','2021-03-07 08:38:05','auto','981770432150',1,1098,332,0,0,0,0,0,0,0,1,1,3,0,4,0,'shejin karaketty alavudheen','','0509834956','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1099,13,0,NULL,0,1,1,1,'2021-03-07','2021-03-08','2021-03-07 08:39:41','auto','888348304862',1,1099,744,0,0,0,0,0,0,0,1,1,3,0,4,0,'KAREEM THALANKARA','','0554545906','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1100,13,0,NULL,0,1,1,1,'2021-03-07','2021-03-08','2021-03-07 08:47:38','auto','998656764105',1,1100,523,0,0,0,0,0,0,0,1,1,3,0,4,0,'muhammed','','0559081973','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1101,13,0,NULL,0,1,1,1,'2021-03-07','2021-03-08','2021-03-07 09:09:07','auto','271083731633',1,1101,249,0,0,0,0,0,0,0,1,1,3,0,4,0,'shejin karaketty alavudheen','','0509834956','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1102,13,0,NULL,0,1,1,1,'2021-03-07','2021-03-08','2021-03-07 10:52:18','auto','413881561481',1,1102,4636,0,0,0,0,0,0,0,1,1,3,0,4,0,'Zammaduddin Mohammed','','0543476969','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1103,13,0,NULL,0,1,1,1,'2021-03-07','2021-03-08','2021-03-07 11:05:53','auto','092259588752',1,1103,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'THOMAS','','0554165969','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1104,13,0,NULL,0,1,1,1,'2021-03-07','2021-03-08','2021-03-07 11:41:41','auto','252729356468',1,1104,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'RAFEE','','0553474987','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1105,13,0,NULL,0,1,1,1,'2021-03-07','2021-03-08','2021-03-07 13:02:22','auto','183625720279',1,1105,133,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1106,13,0,NULL,0,1,1072,1072,'2021-03-07','2021-03-08','2021-03-07 13:13:49','auto','248015292700',1,1106,2668,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1107,13,0,NULL,0,1,1,1,'2021-03-07','2021-03-08','2021-03-07 13:23:46','auto','999397166583',1,1107,2256,0,0,0,0,0,0,0,1,1,3,0,4,0,'shejin karaketty alavudheen','','0509834956','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1108,13,0,NULL,0,1,1064,1064,'2021-03-07','2021-03-08','2021-03-07 14:28:38','auto','106070198924',1,1108,679,0,0,0,0,0,0,0,1,1,3,0,4,0,'SANOOJ MARIKKAR KUNJU MARIKKAR','','0565018150','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1109,13,0,NULL,0,1,1,1,'2021-03-07','2021-03-08','2021-03-07 14:34:04','auto','875784675572',1,1109,907,0,0,0,0,0,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1110,13,0,NULL,0,1,1,1,'2021-03-07','2021-03-08','2021-03-07 14:51:23','auto','147759755128',1,1110,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'bima','','0565057126','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1111,13,0,NULL,0,1,1,1,'2021-03-07','2021-03-08','2021-03-07 16:02:12','auto','539958029833',1,1111,569,0,0,0,0,0,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1112,13,0,NULL,0,1,1,1,'2021-03-08','2021-03-09','2021-03-08 05:33:21','auto','926745800278',1,1112,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'srinivas','','0568693091','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1113,13,0,NULL,0,1,1,1,'2021-03-08','2021-03-09','2021-03-08 05:51:59','auto','334358525292',1,1113,88,0,0,0,0,0,0,0,1,1,3,0,4,0,'SIDDIQUE BATHAKKA','','0564467234','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1114,13,0,NULL,0,2,1,1,'2021-03-08','2021-03-09','2021-03-08 08:08:50','auto','488123710505',1,1114,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'labeeb','','0549936644','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1115,13,0,NULL,0,2,1,1,'2021-03-08','2021-03-09','2021-03-08 08:14:23','auto','836178216080',1,1115,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'hussam','','0506555157','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1116,13,0,NULL,0,1,1,1,'2021-03-08','2021-03-09','2021-03-08 08:17:34','auto','043666506679',1,1116,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'KAREEM THALANKARA','','0554545906','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1117,13,0,NULL,0,1,1,1,'2021-03-08','2021-03-09','2021-03-08 08:37:39','auto','617629471380',1,1117,272,0,0,0,0,0,0,0,1,1,3,0,4,0,'arun','','0561309309','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1118,13,0,NULL,0,1,1,1,'2021-03-08','2021-03-09','2021-03-08 08:56:54','auto','342491707440',1,1118,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'ullas panikar','','0545451115','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1119,13,0,NULL,0,1,1,1,'2021-03-08','2021-03-09','2021-03-08 09:14:58','auto','040700684253',1,1119,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'ahammed','','0569398525','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1120,13,0,NULL,0,1,1,1,'2021-03-08','2021-03-09','2021-03-08 09:33:04','auto','769008368439',1,1120,4368,0,0,0,0,0,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1121,13,0,NULL,0,1,1,1,'2021-03-08','2021-03-09','2021-03-08 09:58:21','auto','956826963303',1,1121,523,0,0,0,0,0,0,0,1,1,3,0,4,0,'jhonson','','0503989687','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1122,13,0,NULL,0,1,1,1,'2021-03-08','2021-03-09','2021-03-08 10:02:28','auto','641983366698',1,1122,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'ahammed','','0508585220','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1123,13,0,NULL,0,1,1,1,'2021-03-08','2021-03-09','2021-03-08 10:05:39','auto','322629927983',1,1123,13015,0,0,0,0,0,0,0,1,1,3,0,4,0,'shejin karaketty alavudheen','','0509834956','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1124,13,0,NULL,0,1,1,1,'2021-03-08','2021-03-09','2021-03-08 10:50:45','auto','712628770273',1,1124,596,0,0,0,0,0,0,0,1,1,3,0,4,0,'ط¹ط¨ط¯ط§ظ„ط±ط­ظ…ظ†','','0555850100','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1125,13,0,NULL,0,1,1,1,'2021-03-08','2021-03-09','2021-03-08 11:03:48','auto','205841215235',1,1125,523,0,0,0,0,0,0,0,1,1,3,0,4,0,'hussam','','0506555157','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1126,13,0,NULL,0,1,1,1,'2021-03-08','2021-03-09','2021-03-08 11:04:08','auto','492713519245',1,1126,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'labeeb','','0549936644','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1127,13,0,NULL,0,1,1,1,'2021-03-08','2021-03-09','2021-03-08 12:05:49','auto','579375958658',1,1127,6481,0,0,0,0,0,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1128,13,0,NULL,0,1,1,1,'2021-03-08','2021-03-09','2021-03-08 12:27:53','auto','482096902604',1,1128,1536,0,0,0,0,0,0,0,1,1,3,0,4,0,'Mohamed Sayed','','0559129499','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1129,13,0,NULL,0,1,1,1,'2021-03-08','2021-03-09','2021-03-08 13:02:14','auto','231304785275',1,1129,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMED','','0509006766','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1130,13,0,NULL,0,1,1072,1072,'2021-03-08','2021-03-09','2021-03-08 13:47:34','auto','539939655849',1,1130,166,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1131,13,0,NULL,0,1,1,1,'2021-03-08','2021-03-09','2021-03-08 14:23:09','auto','186568376255',1,1131,2069,0,0,0,0,0,0,0,1,1,3,0,4,0,'MONTASER AMIRA  BAKHIT AMIRA','','0506716476','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1132,13,0,NULL,0,1,1,1,'2021-03-08','2021-03-09','2021-03-08 14:34:50','auto','971287836070',1,1132,520,0,0,0,0,0,0,0,1,1,3,0,4,0,'arun','','0561309309','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1133,13,0,NULL,0,1,1,1,'2021-03-08','2021-03-09','2021-03-08 15:07:34','auto','970069632234',1,1133,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mirza','','0529267003','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1134,13,0,NULL,0,1,1,1,'2021-03-08','2021-03-09','2021-03-08 15:24:46','auto','685968403174',1,1134,510,0,0,0,0,0,0,0,1,1,3,0,4,0,'mirza','','0529267003','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1135,13,0,NULL,0,1,1,1,'2021-03-08','2021-03-09','2021-03-08 16:01:27','auto','440707691383',1,1135,332,0,0,0,0,0,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1136,13,0,NULL,0,1,1,1,'2021-03-08','2021-03-09','2021-03-08 16:01:55','auto','101921414546',1,1136,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0558503730','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1137,13,0,NULL,0,2,1,1,'2021-03-08','2021-03-09','2021-03-08 16:02:06','auto','972559066012',1,1137,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Mohamed Sayed','','0559129499','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1138,13,0,NULL,0,1,1,1,'2021-03-08','2021-03-09','2021-03-08 16:12:02','auto','249712665092',1,1138,1482,0,0,0,0,0,0,0,1,1,3,0,4,0,'Mohamed Sayed','','0559129499','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1139,13,0,NULL,0,1,1,1,'2021-03-09','2021-03-10','2021-03-09 05:36:54','auto','538922102766',1,1139,136,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0505888424','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1140,13,0,NULL,0,1,1,1,'2021-03-09','2021-03-10','2021-03-09 07:03:35','auto','954756075771',1,1140,914,0,0,0,0,0,0,0,1,1,3,0,4,0,'george','','0555999632','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1141,13,0,NULL,0,1,1,1,'2021-03-09','2021-03-10','2021-03-09 07:45:53','auto','733339835921',1,1141,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1142,13,0,NULL,0,1,1,1,'2021-03-09','2021-03-10','2021-03-09 08:41:40','auto','009516432310',1,1142,249,0,0,0,0,0,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1143,13,0,NULL,0,1,1,1,'2021-03-09','2021-03-10','2021-03-09 08:44:34','auto','447661957382',1,1143,676,0,0,0,0,0,0,0,1,1,3,0,4,0,'AMED','','0555446730','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1144,13,0,NULL,0,1,1,1,'2021-03-09','2021-03-10','2021-03-09 09:07:19','auto','544886811140',1,1144,523,0,0,0,0,0,0,0,1,1,3,0,4,0,'aslam','','0509102786','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1145,13,0,NULL,0,1,1,1,'2021-03-09','2021-03-10','2021-03-09 09:15:18','auto','570291775755',1,1145,1903,0,0,0,0,0,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1146,13,0,NULL,0,1,1,1,'2021-03-09','2021-03-10','2021-03-09 09:24:19','auto','151210456142',1,1146,333,0,0,0,0,0,0,0,1,1,3,0,4,0,'Zammaduddin Mohammed','','0543476969','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1147,13,0,NULL,0,1,1,1,'2021-03-09','2021-03-10','2021-03-09 09:27:30','auto','685303904326',1,1147,1278,0,0,0,0,0,0,0,1,1,3,0,4,0,'hari','','0565023008','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1148,13,0,NULL,0,1,1,1,'2021-03-09','2021-03-10','2021-03-09 09:46:26','auto','437932392267',1,1148,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1149,13,0,NULL,0,1,1,1,'2021-03-09','2021-03-10','2021-03-09 10:23:40','auto','270179632319',1,1149,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1150,13,0,NULL,0,1,1,1,'2021-03-09','2021-03-10','2021-03-09 10:56:49','auto','194707594973',1,1150,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1151,13,0,NULL,0,1,1,1,'2021-03-09','2021-03-10','2021-03-09 11:10:34','auto','371448578494',1,1151,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'ظ‡ط´ط§ظ…','','0558026163','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1152,13,0,NULL,0,1,1,1,'2021-03-09','2021-03-10','2021-03-09 11:15:07','auto','504694224538',1,1152,105,0,0,0,0,0,0,0,1,1,3,0,4,0,'ط±ط§ط¬ظٹط´ ','','0508693428','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1153,13,0,NULL,0,1,1,1,'2021-03-09','2021-03-10','2021-03-09 11:28:59','auto','007913305942',1,1153,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'habtamu','','0559674237','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1154,13,0,NULL,0,1,1048,1048,'2021-03-09','2021-03-10','2021-03-09 12:20:24','auto','911714630627',1,1154,5150,0,0,0,0,0,0,0,1,1,3,0,4,0,'ABDUL RAVOOF EROSKKANAKATH','1','0568860333','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1155,13,0,NULL,0,1,1,1,'2021-03-09','2021-03-10','2021-03-09 12:52:04','auto','606988083349',1,1155,1614,0,0,0,0,0,0,0,1,1,3,0,4,0,'arun','','0561309309','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1156,13,0,NULL,0,1,1064,1064,'2021-03-09','2021-03-10','2021-03-09 13:04:28','auto','995970945262',1,1156,536,0,0,0,0,0,0,0,1,1,3,0,4,0,'SANOOJ MARIKKAR KUNJU MARIKKAR','','0565018150','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1157,13,0,NULL,0,1,1072,1072,'2021-03-09','2021-03-10','2021-03-09 13:11:27','auto','364288339623',1,1157,1446,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1158,13,0,NULL,0,1,1072,1072,'2021-03-09','2021-03-10','2021-03-09 13:11:57','auto','855663790958',1,1158,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1159,13,0,NULL,0,1,1,1,'2021-03-09','2021-03-10','2021-03-09 13:50:42','auto','410827620822',1,1159,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'Abbas','','0505813709','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1160,13,0,NULL,0,1,1,1,'2021-03-09','2021-03-10','2021-03-09 15:20:15','auto','670581540125',1,1160,5759,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1161,13,0,NULL,0,1,1,1,'2021-03-10','2021-03-11','2021-03-10 05:28:44','auto','272194731800',1,1161,523,0,0,0,0,0,0,0,1,1,3,0,4,0,'ISHAQ','','0506439743','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1162,13,0,NULL,0,1,1,1,'2021-03-10','2021-03-11','2021-03-10 07:09:29','auto','022105529743',1,1162,333,0,0,0,0,0,0,0,1,1,3,0,4,0,'tamer','','0558598082','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1163,13,0,NULL,0,1,1,1,'2021-03-10','2021-03-11','2021-03-10 08:29:59','auto','619071470659',1,1163,2603,0,0,0,0,0,0,0,1,1,3,0,4,0,'manooz','','0555237314','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1164,13,0,NULL,0,1,1,1,'2021-03-10','2021-03-11','2021-03-10 09:24:39','auto','827512619642',1,1164,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'shejin karaketty alavudheen','','0509834956','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1165,13,0,NULL,0,1,1,1,'2021-03-10','2021-03-11','2021-03-10 10:07:21','auto','423241293651',1,1165,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'kamal ','','0504222682','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1166,13,0,NULL,0,1,1048,1048,'2021-03-10','2021-03-11','2021-03-10 11:50:22','auto','896616516062',1,1166,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'ABDUL RAVOOF EROSKKANAKATH','1','0568860333','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1167,13,0,NULL,0,1,1,1,'2021-03-10','2021-03-11','2021-03-10 12:28:51','auto','061141801162',1,1167,8050,0,0,0,0,0,0,0,1,1,3,0,4,0,'george','','0555999632','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1168,13,0,NULL,0,1,1,1,'2021-03-10','2021-03-11','2021-03-10 12:42:19','auto','345575466239',1,1168,333,0,0,0,0,0,0,0,1,1,3,0,4,0,'Farouk','','0555327001','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1169,13,0,NULL,0,1,1,1,'2021-03-10','2021-03-11','2021-03-10 12:46:12','auto','936990193291',1,1169,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'ABILASH','','0508591475','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1170,13,0,NULL,0,1,1,1,'2021-03-10','2021-03-11','2021-03-10 12:57:23','auto','375836348214',1,1170,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'SIDDIQUE BATHAKKA','','0564467234','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1171,13,0,NULL,0,1,1059,1059,'2021-03-10','2021-03-11','2021-03-10 13:15:47','auto','582144759474',1,1171,523,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','1','0501560240','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1172,13,0,NULL,0,1,1,1,'2021-03-10','2021-03-11','2021-03-10 13:27:32','auto','778411816744',1,1172,1013,0,0,0,0,0,0,0,1,1,3,0,4,0,'rabeeh','','0558053009','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1173,13,0,NULL,0,1,1,1,'2021-03-10','2021-03-11','2021-03-10 14:08:51','auto','408577116737',1,1173,129,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0505888424','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1174,13,0,NULL,0,2,1,1,'2021-03-10','2021-03-11','2021-03-10 15:10:18','auto','925685340041',1,1174,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'rabeeh','','0558053009','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1175,13,0,NULL,0,1,1,1,'2021-03-10','2021-03-11','2021-03-10 15:14:34','auto','738419027348',1,1175,1482,0,0,0,0,0,0,0,1,1,3,0,4,0,'rabeeh','','0558053009','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1176,13,0,NULL,0,1,1,1,'2021-03-10','2021-03-11','2021-03-10 15:18:44','auto','831988676742',1,1176,326,0,0,0,0,0,0,0,1,1,3,0,4,0,'rabeeh','','0558053009','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1177,13,0,NULL,0,1,1,1,'2021-03-10','2021-03-11','2021-03-10 15:32:37','auto','763728877358',1,1177,216,0,0,0,0,0,0,0,1,1,3,0,4,0,'ullas panikar','','0545451115','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1178,13,0,NULL,0,1,1,1,'2021-03-11','2021-03-12','2021-03-11 05:44:12','auto','453846612672',1,1178,1866,0,0,0,0,0,0,0,1,1,3,0,4,0,'fidwa','','0502015221','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1179,13,0,NULL,0,1,1,1,'2021-03-11','2021-03-12','2021-03-11 06:03:07','auto','929450869090',1,1179,495,0,0,0,0,0,0,0,1,1,3,0,4,0,'muhammed','','0506644458','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1180,13,0,NULL,0,1,1058,1058,'2021-03-11','2021-03-12','2021-03-11 07:33:20','auto','098937343425',1,1180,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'SABEER ALI PATTILATH VADAKKEPUR','1','0555927700','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1181,13,0,NULL,0,1,1,1,'2021-03-11','2021-03-12','2021-03-11 07:34:20','auto','392712860010',1,1181,88,0,0,0,0,0,0,0,1,1,3,0,4,0,'arun','','0561309309','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1182,13,0,NULL,0,1,1,1,'2021-03-11','2021-03-12','2021-03-11 08:30:39','auto','758774717126',1,1182,1735,0,0,0,0,0,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1183,13,0,NULL,0,1,1072,1072,'2021-03-11','2021-03-12','2021-03-11 09:08:25','auto','671787841006',1,1183,1026,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1184,13,0,NULL,0,1,1,1,'2021-03-11','2021-03-12','2021-03-11 09:41:17','auto','110910190745',1,1184,249,0,0,0,0,0,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1185,13,0,NULL,0,1,1,1,'2021-03-11','2021-03-12','2021-03-11 10:18:15','auto','724676406100',1,1185,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0505859991','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1186,13,0,NULL,0,1,1,1,'2021-03-11','2021-03-12','2021-03-11 10:51:15','auto','054200068144',1,1186,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'shbiik','','0561882588','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1187,13,0,NULL,0,1,1,1,'2021-03-11','2021-03-12','2021-03-11 11:50:54','auto','332170982946',1,1187,513,0,0,0,0,0,0,0,1,1,3,0,4,0,'rangeed','','0555506071','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1188,13,0,NULL,0,1,1,1,'2021-03-11','2021-03-12','2021-03-11 11:54:48','auto','199530603185',1,1188,922,0,0,0,0,0,0,0,1,1,3,0,4,0,'shames el adeen','','0564014848','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1189,13,0,NULL,0,1,1072,1072,'2021-03-11','2021-03-12','2021-03-11 13:51:26','auto','195193731029',1,1189,3905,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1190,13,0,NULL,0,1,1,1,'2021-03-13','2021-03-14','2021-03-13 05:22:51','auto','519513074608',1,1190,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0505888424','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1191,13,0,NULL,0,1,1,1,'2021-03-13','2021-03-14','2021-03-13 06:18:05','auto','955839294382',1,1191,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0505888424','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1192,13,0,NULL,0,1,1,1,'2021-03-13','2021-03-14','2021-03-13 07:24:22','auto','838729908897',1,1192,5206,0,0,0,0,0,0,0,1,1,3,0,4,0,'shejin karaketty alavudheen','','0509834956','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1193,13,0,NULL,0,1,1,1,'2021-03-13','2021-03-14','2021-03-13 08:08:20','auto','718614612013',1,1193,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'abuzaied','','0554432426','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1194,13,0,NULL,0,1,1,1,'2021-03-13','2021-03-14','2021-03-13 08:50:47','auto','019050646047',1,1194,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'arun','','0561309309','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1195,13,0,NULL,0,1,1,1,'2021-03-13','2021-03-14','2021-03-13 09:22:06','auto','580147632051',1,1195,2856,0,0,0,0,0,0,0,1,1,3,0,4,0,'abuzaied','','0554432426','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1196,13,0,NULL,0,1,1,1,'2021-03-13','2021-03-14','2021-03-13 10:58:51','auto','386141346031',1,1196,6772,0,0,0,0,0,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1197,13,0,NULL,0,1,1,1,'2021-03-13','2021-03-14','2021-03-13 11:21:24','auto','454808002695',1,1197,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Mohamed Fathy','','0544923009','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1198,13,0,NULL,0,1,1,1,'2021-03-13','2021-03-14','2021-03-13 11:49:05','auto','886744549773',1,1198,486,0,0,0,0,0,0,0,1,1,3,0,4,0,'KAMAL','','0524222682','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1199,13,0,NULL,0,1,1,1,'2021-03-13','2021-03-14','2021-03-13 12:47:40','auto','096676736941',1,1199,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1200,13,0,NULL,0,1,1,1,'2021-03-13','2021-03-14','2021-03-13 14:36:41','auto','799928768110',1,1200,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'ullas panikar','','0545451115','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1201,13,0,NULL,0,1,1,1,'2021-03-13','2021-03-14','2021-03-13 15:07:30','auto','759763677811',1,1201,1569,0,0,0,0,0,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1202,13,0,NULL,0,1,1,1,'2021-03-14','2021-03-15','2021-03-14 06:00:08','auto','124498369210',1,1202,249,0,0,0,0,0,0,0,1,1,3,0,4,0,'KAREEM THALANKARA','','0554545906','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1203,13,0,NULL,0,1,1,1,'2021-03-14','2021-03-15','2021-03-14 07:13:47','auto','026357115308',1,1203,1215,0,0,0,0,0,0,0,1,1,3,0,4,0,'shejin karaketty alavudheen','','0509834956','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1204,13,0,NULL,0,1,1,1,'2021-03-14','2021-03-15','2021-03-14 07:44:06','auto','842073535801',1,1204,453,0,0,0,0,0,0,0,1,1,3,0,4,0,'Al Bassam','','0505096571','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1205,13,0,NULL,0,1,1,1,'2021-03-14','2021-03-15','2021-03-14 07:50:20','auto','894909996978',1,1205,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'shejin karaketty alavudheen','','0509834956','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1206,13,0,NULL,0,2,1,1,'2021-03-14','2021-03-15','2021-03-14 07:51:42','auto','615471951564',1,1206,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'FAREED AHMED AHMED JAN','','0504950192','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1207,13,0,NULL,0,1,1065,1065,'2021-03-14','2021-03-15','2021-03-14 08:05:48','auto','627276222055',1,1207,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'SURESAN VATAKKE VEETIL','','0559546907','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1208,13,0,NULL,0,1,1,1,'2021-03-14','2021-03-15','2021-03-14 09:59:15','auto','558137168703',1,1208,166,0,0,0,0,0,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1209,13,0,NULL,0,1,1,1,'2021-03-14','2021-03-15','2021-03-14 10:09:51','auto','831981228034',1,1209,729,0,0,0,0,0,0,0,1,1,3,0,4,0,'shejin karaketty alavudheen','','0509834956','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1210,13,0,NULL,0,1,1,1,'2021-03-14','2021-03-15','2021-03-14 10:30:47','auto','745748064571',1,1210,1200,0,0,0,0,0,0,0,1,1,3,0,4,0,'FAREED AHMED AHMED JAN','','0504950192','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1211,13,0,NULL,0,1,1064,1064,'2021-03-14','2021-03-15','2021-03-14 10:47:39','auto','005101510799',1,1211,1742,0,0,0,0,0,0,0,1,1,3,0,4,0,'SANOOJ MARIKKAR KUNJU MARIKKAR','','0565018150','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1212,13,0,NULL,0,2,1,1,'2021-03-14','2021-03-15','2021-03-14 11:14:04','auto','422580597442',1,1212,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'rayas','','0553199866','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1213,13,0,NULL,0,1,1,1,'2021-03-14','2021-03-15','2021-03-14 11:32:46','auto','129040950788',1,1213,22.44,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0502218227','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1214,13,0,NULL,0,1,1,1,'2021-03-14','2021-03-15','2021-03-14 11:39:52','auto','937939127435',1,1214,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1215,13,0,NULL,0,1,1072,1072,'2021-03-14','2021-03-15','2021-03-14 13:14:56','auto','499520086704',1,1215,569,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1216,13,0,NULL,0,1,1,1,'2021-03-14','2021-03-15','2021-03-14 13:20:46','auto','833824930810',1,1216,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'MONTASER AMIRA  BAKHIT AMIRA','','0506716476','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1217,13,0,NULL,0,1,1,1,'2021-03-14','2021-03-15','2021-03-14 13:25:47','auto','837960443765',1,1217,1903,0,0,0,0,0,0,0,1,1,3,0,4,0,'MONTASER AMIRA  BAKHIT AMIRA','','0506716476','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1218,13,0,NULL,0,1,1059,1059,'2021-03-14','2021-03-15','2021-03-14 13:53:07','auto','182904418435',1,1218,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','1','0501560240','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1219,13,0,NULL,0,1,1,1,'2021-03-14','2021-03-15','2021-03-14 14:05:18','auto','033525385649',1,1219,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'muneesh','','0509300967','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1220,13,0,NULL,0,1,1,1,'2021-03-14','2021-03-15','2021-03-14 15:05:37','auto','016016832509',1,1220,2603,0,0,0,0,0,0,0,1,1,3,0,4,0,'haseeb','','0557498455','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1221,13,0,NULL,0,1,1,1,'2021-03-14','2021-03-15','2021-03-14 15:10:28','auto','286905996765',1,1221,1227,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0505888424','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1222,13,0,NULL,0,1,1,1,'2021-03-14','2021-03-15','2021-03-14 15:34:08','auto','261693290168',1,1222,415,0,0,0,0,0,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1223,13,0,NULL,0,1,1,1,'2021-03-14','2021-03-15','2021-03-14 15:52:12','auto','165419986427',1,1223,2677,0,0,0,0,0,0,0,1,1,3,0,4,0,'shejin karaketty alavudheen','','0509834956','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1224,13,0,NULL,0,1,1,1,'2021-03-14','2021-03-15','2021-03-14 15:55:25','auto','501870879983',1,1224,326,0,0,0,0,0,0,0,1,1,3,0,4,0,'rayas','','0553199866','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1225,13,0,NULL,0,1,1,1,'2021-03-15','2021-03-16','2021-03-15 06:06:50','auto','920907278692',1,1225,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'shejin karaketty alavudheen','','0509834956','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1226,13,0,NULL,0,1,1,1,'2021-03-15','2021-03-16','2021-03-15 06:11:59','auto','373386021549',1,1226,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'abdul salam','','0554209050','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1227,13,0,NULL,0,2,1,1,'2021-03-15','2021-03-16','2021-03-15 06:17:28','auto','482110749710',1,1227,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1228,13,0,NULL,0,1,1,1,'2021-03-15','2021-03-16','2021-03-15 06:21:07','auto','047132742873',1,1228,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1229,13,0,NULL,0,1,1,1,'2021-03-15','2021-03-16','2021-03-15 06:29:31','auto','638321699999',1,1229,105,0,0,0,0,0,0,0,1,1,3,0,4,0,'NOUFEEQ ','','0581845758','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1230,13,0,NULL,0,1,1,1,'2021-03-15','2021-03-16','2021-03-15 06:59:59','auto','732685563922',1,1230,409,0,0,0,0,0,0,0,1,1,3,0,4,0,'muhammed','','0506644458','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1231,13,0,NULL,0,1,1,1,'2021-03-15','2021-03-16','2021-03-15 07:20:25','auto','756415283164',1,1231,357,0,0,0,0,0,0,0,1,1,3,0,4,0,'HABIB','','0528707628','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1232,13,0,NULL,0,2,1,1,'2021-03-15','2021-03-16','2021-03-15 07:45:58','auto','466927124963',1,1232,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'ZAFAR','','0551160804','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1233,13,0,NULL,0,1,1,1,'2021-03-15','2021-03-16','2021-03-15 07:57:49','auto','757681280106',1,1233,462,0,0,0,0,0,0,0,1,1,3,0,4,0,'Mohamed','','0505942490','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1234,13,0,NULL,0,1,1,1,'2021-03-15','2021-03-16','2021-03-15 07:59:32','auto','839193967963',1,1234,233,0,0,0,0,0,0,0,1,1,3,0,4,0,'Mohamed','','0505942490','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1235,13,0,NULL,0,1,1055,1055,'2021-03-15','2021-03-16','2021-03-15 08:05:52','auto','828865894224',1,1235,349,0,0,0,0,0,0,0,1,1,3,0,4,0,'AYMAN SHAWKY ABDELLATIF IBRAHIM HAGAG                  ','1','0567755768','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1236,13,0,NULL,0,1,1,1,'2021-03-15','2021-03-16','2021-03-15 08:13:04','auto','627842119438',1,1236,492,0,0,0,0,0,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1237,13,0,NULL,0,1,1,1,'2021-03-15','2021-03-16','2021-03-15 08:15:47','auto','451367122535',1,1237,166,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHARJA','','0556227509','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1238,13,0,NULL,0,1,1,1,'2021-03-15','2021-03-16','2021-03-15 08:19:31','auto','057622599297',1,1238,462,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHEENIF','','0558043795','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1239,13,0,NULL,0,1,1,1,'2021-03-15','2021-03-16','2021-03-15 08:36:00','auto','352224492190',1,1239,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1240,13,0,NULL,0,1,1,1,'2021-03-15','2021-03-16','2021-03-15 09:43:16','auto','230164540781',1,1240,166,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHARJA','','0556227509','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1241,13,0,NULL,0,1,1,1,'2021-03-15','2021-03-16','2021-03-15 09:46:50','auto','176108692462',1,1241,523,0,0,0,0,0,0,0,1,1,3,0,4,0,'anis','','0557050571','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1242,13,0,NULL,0,2,1,1,'2021-03-15','2021-03-16','2021-03-15 09:50:26','auto','741886914374',1,1242,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'masooud','','0567735992','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1243,13,0,NULL,0,1,1,1,'2021-03-15','2021-03-16','2021-03-15 09:52:14','auto','550091529581',1,1243,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'JAHID HUSSAIN','','0567940463','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1244,13,0,NULL,0,1,1,1,'2021-03-15','2021-03-16','2021-03-15 09:52:35','auto','291618956188',1,1244,486,0,0,0,0,0,0,0,1,1,3,0,4,0,'masooud','','0567735992','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1245,13,0,NULL,0,1,1,1,'2021-03-15','2021-03-16','2021-03-15 10:06:07','auto','022697152192',1,1245,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'ZAFAR','','0551160804','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1246,13,0,NULL,0,1,1,1,'2021-03-15','2021-03-16','2021-03-15 10:25:50','auto','680183690204',1,1246,3285,0,0,0,0,0,0,0,1,1,3,0,4,0,'OMAR','','0503123807','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1247,13,0,NULL,0,1,1,1,'2021-03-15','2021-03-16','2021-03-15 10:31:51','auto','910073622016',1,1247,166,0,0,0,0,0,0,0,1,1,3,0,4,0,'OMAR','','0503123807','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1248,13,0,NULL,0,1,1,1,'2021-03-15','2021-03-16','2021-03-15 10:49:00','auto','124302105666',1,1248,1203,0,0,0,0,0,0,0,1,1,3,0,4,0,'masooud','','0567735992','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1249,13,0,NULL,0,1,1,1,'2021-03-15','2021-03-16','2021-03-15 11:24:39','auto','665535787809',1,1249,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1250,13,0,NULL,0,1,1,1,'2021-03-15','2021-03-16','2021-03-15 11:35:36','auto','952289500293',1,1250,1106,0,0,0,0,0,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1251,13,0,NULL,0,1,1,1,'2021-03-15','2021-03-16','2021-03-15 11:44:56','auto','517049793530',1,1251,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'shejin karaketty alavudheen','','0509834956','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1252,13,0,NULL,0,1,1065,1065,'2021-03-15','2021-03-16','2021-03-15 11:50:18','auto','949601627673',1,1252,2603,0,0,0,0,0,0,0,1,1,3,0,4,0,'SURESAN VATAKKE VEETIL','','0559546907','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1253,13,0,NULL,0,1,1065,1065,'2021-03-15','2021-03-16','2021-03-15 11:55:04','auto','354010812843',1,1253,183,0,0,0,0,0,0,0,1,1,3,0,4,0,'SURESAN VATAKKE VEETIL','','0559546907','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1254,13,0,NULL,0,1,1,1,'2021-03-15','2021-03-16','2021-03-15 12:04:35','auto','219814230653',1,1254,526,0,0,0,0,0,0,0,1,1,3,0,4,0,'FAREED AHMED AHMED JAN','','0504950192','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1255,13,0,NULL,0,1,1,1,'2021-03-15','2021-03-16','2021-03-15 12:59:44','auto','203187477018',1,1255,1812,0,0,0,0,0,0,0,1,1,3,0,4,0,'AQUIB','','0507221947','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1256,13,0,NULL,0,1,1064,1064,'2021-03-15','2021-03-16','2021-03-15 13:15:32','auto','007528697284',1,1256,648,0,0,0,0,0,0,0,1,1,3,0,4,0,'SANOOJ MARIKKAR KUNJU MARIKKAR','','0565018150','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1257,13,0,NULL,0,1,1064,1064,'2021-03-15','2021-03-16','2021-03-15 13:24:43','auto','534565773891',1,1257,166,0,0,0,0,0,0,0,1,1,3,0,4,0,'SANOOJ MARIKKAR KUNJU MARIKKAR','','0565018150','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1258,13,0,NULL,0,1,1064,1064,'2021-03-15','2021-03-16','2021-03-15 13:47:24','auto','259089131700',1,1258,715,0,0,0,0,0,0,0,1,1,3,0,4,0,'SANOOJ MARIKKAR KUNJU MARIKKAR','','0565018150','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1259,13,0,NULL,0,1,1,1,'2021-03-15','2021-03-16','2021-03-15 13:58:47','auto','586859131207',1,1259,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'ARSHAD','','0522417178','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1260,13,0,NULL,0,1,1,1,'2021-03-15','2021-03-16','2021-03-15 14:35:17','auto','898329554457',1,1260,1036,0,0,0,0,0,0,0,1,1,3,0,4,0,'fadwa','','0502015221','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1261,13,0,NULL,0,1,1,1,'2021-03-15','2021-03-16','2021-03-15 15:01:05','auto','515368076674',1,1261,523,0,0,0,0,0,0,0,1,1,3,0,4,0,'salim','','0568999176','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1262,13,0,NULL,0,1,1,1,'2021-03-16','2021-03-17','2021-03-16 04:57:22','auto','489478467275',1,1262,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0505888424','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1263,13,0,NULL,0,1,1,1,'2021-03-16','2021-03-17','2021-03-16 05:43:55','auto','100490217056',1,1263,453,0,0,0,0,0,0,0,1,1,3,0,4,0,'KAMAL','','0524222682','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1264,13,0,NULL,0,1,1,1,'2021-03-16','2021-03-17','2021-03-16 06:35:55','auto','681437719927',1,1264,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'KAREEM THALANKARA','','0554545906','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1265,13,0,NULL,0,1,1,1,'2021-03-16','2021-03-17','2021-03-16 06:56:04','auto','891982950332',1,1265,453,0,0,0,0,0,0,0,1,1,3,0,4,0,'jaseer','','0568969679','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1266,13,0,NULL,0,1,1,1,'2021-03-16','2021-03-17','2021-03-16 07:18:04','auto','998365340217',1,1266,486,0,0,0,0,0,0,0,1,1,3,0,4,0,'KAREEM THALANKARA','','0554545906','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1267,13,0,NULL,0,2,1,1,'2021-03-16','2021-03-17','2021-03-16 08:54:04','auto','098852601461',1,1267,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'AHMED','','0561707003','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1268,13,0,NULL,0,1,1,1,'2021-03-16','2021-03-17','2021-03-16 09:06:59','auto','516057613584',1,1268,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'jaseer','','0568969679','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1269,13,0,NULL,0,1,1,1,'2021-03-16','2021-03-17','2021-03-16 09:17:02','auto','105617130738',1,1269,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'KUMAR','','0506281399','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1270,13,0,NULL,0,1,1,1,'2021-03-16','2021-03-17','2021-03-16 09:22:29','auto','556222633034',1,1270,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'ط¹ط¨ط¯ ط§ظ„ظ„ط·ظٹظپ ','','0506455929','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1271,13,0,NULL,0,2,1,1,'2021-03-16','2021-03-17','2021-03-16 09:36:59','auto','388152039259',1,1271,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'BADY','','0529274299','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1272,13,0,NULL,0,1,1067,1067,'2021-03-16','2021-03-17','2021-03-16 09:51:08','auto','943332387180',1,1272,523.26,0,0,0,0,0,0,0,1,1,3,0,4,0,'RASHIK KACHERI VALAPPIL','','0525849849','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1273,13,0,NULL,0,1,1,1,'2021-03-16','2021-03-17','2021-03-16 10:17:36','auto','808748750085',1,1273,2881,0,0,0,0,0,0,0,1,1,3,0,4,0,'OMAR','','0503123807','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1274,13,0,NULL,0,1,1,1,'2021-03-16','2021-03-17','2021-03-16 10:19:02','auto','502167885659',1,1274,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohsin shoukath','','0585756308','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1275,13,0,NULL,0,1,1,1,'2021-03-16','2021-03-17','2021-03-16 10:19:31','auto','716144545578',1,1275,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'khalifa','','0529944430','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1276,13,0,NULL,0,1,1,1,'2021-03-16','2021-03-17','2021-03-16 10:26:17','auto','449453887140',1,1276,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'AHMED','','0561707003','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1277,13,0,NULL,0,1,1,1,'2021-03-16','2021-03-17','2021-03-16 10:27:01','auto','999642934736',1,1277,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'BADY','','0529274299','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1278,13,0,NULL,0,1,1,1,'2021-03-16','2021-03-17','2021-03-16 10:43:31','auto','167641681348',1,1278,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'FAREED AHMED AHMED JAN','','0504950192','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1279,13,0,NULL,0,1,1,1,'2021-03-16','2021-03-17','2021-03-16 10:52:35','auto','793849292883',1,1279,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1280,13,0,NULL,0,1,1,1,'2021-03-16','2021-03-17','2021-03-16 11:04:49','auto','033041913062',1,1280,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1281,13,0,NULL,0,1,1,1,'2021-03-16','2021-03-17','2021-03-16 11:53:07','auto','659690037490',1,1281,2655,0,0,0,0,0,0,0,1,1,3,0,4,0,'ANEES','','0506537164','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1282,13,0,NULL,0,1,1,1,'2021-03-16','2021-03-17','2021-03-16 13:17:47','auto','403434420677',1,1282,686,0,0,0,0,0,0,0,1,1,3,0,4,0,'fadwa','','0502015221','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1283,13,0,NULL,0,1,1,1,'2021-03-16','2021-03-17','2021-03-16 13:40:15','auto','873494635710',1,1283,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHYAM','','0568255500','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1284,13,0,NULL,0,1,1,1,'2021-03-16','2021-03-17','2021-03-16 14:03:52','auto','406636962995',1,1284,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'shadi','','0554997494','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1285,13,0,NULL,0,1,1072,1072,'2021-03-16','2021-03-17','2021-03-16 14:07:53','auto','585011001163',1,1285,2027,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1286,13,0,NULL,0,1,1,1,'2021-03-16','2021-03-17','2021-03-16 14:30:24','auto','082142585181',1,1286,170,0,0,0,0,0,0,0,1,1,3,0,4,0,'arun','','0561309309','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1287,13,0,NULL,0,1,1,1,'2021-03-16','2021-03-17','2021-03-16 15:46:10','auto','907276550193',1,1287,255,0,0,0,0,0,0,0,1,1,3,0,4,0,'FAREED AHMED AHMED JAN','','0504950192','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1288,13,0,NULL,0,1,1,1,'2021-03-17','2021-03-18','2021-03-17 05:39:06','auto','072536535472',1,1288,710,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0505888424','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1289,13,0,NULL,0,1,1,1,'2021-03-17','2021-03-18','2021-03-17 08:19:28','auto','231421447352',1,1289,88,0,0,0,0,0,0,0,1,1,3,0,4,0,'zeena','','0504560740','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1290,13,0,NULL,0,1,1,1,'2021-03-17','2021-03-18','2021-03-17 08:27:06','auto','939864644240',1,1290,453,0,0,0,0,0,0,0,1,1,3,0,4,0,'KAREEM THALANKARA','','0554545906','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1291,13,0,NULL,0,1,1,1,'2021-03-17','2021-03-18','2021-03-17 08:27:39','auto','794622261673',1,1291,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'KAREEM THALANKARA','','0554545906','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1292,13,0,NULL,0,1,1,1,'2021-03-17','2021-03-18','2021-03-17 09:02:45','auto','109303189460',1,1292,125,0,0,0,0,0,0,0,1,1,3,0,4,0,'ahmed','','0555101354','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1293,13,0,NULL,0,1,1,1,'2021-03-17','2021-03-18','2021-03-17 09:16:57','auto','739683905715',1,1293,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'KAREEM THALANKARA','','0554545906','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1294,13,0,NULL,0,1,1,1,'2021-03-17','2021-03-18','2021-03-17 09:32:09','auto','719732365301',1,1294,473,0,0,0,0,0,0,0,1,1,3,0,4,0,'muhammed','','0506644458','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1295,13,0,NULL,0,1,1067,1067,'2021-03-17','2021-03-18','2021-03-17 09:40:23','auto','442858465010',1,1295,1227,0,0,0,0,0,0,0,1,1,3,0,4,0,'RASHIK KACHERI VALAPPIL','','0525849849','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1296,13,0,NULL,0,1,1,1,'2021-03-17','2021-03-18','2021-03-17 09:42:41','auto','893598416198',1,1296,122,0,0,0,0,0,0,0,1,1,3,0,4,0,'rashed','','0508866116','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1297,13,0,NULL,0,1,1,1,'2021-03-17','2021-03-18','2021-03-17 09:48:24','auto','089186964554',1,1297,105,0,0,0,0,0,0,0,1,1,3,0,4,0,'haroun','','0563039150','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1298,13,0,NULL,0,1,1,1,'2021-03-17','2021-03-18','2021-03-17 09:52:18','auto','677904889874',1,1298,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'rabeeh','','0558053009','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1299,13,0,NULL,0,1,1,1,'2021-03-17','2021-03-18','2021-03-17 10:17:47','auto','595255072377',1,1299,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'AHAMMED','','0555101354','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1300,13,0,NULL,0,1,1,1,'2021-03-17','2021-03-18','2021-03-17 10:29:16','auto','781950121746',1,1300,625,0,0,0,0,0,0,0,1,1,3,0,4,0,'anis','','0557050571','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1301,13,0,NULL,0,1,1,1,'2021-03-17','2021-03-18','2021-03-17 10:40:26','auto','178090728590',1,1301,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'CANTEC L.L.LC','','0524444000','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1302,13,0,NULL,0,1,1065,1065,'2021-03-17','2021-03-18','2021-03-17 10:43:26','auto','351307022859',1,1302,486,0,0,0,0,0,0,0,1,1,3,0,4,0,'SURESAN VATAKKE VEETIL','','0559546907','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1303,13,0,NULL,0,1,1,1,'2021-03-17','2021-03-18','2021-03-17 10:47:34','auto','315041417908',1,1303,249,0,0,0,0,0,0,0,1,1,3,0,4,0,'sajan','','0526270762','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1304,13,0,NULL,0,1,1,1,'2021-03-17','2021-03-18','2021-03-17 10:48:24','auto','385313923614',1,1304,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'SURYA','','0502793531','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1305,13,0,NULL,0,1,1072,1072,'2021-03-17','2021-03-18','2021-03-17 10:52:44','auto','370311234245',1,1305,3022,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1306,13,0,NULL,0,1,1,1,'2021-03-17','2021-03-18','2021-03-17 11:55:55','auto','228304191844',1,1306,901,0,0,0,0,0,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1307,13,0,NULL,0,1,1,1,'2021-03-17','2021-03-18','2021-03-17 11:59:48','auto','391592262914',1,1307,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'SANEESH','','0508462253','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1308,13,0,NULL,0,1,1,1,'2021-03-17','2021-03-18','2021-03-17 12:20:32','auto','895135785179',1,1308,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'RAZI','','0509428111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1309,13,0,NULL,0,1,1,1,'2021-03-17','2021-03-18','2021-03-17 12:29:10','auto','527916671708',1,1309,2155,0,0,0,0,0,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1310,13,0,NULL,0,1,1065,1065,'2021-03-17','2021-03-18','2021-03-17 12:53:06','auto','510180616407',1,1310,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'SURESAN VATAKKE VEETIL','','0559546907','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1311,13,0,NULL,0,1,1,1,'2021-03-17','2021-03-18','2021-03-17 13:06:44','auto','984423673630',1,1311,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1312,13,0,NULL,0,1,1,1,'2021-03-17','2021-03-18','2021-03-17 13:14:10','auto','431996531728',1,1312,133,0,0,0,0,0,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1313,13,0,NULL,0,1,1,1,'2021-03-17','2021-03-18','2021-03-17 14:10:01','auto','973109136147',1,1313,496,0,0,0,0,0,0,0,1,1,3,0,4,0,'gerog','','0503957559','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1314,13,0,NULL,0,1,1,1,'2021-03-17','2021-03-18','2021-03-17 14:17:04','auto','678007834770',1,1314,1128,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0558503730','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1315,13,0,NULL,0,1,1,1,'2021-03-17','2021-03-18','2021-03-17 14:53:15','auto','000226642296',1,1315,123,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1316,13,0,NULL,0,1,1,1,'2021-03-17','2021-03-18','2021-03-17 15:11:34','auto','951799881987',1,1316,166,0,0,0,0,0,0,0,1,1,3,0,4,0,'muhammed','','0505440056','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1317,13,0,NULL,0,1,1,1,'2021-03-17','2021-03-18','2021-03-17 15:41:12','auto','381352771334',1,1317,166,0,0,0,0,0,0,0,1,1,3,0,4,0,'muhammed','','0505440056','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1318,13,0,NULL,0,1,1,1,'2021-03-18','2021-03-19','2021-03-18 04:09:44','auto','058101431602',1,1318,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'ahmed','','0528877199','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1319,13,0,NULL,0,1,1,1,'2021-03-18','2021-03-19','2021-03-18 05:11:31','auto','470083745838',1,1319,1227,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0505888424','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1320,13,0,NULL,0,1,1,1,'2021-03-18','2021-03-19','2021-03-18 06:17:05','auto','233880945887',1,1320,326,0,0,0,0,0,0,0,1,1,3,0,4,0,'muhammed','','0506644458','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1321,13,0,NULL,0,1,1,1,'2021-03-18','2021-03-19','2021-03-18 06:19:00','auto','670797105351',1,1321,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'gerog','','0503957559','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1322,13,0,NULL,0,1,1,1,'2021-03-18','2021-03-19','2021-03-18 06:25:37','auto','740461392870',1,1322,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'shaki','','0566809596','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1323,13,0,NULL,0,1,1,1,'2021-03-18','2021-03-19','2021-03-18 07:15:05','auto','595600997823',1,1323,166,0,0,0,0,0,0,0,1,1,3,0,4,0,'shejin karaketty alavudheen','','0509834956','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1324,13,0,NULL,0,2,1,1,'2021-03-18','2021-03-19','2021-03-18 07:15:38','auto','734436709529',1,1324,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'ط·ط§ط±ظ‚','','0506551001','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1325,13,0,NULL,0,1,1,1,'2021-03-18','2021-03-19','2021-03-18 07:18:52','auto','356354123322',1,1325,125,0,0,0,0,0,0,0,1,1,3,0,4,0,'ط·ط§ط±ظ‚','','0506551001','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1326,13,0,NULL,0,1,1,1,'2021-03-18','2021-03-19','2021-03-18 07:57:55','auto','008647656965',1,1326,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'faseel','','0553943009','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1327,13,0,NULL,0,1,1,1,'2021-03-18','2021-03-19','2021-03-18 08:30:49','auto','419120712496',1,1327,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1328,13,0,NULL,0,1,1,1,'2021-03-18','2021-03-19','2021-03-18 08:33:58','auto','769378212662',1,1328,166,0,0,0,0,0,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1329,13,0,NULL,0,1,1,1,'2021-03-18','2021-03-19','2021-03-18 08:36:24','auto','683360580621',1,1329,170,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1330,13,0,NULL,0,1,1,1,'2021-03-18','2021-03-19','2021-03-18 08:43:22','auto','589512428637',1,1330,166,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0505859991','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1331,13,0,NULL,0,1,1,1,'2021-03-18','2021-03-19','2021-03-18 08:43:40','auto','069982298657',1,1331,125,0,0,0,0,0,0,0,1,1,3,0,4,0,'JAIMONE','','0544745357','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1332,13,0,NULL,0,1,1,1,'2021-03-18','2021-03-19','2021-03-18 08:45:46','auto','820916379810',1,1332,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'KAREEM THALANKARA','','0554545906','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1333,13,0,NULL,0,1,1,1,'2021-03-18','2021-03-19','2021-03-18 08:50:58','auto','587618199201',1,1333,107,0,0,0,0,0,0,0,1,1,3,0,4,0,'OLUKAYODE ','','0544945062','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1334,13,0,NULL,0,1,1,1,'2021-03-18','2021-03-19','2021-03-18 08:52:08','auto','304572601174',1,1334,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0556000081','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1335,13,0,NULL,0,1,1065,1065,'2021-03-18','2021-03-19','2021-03-18 09:04:12','auto','410716467474',1,1335,133,0,0,0,0,0,0,0,1,1,3,0,4,0,'SURESAN VATAKKE VEETIL','','0559546907','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1336,13,0,NULL,0,1,1,1,'2021-03-18','2021-03-19','2021-03-18 09:31:33','auto','275442002159',1,1336,326,0,0,0,0,0,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1337,13,0,NULL,0,1,1,1,'2021-03-18','2021-03-19','2021-03-18 09:38:47','auto','523558446106',1,1337,696,0,0,0,0,0,0,0,1,1,3,0,4,0,'KAREEM THALANKARA','','0554545906','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1338,13,0,NULL,0,1,1,1,'2021-03-18','2021-03-19','2021-03-18 09:44:52','auto','869452889576',1,1338,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'KAREEM THALANKARA','','0554545906','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1339,13,0,NULL,0,1,1065,1065,'2021-03-18','2021-03-19','2021-03-18 10:05:26','auto','762561014398',1,1339,5206,0,0,0,0,0,0,0,1,1,3,0,4,0,'SURESAN VATAKKE VEETIL','','0559546907','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1340,13,0,NULL,0,1,1,1,'2021-03-18','2021-03-19','2021-03-18 10:07:21','auto','693419904266',1,1340,870,0,0,0,0,0,0,0,1,1,3,0,4,0,'Irshad','','0529808643','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1341,13,0,NULL,0,1,1,1,'2021-03-18','2021-03-19','2021-03-18 10:15:04','auto','881930115428',1,1341,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'JAIMONE','','0544745357','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1342,13,0,NULL,0,1,1,1,'2021-03-18','2021-03-19','2021-03-18 10:36:25','auto','392675119727',1,1342,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'shibu','','0503869500','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1343,13,0,NULL,0,2,1,1,'2021-03-18','2021-03-19','2021-03-18 10:36:29','auto','024118214822',1,1343,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'sajan','','0526270762','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1344,13,0,NULL,0,1,1,1,'2021-03-18','2021-03-19','2021-03-18 10:38:46','auto','310944954416',1,1344,3559,0,0,0,0,0,0,0,1,1,3,0,4,0,'sajan','','0526270762','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1345,13,0,NULL,0,1,1,1,'2021-03-18','2021-03-19','2021-03-18 10:40:59','auto','194254823899',1,1345,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'sajan','','0526270762','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1346,13,0,NULL,0,1,1,1,'2021-03-18','2021-03-19','2021-03-18 10:44:23','auto','351892090384',1,1346,462,0,0,0,0,0,0,0,1,1,3,0,4,0,'VERTEX DYNAMIX SMART MACHINES','','0554997494','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1347,13,0,NULL,0,1,1,1,'2021-03-18','2021-03-19','2021-03-18 10:44:31','auto','722848954949',1,1347,1013,0,0,0,0,0,0,0,1,1,3,0,4,0,'Ali abid','','0551122787','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1348,13,0,NULL,0,1,1,1,'2021-03-18','2021-03-19','2021-03-18 10:52:35','auto','493701803176',1,1348,1656,0,0,0,0,0,0,0,1,1,3,0,4,0,'KAREEM THALANKARA','','0554545906','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1349,13,0,NULL,0,1,1,1,'2021-03-18','2021-03-19','2021-03-18 11:15:24','auto','973386694679',1,1349,22.44,0,0,0,0,0,0,0,1,1,3,0,4,0,'VERTEX DYNAMIX SMART MACHINES','','0554997494','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1350,13,0,NULL,0,1,1,1,'2021-03-18','2021-03-19','2021-03-18 11:25:30','auto','221571172781',1,1350,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'KAREEM THALANKARA','','0554545906','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1351,13,0,NULL,0,2,1,1,'2021-03-18','2021-03-19','2021-03-18 12:55:36','auto','213126029969',1,1351,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'shabeeb','','0553211043','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1352,13,0,NULL,0,1,1,1,'2021-03-18','2021-03-19','2021-03-18 13:28:48','auto','013983369968',1,1352,250,0,0,0,0,0,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1353,13,0,NULL,0,1,1,1,'2021-03-18','2021-03-19','2021-03-18 13:34:43','auto','935429028828',1,1353,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'shabeeb','','0553211043','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1354,13,0,NULL,0,1,1,1,'2021-03-18','2021-03-19','2021-03-18 13:36:45','auto','558253437711',1,1354,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'AHAMMED','','0551036753','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1355,13,0,NULL,0,1,1,1,'2021-03-18','2021-03-19','2021-03-18 14:26:26','auto','019384882491',1,1355,525.98,0,0,0,0,0,0,0,1,1,3,0,4,0,'REEM EMIRATES ALUMIMIUM&lt;DUBAI BR&gt;','','0564666993','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1356,13,0,NULL,0,1,1070,1070,'2021-03-18','2021-03-19','2021-03-18 14:27:28','auto','793083940429',1,1356,652,0,0,0,0,0,0,0,1,1,3,0,4,0,'SIRAJUDEEN KATTOOKKARAN UMMER','','0558117883','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1357,13,0,NULL,0,1,1070,1070,'2021-03-18','2021-03-19','2021-03-18 14:28:29','auto','010479240415',1,1357,1203,0,0,0,0,0,0,0,1,1,3,0,4,0,'SIRAJUDEEN KATTOOKKARAN UMMER','','0558117883','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1358,13,0,NULL,0,1,1070,1070,'2021-03-18','2021-03-19','2021-03-18 14:39:28','auto','202424123654',1,1358,953,0,0,0,0,0,0,0,1,1,3,0,4,0,'SIRAJUDEEN KATTOOKKARAN UMMER','','0558117883','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1359,13,0,NULL,0,1,1,1,'2021-03-18','2021-03-19','2021-03-18 14:54:08','auto','402731218153',1,1359,123,0,0,0,0,0,0,0,1,1,3,0,4,0,'rangeed','','0555506071','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1360,13,0,NULL,0,1,1,1,'2021-03-20','2021-03-21','2021-03-20 04:11:12','auto','520809602658',1,1360,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'ahmed','','0528877199','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1361,13,0,NULL,0,1,1,1,'2021-03-20','2021-03-21','2021-03-20 07:54:47','auto','586088991254',1,1361,462,0,0,0,0,0,0,0,1,1,3,0,4,0,'gerog','','0503957559','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1362,13,0,NULL,0,1,1,1,'2021-03-20','2021-03-21','2021-03-20 08:36:09','auto','113710583766',1,1362,166,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0545491947','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1363,13,0,NULL,0,1,1,1,'2021-03-20','2021-03-21','2021-03-20 09:06:24','auto','842643909221',1,1363,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'haseeb','','0557498455','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1364,13,0,NULL,0,1,1,1,'2021-03-20','2021-03-21','2021-03-20 10:25:46','auto','006411516358',1,1364,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed naeem ','','0506980667','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1365,13,0,NULL,0,1,1,1,'2021-03-20','2021-03-21','2021-03-20 10:40:02','auto','582644712769',1,1365,663,0,0,0,0,0,0,0,1,1,3,0,4,0,'ALI','','0506442955','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1366,13,0,NULL,0,1,1,1,'2021-03-20','2021-03-21','2021-03-20 11:13:16','auto','032324020888',1,1366,486,0,0,0,0,0,0,0,1,1,3,0,4,0,'shejin karaketty alavudheen','','0509834956','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1367,13,0,NULL,0,1,1,1,'2021-03-20','2021-03-21','2021-03-20 11:13:44','auto','069407579197',1,1367,251,0,0,0,0,0,0,0,1,1,3,0,4,0,'REEM EMIRATES ALUMIMIUM&amp;lt;DUBAI BR&amp;gt;','','0564666993','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1368,13,0,NULL,0,1,1,1,'2021-03-20','2021-03-21','2021-03-20 11:17:42','auto','721775996636',1,1368,2254,0,0,0,0,0,0,0,1,1,3,0,4,0,'kim','','0559911668','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1369,13,0,NULL,0,1,1,1,'2021-03-20','2021-03-21','2021-03-20 12:18:40','auto','995012992266',1,1369,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'arun','','0561309309','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1370,13,0,NULL,0,1,1,1,'2021-03-20','2021-03-21','2021-03-20 12:32:34','auto','325533790675',1,1370,2903,0,0,0,0,0,0,0,1,1,3,0,4,0,'rakeesh','','0569978820','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1371,13,0,NULL,0,1,1,1,'2021-03-20','2021-03-21','2021-03-20 13:08:55','auto','181053020086',1,1371,526,0,0,0,0,0,0,0,1,1,3,0,4,0,'jousef','','0502138173','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1372,13,0,NULL,0,1,1,1,'2021-03-20','2021-03-21','2021-03-20 13:11:43','auto','681841893282',1,1372,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'aliya','','0545404084','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1373,13,0,NULL,0,1,1,1,'2021-03-20','2021-03-21','2021-03-20 13:50:45','auto','432784179189',1,1373,992,0,0,0,0,0,0,0,1,1,3,0,4,0,'Abbas','','0505813709','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1374,13,0,NULL,0,1,1,1,'2021-03-20','2021-03-21','2021-03-20 14:15:35','auto','562220279395',1,1374,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'IBRAHIM','','0558810588','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1375,13,0,NULL,0,1,1,1,'2021-03-20','2021-03-21','2021-03-20 14:52:42','auto','781717177215',1,1375,249,0,0,0,0,0,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1376,13,0,NULL,0,1,1065,1065,'2021-03-21','2021-03-22','2021-03-21 05:00:58','auto','577049964374',1,1376,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'SURESAN VATAKKE VEETIL','','0559546907','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1377,13,0,NULL,0,2,1,1,'2021-03-21','2021-03-22','2021-03-21 05:55:58','auto','121269489958',1,1377,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'-Select-','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1378,13,0,NULL,0,1,1,1,'2021-03-21','2021-03-22','2021-03-21 05:58:15','auto','900121273590',1,1378,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'-Select-','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1379,13,0,NULL,0,2,1,1,'2021-03-21','2021-03-22','2021-03-21 06:55:47','auto','423120087366',1,1379,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUSTAFA','','0552068500','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1380,13,0,NULL,0,1,1,1,'2021-03-21','2021-03-22','2021-03-21 07:02:27','auto','107675740239',1,1380,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'ANEES','','0586209731','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1381,13,0,NULL,0,1,1,1,'2021-03-21','2021-03-22','2021-03-21 07:03:21','auto','793485465230',1,1381,166,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUSTAFA','','0552068500','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1382,13,0,NULL,0,1,1,1,'2021-03-21','2021-03-22','2021-03-21 08:07:33','auto','590073450022',1,1382,1227,0,0,0,0,0,0,0,1,1,3,0,4,0,'AHAMMED','','0551036753','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1383,13,0,NULL,0,1,1,1,'2021-03-21','2021-03-22','2021-03-21 08:16:02','auto','057173307950',1,1383,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'BALAL','','0547568396','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1384,13,0,NULL,0,1,1,1,'2021-03-21','2021-03-22','2021-03-21 08:41:43','auto','443541031258',1,1384,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'BALAL','','0547568396','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1385,13,0,NULL,0,1,1,1,'2021-03-21','2021-03-22','2021-03-21 08:57:42','auto','916594725702',1,1385,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'TULSI BK','','0547390235','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1386,13,0,NULL,0,1,1,1,'2021-03-21','2021-03-22','2021-03-21 09:00:56','auto','007682580449',1,1386,105,0,0,0,0,0,0,0,1,1,3,0,4,0,'prabu','','0557053647','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1387,13,0,NULL,0,1,1,1,'2021-03-21','2021-03-22','2021-03-21 09:41:59','auto','196974272177',1,1387,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'muniyandi','','0557448213','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1388,13,0,NULL,0,2,1,1,'2021-03-21','2021-03-22','2021-03-21 09:53:48','auto','612695947618',1,1388,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'ahamed','','0556867010','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1389,13,0,NULL,0,2,1,1,'2021-03-21','2021-03-22','2021-03-21 09:53:52','auto','245476536148',1,1389,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'CANTEC L.L.LC','','0524444000','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1390,13,0,NULL,0,1,1,1,'2021-03-21','2021-03-22','2021-03-21 09:57:31','auto','821807913523',1,1390,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'ahamed','','0556867010','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1391,13,0,NULL,0,1,1,1,'2021-03-21','2021-03-22','2021-03-21 09:59:57','auto','573214756800',1,1391,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'ahamed','','0556867010','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1392,13,0,NULL,0,1,1,1,'2021-03-21','2021-03-22','2021-03-21 10:07:45','auto','866446258013',1,1392,1203,0,0,0,0,0,0,0,1,1,3,0,4,0,'fahad','','0503621622','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1393,13,0,NULL,0,1,1,1,'2021-03-21','2021-03-22','2021-03-21 10:09:00','auto','261744813104',1,1393,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'ahamed','','0556867010','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1394,13,0,NULL,0,1,1,1,'2021-03-21','2021-03-22','2021-03-21 10:09:21','auto','826193674327',1,1394,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed naeem ','','0506980667','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1395,13,0,NULL,0,2,1,1,'2021-03-21','2021-03-22','2021-03-21 10:22:21','auto','612882387233',1,1395,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'ahamed','','0556867010','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1396,13,0,NULL,0,1,1,1,'2021-03-21','2021-03-22','2021-03-21 11:14:19','auto','572575570953',1,1396,309,0,0,0,0,0,0,0,1,1,3,0,4,0,'haseeb','','0557498455','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1397,13,0,NULL,0,2,1,1,'2021-03-21','2021-03-22','2021-03-21 12:06:30','auto','827596073262',1,1397,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'sajan','','0526270762','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1398,13,0,NULL,0,1,1,1,'2021-03-21','2021-03-22','2021-03-21 12:09:01','auto','086735605639',1,1398,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'sajan','','0526270762','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1399,13,0,NULL,0,1,1,1,'2021-03-21','2021-03-22','2021-03-21 12:25:51','auto','951371259553',1,1399,699,0,0,0,0,0,0,0,1,1,3,0,4,0,'DAVID','','0558377104','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1400,13,0,NULL,0,1,1,1,'2021-03-21','2021-03-22','2021-03-21 12:53:44','auto','097251368955',1,1400,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'HASAN','','0501557620','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1401,13,0,NULL,0,1,1072,1072,'2021-03-21','2021-03-22','2021-03-21 13:20:42','auto','294382316042',1,1401,1608,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1402,13,0,NULL,0,2,1072,1072,'2021-03-21','2021-03-22','2021-03-21 13:27:01','auto','443662180026',1,1402,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1403,13,0,NULL,0,1,1072,1072,'2021-03-21','2021-03-22','2021-03-21 13:29:04','auto','618613560677',1,1403,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1404,13,0,NULL,0,1,1,1,'2021-03-21','2021-03-22','2021-03-21 13:40:22','auto','737972885322',1,1404,869,0,0,0,0,0,0,0,1,1,3,0,4,0,'TEAM SWICH GEAR &amp; CONTROL L.L.C','','0524444000','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1405,13,0,NULL,0,1,1,1,'2021-03-21','2021-03-22','2021-03-21 13:47:35','auto','912121107044',1,1405,2168.86,0,0,0,0,0,0,0,1,1,3,0,4,0,'CANTEC L.L.LC','','0524444000','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1406,13,0,NULL,0,1,1,1,'2021-03-21','2021-03-22','2021-03-21 14:21:34','auto','428706097678',1,1406,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'ullas panikar','','0545451115','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1407,13,0,NULL,0,1,1,1,'2021-03-21','2021-03-22','2021-03-21 14:23:31','auto','718946572034',1,1407,123,0,0,0,0,0,0,0,1,1,3,0,4,0,'SAIFUDEEN','','0543727085','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1408,13,0,NULL,0,1,1,1,'2021-03-21','2021-03-22','2021-03-21 14:57:51','auto','102749915361',1,1408,246,0,0,0,0,0,0,0,1,1,3,0,4,0,'kim','','0559911668','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1409,13,0,NULL,0,1,1,1,'2021-03-21','2021-03-22','2021-03-21 15:15:39','auto','388468275253',1,1409,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0558503730','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1410,13,0,NULL,0,1,1,1,'2021-03-21','2021-03-22','2021-03-21 15:40:18','auto','219155998657',1,1410,107.44,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHOAIB ','','0526511223','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1411,13,0,NULL,0,1,1,1,'2021-03-21','2021-03-22','2021-03-21 15:41:15','auto','810184341201',1,1411,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'MONTASER AMIRA  BAKHIT AMIRA','','0506716776','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1412,13,0,NULL,0,1,1,1,'2021-03-21','2021-03-22','2021-03-21 16:01:05','auto','052431212017',1,1412,333,0,0,0,0,0,0,0,1,1,3,0,4,0,'kim','','0559911668','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1413,13,0,NULL,0,1,1,1,'2021-03-22','2021-03-23','2021-03-22 06:43:10','auto','336862856066',1,1413,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'KHALIL','','0527692192','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1414,13,0,NULL,0,1,1,1,'2021-03-22','2021-03-23','2021-03-22 07:19:23','auto','286242875904',1,1414,309,0,0,0,0,0,0,0,1,1,3,0,4,0,'khalid','','0501415919','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1415,13,0,NULL,0,1,1,1,'2021-03-22','2021-03-23','2021-03-22 08:03:25','auto','385451873273',1,1415,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'ERNESTO JR MANUEL COMIDA','','0567628645','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1416,13,0,NULL,0,1,1,1,'2021-03-22','2021-03-23','2021-03-22 08:13:54','auto','323235273816',1,1416,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0505859991','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1417,13,0,NULL,0,1,1,1,'2021-03-22','2021-03-23','2021-03-22 08:57:39','auto','140692790506',1,1417,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1418,13,0,NULL,0,1,1065,1065,'2021-03-22','2021-03-23','2021-03-22 09:06:35','auto','142826838327',1,1418,2603,0,0,0,0,0,0,0,1,1,3,0,4,0,'SURESAN VATAKKE VEETIL','','0559546907','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1419,13,0,NULL,0,1,1,1,'2021-03-22','2021-03-23','2021-03-22 09:17:00','auto','164577648913',1,1419,2655,0,0,0,0,0,0,0,1,1,3,0,4,0,'CANTEC L.L.LC','','0524444000','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1420,13,0,NULL,0,1,1,1,'2021-03-22','2021-03-23','2021-03-22 09:32:01','auto','722907122613',1,1420,4086,0,0,0,0,0,0,0,1,1,3,0,4,0,'CANTEC L.L.LC','','0524444000','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1421,13,0,NULL,0,1,1,1,'2021-03-22','2021-03-23','2021-03-22 09:47:45','auto','792213314160',1,1421,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'IBRAHIM','','0527762651','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1422,13,0,NULL,0,1,1,1,'2021-03-22','2021-03-23','2021-03-22 10:07:42','auto','538287841068',1,1422,897,0,0,0,0,0,0,0,1,1,3,0,4,0,'kim','','0559911668','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1423,13,0,NULL,0,1,1,1,'2021-03-22','2021-03-23','2021-03-22 10:12:54','auto','188344770346',1,1423,210,0,0,0,0,0,0,0,1,1,3,0,4,0,'NABEEL','','0508181262','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1424,13,0,NULL,0,1,1,1,'2021-03-22','2021-03-23','2021-03-22 10:34:21','auto','739337739337',1,1424,415,0,0,0,0,0,0,0,1,1,3,0,4,0,'KAREEM THALANKARA','','0554545906','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1425,13,0,NULL,0,1,1,1,'2021-03-22','2021-03-23','2021-03-22 10:46:40','auto','295265837375',1,1425,8777,0,0,0,0,0,0,0,1,1,3,0,4,0,'Abbas','','0505813709','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1426,13,0,NULL,0,1,1,1,'2021-03-22','2021-03-23','2021-03-22 10:48:33','auto','269458929353',1,1426,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'KAREEM THALANKARA','','0554545906','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1427,13,0,NULL,0,1,1,1,'2021-03-22','2021-03-23','2021-03-22 10:49:37','auto','775536046882',1,1427,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'ajith','','0581361709','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1428,13,0,NULL,0,1,1,1,'2021-03-22','2021-03-23','2021-03-22 11:31:32','auto','185805828614',1,1428,133,0,0,0,0,0,0,0,1,1,3,0,4,0,'ABDUL LATHIF','','0557250898','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1429,13,0,NULL,0,1,1072,1072,'2021-03-22','2021-03-23','2021-03-22 12:15:50','auto','309483407650',1,1429,1405,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1430,13,0,NULL,0,1,1,1,'2021-03-22','2021-03-23','2021-03-22 12:32:26','auto','868580634010',1,1430,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'ullas panikar','','0545451115','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1431,13,0,NULL,0,1,1,1,'2021-03-22','2021-03-23','2021-03-22 13:11:34','auto','217196722186',1,1431,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'yokesh','','0526901943','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1432,13,0,NULL,0,1,1,1,'2021-03-22','2021-03-23','2021-03-22 13:18:22','auto','696938932702',1,1432,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'saidi','','0559216654','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1433,13,0,NULL,0,1,1,1,'2021-03-23','2021-03-24','2021-03-23 05:57:31','auto','726881606966',1,1433,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'mod','','0556483436','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1434,13,0,NULL,0,1,1,1,'2021-03-23','2021-03-24','2021-03-23 05:58:00','auto','733063751924',1,1434,2655,0,0,0,0,0,0,0,1,1,3,0,4,0,'rakeesh','','0569978820','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1435,13,0,NULL,0,1,1,1,'2021-03-23','2021-03-24','2021-03-23 06:07:33','auto','032655120595',1,1435,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'mod','','0556483436','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1436,13,0,NULL,0,1,1,1,'2021-03-23','2021-03-24','2021-03-23 06:37:19','auto','860272120982',1,1436,406,0,0,0,0,0,0,0,1,1,3,0,4,0,'muhammed','','0506644458','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1437,13,0,NULL,0,1,1,1,'2021-03-23','2021-03-24','2021-03-23 08:00:11','auto','997793099385',1,1437,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'AHMED','','0508776166','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1438,13,0,NULL,0,1,1,1,'2021-03-23','2021-03-24','2021-03-23 08:22:50','auto','785685655056',1,1438,4592,0,0,0,0,0,0,0,1,1,3,0,4,0,'ANZARI','','0588000366','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1439,13,0,NULL,0,1,1,1,'2021-03-23','2021-03-24','2021-03-23 08:41:44','auto','840453602035',1,1439,136,0,0,0,0,0,0,0,1,1,3,0,4,0,'HARESH','','0522670011','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1440,13,0,NULL,0,1,1,1,'2021-03-23','2021-03-24','2021-03-23 09:02:01','auto','287019490193',1,1440,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'IRSHAD','','0543129292','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1441,13,0,NULL,0,1,1,1,'2021-03-23','2021-03-24','2021-03-23 09:23:34','auto','348707786559',1,1441,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'ajith','','0581361709','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1442,13,0,NULL,0,1,1,1,'2021-03-23','2021-03-24','2021-03-23 09:38:13','auto','719524628745',1,1442,796,0,0,0,0,0,0,0,1,1,3,0,4,0,'BADY','','0529274299','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1443,13,0,NULL,0,1,1,1,'2021-03-23','2021-03-24','2021-03-23 09:52:28','auto','297219860087',1,1443,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'KAREEM THALANKARA','','0554545906','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1444,13,0,NULL,0,1,1,1,'2021-03-23','2021-03-24','2021-03-23 09:57:09','auto','425674172515',1,1444,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'mubarak','','0564790905','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1445,13,0,NULL,0,1,1,1,'2021-03-23','2021-03-24','2021-03-23 10:22:06','auto','865860712790',1,1445,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'ANZARI','','0588000366','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1446,13,0,NULL,0,1,1,1,'2021-03-23','2021-03-24','2021-03-23 10:48:21','auto','690598827540',1,1446,606,0,0,0,0,0,0,0,1,1,3,0,4,0,'REEM EMIRATES ALUMIMIUM&amp;amp;lt;DUBAI BR&amp;amp;gt;','','0564666993','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1447,13,0,NULL,0,1,1,1,'2021-03-23','2021-03-24','2021-03-23 10:51:55','auto','820825958924',1,1447,1506,0,0,0,0,0,0,0,1,1,3,0,4,0,'ANZARI','','0588000366','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1448,13,0,NULL,0,1,1,1,'2021-03-23','2021-03-24','2021-03-23 11:00:58','auto','648284936275',1,1448,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1449,13,0,NULL,0,1,1,1,'2021-03-23','2021-03-24','2021-03-23 11:02:15','auto','634721938883',1,1449,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1450,13,0,NULL,0,1,1,1,'2021-03-23','2021-03-24','2021-03-23 11:05:08','auto','959747989193',1,1450,309,0,0,0,0,0,0,0,1,1,3,0,4,0,'kim','','0559911668','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1451,13,0,NULL,0,1,1,1,'2021-03-23','2021-03-24','2021-03-23 11:15:07','auto','005289481175',1,1451,2603,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed naeem ','','0506980667','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1452,13,0,NULL,0,1,1,1,'2021-03-23','2021-03-24','2021-03-23 11:43:08','auto','036959226909',1,1452,133,0,0,0,0,0,0,0,1,1,3,0,4,0,'shejin karaketty alavudheen','','0509834956','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1453,13,0,NULL,0,1,1,1,'2021-03-23','2021-03-24','2021-03-23 11:53:58','auto','746644268221',1,1453,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'majeed','','0507027898','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1454,13,0,NULL,0,1,1,1,'2021-03-23','2021-03-24','2021-03-23 12:09:23','auto','543748963784',1,1454,355.44,0,0,0,0,0,0,0,1,1,3,0,4,0,'gerog','','0503957559','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1455,13,0,NULL,0,1,1,1,'2021-03-23','2021-03-24','2021-03-23 13:44:20','auto','760104540066',1,1455,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'HARESH','','0522670011','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1456,13,0,NULL,0,1,1,1,'2021-03-23','2021-03-24','2021-03-23 14:13:03','auto','693611186639',1,1456,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'gerog','','0503957559','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1457,13,0,NULL,0,1,1072,1072,'2021-03-23','2021-03-24','2021-03-23 15:15:23','auto','675470148093',1,1457,7809,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1458,13,0,NULL,0,1,1072,1072,'2021-03-23','2021-03-24','2021-03-23 15:52:20','auto','506441562529',1,1458,729,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1459,13,0,NULL,0,1,1,1,'2021-03-24','2021-03-25','2021-03-24 07:02:55','auto','451763674211',1,1459,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'shejin karaketty alavudheen','','0509834956','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1460,13,0,NULL,0,1,1,1,'2021-03-24','2021-03-25','2021-03-24 07:10:58','auto','235349942731',1,1460,166,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHMAED SHAFI','','0501070133','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1461,13,0,NULL,0,1,1,1,'2021-03-24','2021-03-25','2021-03-24 08:37:11','auto','401055639392',1,1461,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'TAHIR','','0522971310','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1462,13,0,NULL,0,1,1,1,'2021-03-24','2021-03-25','2021-03-24 08:41:16','auto','399208059318',1,1462,303,0,0,0,0,0,0,0,1,1,3,0,4,0,'BADY','','0529274299','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1463,13,0,NULL,0,1,1,1,'2021-03-24','2021-03-25','2021-03-24 08:41:54','auto','144110397839',1,1463,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Ibrahim Kinningar Adhur House Abdulla Rahiman','','0558650543','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1464,13,0,NULL,0,1,1,1,'2021-03-24','2021-03-25','2021-03-24 08:46:03','auto','732715759357',1,1464,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'FAHAD','','0521882297','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1465,13,0,NULL,0,1,1,1,'2021-03-24','2021-03-25','2021-03-24 09:00:02','auto','377957846242',1,1465,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'FAHAD','','0521882297','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1466,13,0,NULL,0,1,1,1,'2021-03-24','2021-03-25','2021-03-24 09:32:56','auto','636764203371',1,1466,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'ADNAN','','0502182512','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1467,13,0,NULL,0,1,1,1,'2021-03-24','2021-03-25','2021-03-24 09:33:35','auto','115706032876',1,1467,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'saiful choudhry','','0529875555','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1468,13,0,NULL,0,1,1,1,'2021-03-24','2021-03-25','2021-03-24 09:34:17','auto','998330854350',1,1468,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'FARIBA','','0507740797','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1469,13,0,NULL,0,1,1,1,'2021-03-24','2021-03-25','2021-03-24 10:09:42','auto','086508351283',1,1469,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'khalifa','','0502512251','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1470,13,0,NULL,0,1,1,1,'2021-03-24','2021-03-25','2021-03-24 10:35:48','auto','043665963967',1,1470,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'muhammed rafeeq','','0506787724','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1471,13,0,NULL,0,1,1,1,'2021-03-24','2021-03-25','2021-03-24 10:43:56','auto','501962359274',1,1471,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'shabeer','','0563693991','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1472,13,0,NULL,0,1,1,1,'2021-03-24','2021-03-25','2021-03-24 11:15:37','auto','280931744420',1,1472,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1473,13,0,NULL,0,1,1,1,'2021-03-24','2021-03-25','2021-03-24 11:22:32','auto','111414746553',1,1473,462,0,0,0,0,0,0,0,1,1,3,0,4,0,'khalid','','0501415919','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1474,13,0,NULL,0,1,1,1,'2021-03-24','2021-03-25','2021-03-24 11:23:21','auto','368248634499',1,1474,2603,0,0,0,0,0,0,0,1,1,3,0,4,0,'Eyuel Asfaw  Nedaw','','0554168567','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1475,13,0,NULL,0,1,1,1,'2021-03-24','2021-03-25','2021-03-24 11:47:41','auto','073559557632',1,1475,1036,0,0,0,0,0,0,0,1,1,3,0,4,0,'KAREEM THALANKARA','','0554545906','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1476,13,0,NULL,0,1,1,1,'2021-03-24','2021-03-25','2021-03-24 11:52:45','auto','022250595173',1,1476,125.46,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHMAED SHAFI','','0501070133','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1477,13,0,NULL,0,1,1,1,'2021-03-24','2021-03-25','2021-03-24 12:16:18','auto','957410389584',1,1477,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'MEHTAB ALI','','0525408277','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1478,13,0,NULL,0,1,1,1,'2021-03-24','2021-03-25','2021-03-24 12:42:03','auto','260598317860',1,1478,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Ibrahim Kinningar Adhur House Abdulla Rahiman','','0558650543','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1479,13,0,NULL,0,1,1,1,'2021-03-24','2021-03-25','2021-03-24 12:52:23','auto','228443307478',1,1479,1458,0,0,0,0,0,0,0,1,1,3,0,4,0,'SIDDIQUE BATHAKKA','','0564467234','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1480,13,0,NULL,0,1,1072,1072,'2021-03-24','2021-03-25','2021-03-24 12:55:09','auto','734448665880',1,1480,5009,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1481,13,0,NULL,0,1,1072,1072,'2021-03-24','2021-03-25','2021-03-24 12:55:31','auto','363712981379',1,1481,1745,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1482,13,0,NULL,0,1,1,1,'2021-03-24','2021-03-25','2021-03-24 13:31:44','auto','972916774478',1,1482,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'RAFEE','','0553474987','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1483,13,0,NULL,0,1,1,1,'2021-03-24','2021-03-25','2021-03-24 13:38:02','auto','370997833179',1,1483,2603,0,0,0,0,0,0,0,1,1,3,0,4,0,'طھط§ط¬ ط§ظ„ط§ط³ظ„ط§ظ…','','0508335826','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1484,13,0,NULL,0,1,1,1,'2021-03-24','2021-03-25','2021-03-24 14:43:06','auto','052157353049',1,1484,825.86,0,0,0,0,0,0,0,1,1,3,0,4,0,'kim','','0559911668','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1485,13,0,NULL,0,1,1,1,'2021-03-24','2021-03-25','2021-03-24 14:55:46','auto','555341203723',1,1485,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'anis','','0557050571','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1486,13,0,NULL,0,1,1072,1072,'2021-03-24','2021-03-25','2021-03-24 15:07:01','auto','084545095446',1,1486,166,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1487,13,0,NULL,0,1,1,1,'2021-03-24','2021-03-25','2021-03-24 15:16:44','auto','824731527579',1,1487,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'arun','','0561309309','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1488,13,0,NULL,0,1,1,1,'2021-03-24','2021-03-25','2021-03-24 15:28:14','auto','005655751250',1,1488,170,0,0,0,0,0,0,0,1,1,3,0,4,0,'VERTEX DYNAMIX SMART MACHINES','','0554997494','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1489,13,0,NULL,0,1,1,1,'2021-03-24','2021-03-25','2021-03-24 15:30:50','auto','032193207376',1,1489,88,0,0,0,0,0,0,0,1,1,3,0,4,0,'arun','','0561309309','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1490,13,0,NULL,0,1,1,1,'2021-03-24','2021-03-25','2021-03-24 15:45:53','auto','946298532930',1,1490,84.66,0,0,0,0,0,0,0,1,1,3,0,4,0,'VERTEX DYNAMIX SMART MACHINES','','0554997494','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1491,13,0,NULL,0,1,1,1,'2021-03-25','2021-03-26','2021-03-25 04:42:22','auto','054641140338',1,1491,136,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0505888424','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1492,13,0,NULL,0,1,1,1,'2021-03-25','2021-03-26','2021-03-25 06:42:30','auto','477851689623',1,1492,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'ط³ظٹط¯ ظ…ط­ظ…ط¯ ط¹ط¯ظ†ط§ظ† ظ…ط¬ط§ظ‡ط¯','','0566251096','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1493,13,0,NULL,0,1,1,1,'2021-03-25','2021-03-26','2021-03-25 10:06:46','auto','991587197999',1,1493,462,0,0,0,0,0,0,0,1,1,3,0,4,0,'haseeb','','0557498455','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1494,13,0,NULL,0,1,1,1,'2021-03-25','2021-03-26','2021-03-25 10:13:16','auto','502586425451',1,1494,22.44,0,0,0,0,0,0,0,1,1,3,0,4,0,'haseeb','','0557498455','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1495,13,0,NULL,0,1,1,1,'2021-03-25','2021-03-26','2021-03-25 10:43:22','auto','068251932560',1,1495,170,0,0,0,0,0,0,0,1,1,3,0,4,0,'kim','','0559911668','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1496,13,0,NULL,0,1,1,1,'2021-03-25','2021-03-26','2021-03-25 10:50:12','auto','029923532298',1,1496,1203,0,0,0,0,0,0,0,1,1,3,0,4,0,'khalil','','0567688559','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1497,13,0,NULL,0,1,1,1,'2021-03-25','2021-03-26','2021-03-25 11:23:58','auto','544319632896',1,1497,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0505888424','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1498,13,0,NULL,0,1,1,1,'2021-03-25','2021-03-26','2021-03-25 11:28:09','auto','435385546531',1,1498,170,0,0,0,0,0,0,0,1,1,3,0,4,0,'VERTEX DYNAMIX SMART MACHINES','','0554997494','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1499,13,0,NULL,0,1,1,1,'2021-03-25','2021-03-26','2021-03-25 11:53:49','auto','998720409666',1,1499,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'daniel','','0558631955','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1500,13,0,NULL,0,1,1072,1072,'2021-03-25','2021-03-26','2021-03-25 12:22:08','auto','578700132306',1,1500,123,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1501,13,0,NULL,0,1,1,1,'2021-03-25','2021-03-26','2021-03-25 12:24:45','auto','570660029118',1,1501,462,0,0,0,0,0,0,0,1,1,3,0,4,0,'gerog','','0503957559','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1502,13,0,NULL,0,1,1072,1072,'2021-03-25','2021-03-26','2021-03-25 12:28:51','auto','611672732642',1,1502,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1503,13,0,NULL,0,1,1,1,'2021-03-27','2021-03-28','2021-03-27 06:01:48','auto','606058499937',1,1503,272,0,0,0,0,0,0,0,1,1,3,0,4,0,'mod','','0556483436','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1504,13,0,NULL,0,2,1,1,'2021-03-27','2021-03-28','2021-03-27 09:24:34','auto','437757437750',1,1504,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'sree krishna murthy','','0551036753','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1505,13,0,NULL,0,1,1,1,'2021-03-27','2021-03-28','2021-03-27 10:38:41','auto','636179310139',1,1505,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'khader','','0504816722','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1506,13,0,NULL,0,1,1,1,'2021-03-27','2021-03-28','2021-03-27 12:09:32','auto','684634072541',1,1506,486,0,0,0,0,0,0,0,1,1,3,0,4,0,'joie','','0505185638','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1507,13,0,NULL,0,1,1,1,'2021-03-27','2021-03-28','2021-03-27 12:13:25','auto','173168982897',1,1507,187,0,0,0,0,0,0,0,1,1,3,0,4,0,'sree krishna murthy','','0551036753','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1508,13,0,NULL,0,1,1,1,'2021-03-27','2021-03-28','2021-03-27 13:11:32','auto','008245316441',1,1508,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mirza','','0529267003','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1509,13,0,NULL,0,1,1,1,'2021-03-27','2021-03-28','2021-03-27 15:45:41','auto','883347058162',1,1509,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'ullas panikar','','0545451115','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1510,13,0,NULL,0,1,1,1,'2021-03-27','2021-03-28','2021-03-27 16:01:45','auto','770478442919',1,1510,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'falaj','','0556595555','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1511,13,0,NULL,0,1,1,1,'2021-03-27','2021-03-28','2021-03-27 16:02:13','auto','803193866474',1,1511,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'falaj','','0556595555','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1512,13,0,NULL,0,1,1,1,'2021-03-28','2021-03-29','2021-03-28 06:00:46','auto','601466845701',1,1512,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'ABDUL SATHAR','','0506587414','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1513,13,0,NULL,0,1,1,1,'2021-03-28','2021-03-29','2021-03-28 07:13:55','auto','094327657480',1,1513,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'ISHAQ','','0506439743','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1514,13,0,NULL,0,1,1,1,'2021-03-28','2021-03-29','2021-03-28 08:01:53','auto','066573673486',1,1514,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'KHAIRI','','0556483436','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1515,13,0,NULL,0,1,1,1,'2021-03-28','2021-03-29','2021-03-28 08:07:25','auto','820221886108',1,1515,453,0,0,0,0,0,0,0,1,1,3,0,4,0,'ullas','','0545451114','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1516,13,0,NULL,0,1,1,1,'2021-03-28','2021-03-29','2021-03-28 08:09:11','auto','373900295697',1,1516,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'ALI','','0504238624','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1517,13,0,NULL,0,1,1,1,'2021-03-28','2021-03-29','2021-03-28 08:39:14','auto','175459709416',1,1517,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'TEAM SWITCH GEAR','','0524444000','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1518,13,0,NULL,0,1,1,1,'2021-03-28','2021-03-29','2021-03-28 08:42:18','auto','497828000808',1,1518,2699,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0505859991','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1519,13,0,NULL,0,1,1,1,'2021-03-28','2021-03-29','2021-03-28 09:25:35','auto','312120506224',1,1519,547,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMMAD ABDALLA','','0551441226','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1520,13,0,NULL,0,1,1,1,'2021-03-28','2021-03-29','2021-03-28 09:51:02','auto','390304417771',1,1520,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'EHAB','','0506699530','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1521,13,0,NULL,0,1,1,1,'2021-03-28','2021-03-29','2021-03-28 10:02:54','auto','619001256258',1,1521,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'AHMED REZA','','0558696456','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1522,13,0,NULL,0,1,1,1,'2021-03-28','2021-03-29','2021-03-28 10:40:00','auto','303377165525',1,1522,44.88,0,0,0,0,0,0,0,1,1,3,0,4,0,'NASER','','0508674388','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1523,13,0,NULL,0,1,1,1,'2021-03-28','2021-03-29','2021-03-28 11:17:39','auto','218698914449',1,1523,255,0,0,0,0,0,0,0,1,1,3,0,4,0,'KAREEM THALANKARA','','0554545906','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1524,13,0,NULL,0,1,1,1,'2021-03-28','2021-03-29','2021-03-28 11:21:11','auto','719214111819',1,1524,247.86,0,0,0,0,0,0,0,1,1,3,0,4,0,'KAREEM THALANKARA','','0554545906','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1525,13,0,NULL,0,1,1,1,'2021-03-28','2021-03-29','2021-03-28 11:24:31','auto','241548782231',1,1525,812,0,0,0,0,0,0,0,1,1,3,0,4,0,'KAREEM THALANKARA','','0554545906','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1526,13,0,NULL,0,1,1,1,'2021-03-28','2021-03-29','2021-03-28 11:28:01','auto','143370035645',1,1526,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'AKRAM','','0505746632','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1527,13,0,NULL,0,1,1,1,'2021-03-28','2021-03-29','2021-03-28 12:14:23','auto','765358127390',1,1527,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1528,13,0,NULL,0,1,1067,1067,'2021-03-28','2021-03-29','2021-03-28 12:42:07','auto','632459985498',1,1528,727,0,0,0,0,0,0,0,1,1,3,0,4,0,'RASHIK KACHERI VALAPPIL','','0525849849','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1529,13,0,NULL,0,1,1072,1072,'2021-03-28','2021-03-29','2021-03-28 12:44:47','auto','168469687635',1,1529,326,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1530,13,0,NULL,0,1,1,1,'2021-03-28','2021-03-29','2021-03-28 14:07:22','auto','251952264688',1,1530,170,0,0,0,0,0,0,0,1,1,3,0,4,0,'falaj','','0556595555','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1531,13,0,NULL,0,1,1,1,'2021-03-28','2021-03-29','2021-03-28 15:35:09','auto','229859599701',1,1531,170,0,0,0,0,0,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1532,13,0,NULL,0,1,1058,1058,'2021-03-29','2021-03-30','2021-03-29 04:55:02','auto','849173947951',1,1532,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'SABEER ALI PATTILATH VADAKKEPUR','1','0555927700','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1533,13,0,NULL,0,1,1,1,'2021-03-29','2021-03-30','2021-03-29 07:15:18','auto','765791162604',1,1533,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUBARAK','','0506282454','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1534,13,0,NULL,0,1,1,1,'2021-03-29','2021-03-30','2021-03-29 08:02:58','auto','969413163101',1,1534,2655,0,0,0,0,0,0,0,1,1,3,0,4,0,'KHAIRI','','0556483436','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1535,13,0,NULL,0,1,1,1,'2021-03-29','2021-03-30','2021-03-29 08:14:38','auto','978107960165',1,1535,734,0,0,0,0,0,0,0,1,1,3,0,4,0,'REEM EMIRATES ALUMIMIUM','','0564666993','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1536,13,0,NULL,0,1,1,1,'2021-03-29','2021-03-30','2021-03-29 08:23:21','auto','879951351614',1,1536,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'sufian','','0504104142','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1537,13,0,NULL,0,1,1,1,'2021-03-29','2021-03-30','2021-03-29 08:36:06','auto','305195032656',1,1537,462,0,0,0,0,0,0,0,1,1,3,0,4,0,'ubaid','','0521024182','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1538,13,0,NULL,0,1,1,1,'2021-03-29','2021-03-30','2021-03-29 09:16:22','auto','249453906262',1,1538,462,0,0,0,0,0,0,0,1,1,3,0,4,0,'tahir','','0588347156','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1539,13,0,NULL,0,1,1,1,'2021-03-29','2021-03-30','2021-03-29 09:33:41','auto','599800879729',1,1539,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'KAREEM THALANKARA','','0554545906','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1540,13,0,NULL,0,1,1,1,'2021-03-29','2021-03-30','2021-03-29 09:34:37','auto','821904733352',1,1540,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'KAREEM THALANKARA','','0554545906','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1541,13,0,NULL,0,1,1,1,'2021-03-29','2021-03-30','2021-03-29 09:41:37','auto','354580530623',1,1541,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'ط¹ط¨ط¯ط§ظ„ط±ط­ظ…ظ†','','0555850100','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1542,13,0,NULL,0,1,1,1,'2021-03-29','2021-03-30','2021-03-29 09:45:14','auto','540430863004',1,1542,5818.66,0,0,0,0,0,0,0,1,1,3,0,4,0,'SURYA','','0502793531','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1543,13,0,NULL,0,1,1,1,'2021-03-29','2021-03-30','2021-03-29 09:49:16','auto','475779478081',1,1543,1203,0,0,0,0,0,0,0,1,1,3,0,4,0,'AMR','','0566567751','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1544,13,0,NULL,0,1,1,1,'2021-03-29','2021-03-30','2021-03-29 09:52:09','auto','708952526070',1,1544,2655,0,0,0,0,0,0,0,1,1,3,0,4,0,'KAREEM THALANKARA','','0554545906','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1545,13,0,NULL,0,1,1,1,'2021-03-29','2021-03-30','2021-03-29 09:53:09','auto','054292947693',1,1545,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'ABAD','','0529274299','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1546,13,0,NULL,0,1,1,1,'2021-03-29','2021-03-30','2021-03-29 09:57:54','auto','804635069817',1,1546,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'ullas panikar','','0545451115','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1547,13,0,NULL,0,1,1,1,'2021-03-29','2021-03-30','2021-03-29 10:07:28','auto','582786923353',1,1547,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'AMR','','0566567751','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1548,13,0,NULL,0,1,1065,1065,'2021-03-29','2021-03-30','2021-03-29 10:13:12','auto','993314529699',1,1548,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'SURESAN VATAKKE VEETIL','','0559546907','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1549,13,0,NULL,0,1,1,1,'2021-03-29','2021-03-30','2021-03-29 10:18:50','auto','716275934692',1,1549,170,0,0,0,0,0,0,0,1,1,3,0,4,0,'REEM EMIRATES ALUMIMIUM','','0564666993','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1550,13,0,NULL,0,1,1,1,'2021-03-29','2021-03-30','2021-03-29 10:22:01','auto','202686425524',1,1550,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'khalil','','0567688559','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1551,13,0,NULL,0,1,1,1,'2021-03-29','2021-03-30','2021-03-29 10:33:38','auto','671799406511',1,1551,574,0,0,0,0,0,0,0,1,1,3,0,4,0,'Irshad','','0529808643','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1552,13,0,NULL,0,1,1,1,'2021-03-29','2021-03-30','2021-03-29 10:36:24','auto','621751386494',1,1552,170,0,0,0,0,0,0,0,1,1,3,0,4,0,'ALI','','0506442955','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1553,13,0,NULL,0,1,1,1,'2021-03-29','2021-03-30','2021-03-29 11:02:55','auto','987323632266',1,1553,170,0,0,0,0,0,0,0,1,1,3,0,4,0,'ALI','','0506442955','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1554,13,0,NULL,0,1,1,1,'2021-03-29','2021-03-30','2021-03-29 11:04:14','auto','155680859907',1,1554,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'IBRAHIM','','0504595669','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1555,13,0,NULL,0,1,1,1,'2021-03-29','2021-03-30','2021-03-29 11:19:59','auto','362539759708',1,1555,2655,0,0,0,0,0,0,0,1,1,3,0,4,0,'MURUGANANDAN','','0522676563','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1556,13,0,NULL,0,1,1,1,'2021-03-29','2021-03-30','2021-03-29 11:48:36','auto','406880086250',1,1556,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed naeem ','','0506980667','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1557,13,0,NULL,0,1,1,1,'2021-03-29','2021-03-30','2021-03-29 11:57:28','auto','569044472947',1,1557,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUZAMMIL','','0508087374','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1558,13,0,NULL,0,1,1,1,'2021-03-29','2021-03-30','2021-03-29 12:27:53','auto','369725634358',1,1558,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'haseeb','','0557498455','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1559,13,0,NULL,0,1,1,1,'2021-03-29','2021-03-30','2021-03-29 12:57:17','auto','488808052795',1,1559,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Waleed ','','0528430405','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1560,13,0,NULL,0,1,1,1,'2021-03-29','2021-03-30','2021-03-29 12:58:53','auto','301574121402',1,1560,391,0,0,0,0,0,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1561,13,0,NULL,0,1,1,1,'2021-03-29','2021-03-30','2021-03-29 15:11:39','auto','214261624368',1,1561,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'sree krishna murthy','','0551036753','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1562,13,0,NULL,0,1,1,1,'2021-03-29','2021-03-30','2021-03-29 15:23:58','auto','257090958950',1,1562,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'NADEEM','','0556444156','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1563,13,0,NULL,0,1,1065,1065,'2021-03-30','2021-03-31','2021-03-30 05:38:21','auto','987507393467',1,1563,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'SURESAN VATAKKE VEETIL','','0559546907','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1564,13,0,NULL,0,1,1,1,'2021-03-30','2021-03-31','2021-03-30 07:02:23','auto','158407039651',1,1564,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'ط§ط­ظ…ط¯ ط§ط¨ط±ط§ظ‡ظٹظ… ','','0509148889','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1565,13,0,NULL,0,1,1,1,'2021-03-30','2021-03-31','2021-03-30 07:18:57','auto','122842606109',1,1565,2603,0,0,0,0,0,0,0,1,1,3,0,4,0,'MURUGANANDAN','','0522676563','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1566,13,0,NULL,0,1,1,1,'2021-03-30','2021-03-31','2021-03-30 07:42:31','auto','886333205957',1,1566,713,0,0,0,0,0,0,0,1,1,3,0,4,0,'ALI','','0504838624','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1567,13,0,NULL,0,1,1,1,'2021-03-30','2021-03-31','2021-03-30 07:47:07','auto','344566349047',1,1567,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMED','','0509006766','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1568,13,0,NULL,0,1,1,1,'2021-03-30','2021-03-31','2021-03-30 07:49:41','auto','761837371488',1,1568,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'khalil','','0567688559','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1569,13,0,NULL,0,1,1,1,'2021-03-30','2021-03-31','2021-03-30 07:50:44','auto','356459711635',1,1569,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'shames el adeen','','0564014848','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1570,13,0,NULL,0,2,1,1,'2021-03-30','2021-03-31','2021-03-30 07:53:37','auto','511236718995',1,1570,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHMAED SHAFI','','0501070133','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1571,13,0,NULL,0,1,1,1,'2021-03-30','2021-03-31','2021-03-30 07:56:22','auto','930553657803',1,1571,744,0,0,0,0,0,0,0,1,1,3,0,4,0,'MURUGANANDAN','','0522676563','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1572,13,0,NULL,0,1,1,1,'2021-03-30','2021-03-31','2021-03-30 08:01:22','auto','910071359410',1,1572,125.46,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1573,13,0,NULL,0,1,1,1,'2021-03-30','2021-03-31','2021-03-30 08:25:46','auto','056544351543',1,1573,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'FAREED AHMED AHMED JAN','','0504950192','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1574,13,0,NULL,0,1,1,1,'2021-03-30','2021-03-31','2021-03-30 08:26:47','auto','584589648541',1,1574,1149,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1575,13,0,NULL,0,1,1,1,'2021-03-30','2021-03-31','2021-03-30 08:38:35','auto','865389925907',1,1575,1227,0,0,0,0,0,0,0,1,1,3,0,4,0,'sree krishna murthy','','0551036753','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1576,13,0,NULL,0,1,1,1,'2021-03-30','2021-03-31','2021-03-30 09:19:12','auto','640114284851',1,1576,496,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1577,13,0,NULL,0,1,1,1,'2021-03-30','2021-03-31','2021-03-30 09:20:30','auto','798709481443',1,1577,1203,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0505859991','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1578,13,0,NULL,0,1,1,1,'2021-03-30','2021-03-31','2021-03-30 09:26:07','auto','181448989538',1,1578,3399,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUBARAK','','0506282454','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1579,13,0,NULL,0,2,1,1,'2021-03-30','2021-03-31','2021-03-30 09:32:25','auto','594743511951',1,1579,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Cusomter 1','','0561442784','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1580,13,0,NULL,0,2,1065,1065,'2021-03-30','2021-03-31','2021-03-30 09:32:45','auto','550061767470',1,1580,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Cusomter 1','','0559546907','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1581,13,0,NULL,0,2,1,1,'2021-03-30','2021-03-31','2021-03-30 09:35:16','auto','099959948282',1,1581,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Cusomter 1','','0561442784','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1582,13,0,NULL,0,1,1,1,'2021-03-30','2021-03-31','2021-03-30 09:39:35','auto','176565410181',1,1582,2655,0,0,0,0,0,0,0,1,1,3,0,4,0,'ALI','','0506442955','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1583,13,0,NULL,0,2,1,1,'2021-03-30','2021-03-31','2021-03-30 09:40:31','auto','800498735961',1,1583,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Cusomter 1','','0567495919','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1584,13,0,NULL,0,1,1,1,'2021-03-30','2021-03-31','2021-03-30 09:41:02','auto','648272098370',1,1584,2655,0,0,0,0,0,0,0,1,1,3,0,4,0,'george','','0503957559','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1585,13,0,NULL,0,2,1065,1065,'2021-03-30','2021-03-31','2021-03-30 09:48:06','auto','860233744604',1,1585,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Cusomter 1','','0559546907','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1586,13,0,NULL,0,1,1,1,'2021-03-30','2021-03-31','2021-03-30 10:05:01','auto','844728425695',1,1586,4173,0,0,0,0,0,0,0,1,1,3,0,4,0,'Cusomter 1','','0561309309','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1587,13,0,NULL,0,1,1,1,'2021-03-30','2021-03-31','2021-03-30 10:05:17','auto','093272485336',1,1587,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0556756338','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1588,13,0,NULL,0,2,1065,1065,'2021-03-30','2021-03-31','2021-03-30 10:05:19','auto','780598436886',1,1588,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Cusomter 1','','0559546907','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1589,13,0,NULL,0,1,1,1,'2021-03-30','2021-03-31','2021-03-30 10:15:09','auto','820762004186',1,1589,326,0,0,0,0,0,0,0,1,1,3,0,4,0,'VINCENT','','0507969813','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1590,13,0,NULL,0,1,1,1,'2021-03-30','2021-03-31','2021-03-30 10:20:19','auto','701676302534',1,1590,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0505859991','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1591,13,0,NULL,0,1,1,1,'2021-03-30','2021-03-31','2021-03-30 10:23:13','auto','424819870293',1,1591,574,0,0,0,0,0,0,0,1,1,3,0,4,0,'khalifa','','0502512251','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1592,13,0,NULL,0,1,1,1,'2021-03-30','2021-03-31','2021-03-30 10:32:13','auto','620068527403',1,1592,638.86,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHMAED SHAFI','','0501070133','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1593,13,0,NULL,0,1,1,1,'2021-03-30','2021-03-31','2021-03-30 10:41:05','auto','082281036024',1,1593,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'JASIM','','0504776446','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1594,13,0,NULL,0,1,1065,1065,'2021-03-30','2021-03-31','2021-03-30 10:53:16','auto','816901418646',1,1594,183,0,0,0,0,0,0,0,1,1,3,0,4,0,'Cusomter 1','','0559546907','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1595,13,0,NULL,0,1,1,1,'2021-03-30','2021-03-31','2021-03-30 10:54:34','auto','351964666163',1,1595,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Cusomter 1','','0567495919','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1596,13,0,NULL,0,1,1,1,'2021-03-30','2021-03-31','2021-03-30 10:55:03','auto','289173084856',1,1596,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Cusomter 1','','0561442784','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1597,13,0,NULL,0,1,1,1,'2021-03-30','2021-03-31','2021-03-30 11:50:28','auto','979087467270',1,1597,2603,0,0,0,0,0,0,0,1,1,3,0,4,0,'haseeb','','0557498455','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1598,13,0,NULL,0,1,1,1,'2021-03-30','2021-03-31','2021-03-30 12:13:46','auto','077630693097',1,1598,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'mahmood','','0552313178','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1599,13,0,NULL,0,1,1,1,'2021-03-30','2021-03-31','2021-03-30 13:19:45','auto','327780962919',1,1599,107,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0505888424','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1600,13,0,NULL,0,1,1,1,'2021-03-30','2021-03-31','2021-03-30 13:22:47','auto','107102397706',1,1600,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'shabeer','','0563693991','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1601,13,0,NULL,0,1,1,1,'2021-03-30','2021-03-31','2021-03-30 13:23:13','auto','170360080414',1,1601,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'shabeer','','0563693991','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1602,13,0,NULL,0,1,1,1,'2021-03-30','2021-03-31','2021-03-30 13:26:13','auto','525605306264',1,1602,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1603,13,0,NULL,0,1,1,1,'2021-03-30','2021-03-31','2021-03-30 13:38:14','auto','641828796627',1,1603,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHD YOUSUF  JALAL AHAMED','','0562408000','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1604,13,0,NULL,0,1,1,1,'2021-03-30','2021-03-31','2021-03-30 14:28:00','auto','176270992329',1,1604,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'sultan','','0503695553','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1605,13,0,NULL,0,1,1,1,'2021-03-30','2021-03-31','2021-03-30 16:07:58','auto','993884092796',1,1605,532,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0547351004','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1606,13,0,NULL,0,1,1,1,'2021-03-31','2021-04-01','2021-03-31 04:36:27','auto','840527316452',1,1606,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0505888424','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1607,13,0,NULL,0,1,1,1,'2021-03-31','2021-04-01','2021-03-31 04:48:57','auto','971434979516',1,1607,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'sajad ','','0555055859','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1608,13,0,NULL,0,1,1,1,'2021-03-31','2021-04-01','2021-03-31 06:13:17','auto','123014127902',1,1608,88,0,0,0,0,0,0,0,1,1,3,0,4,0,'KERA','','0528553627','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1609,13,0,NULL,0,1,1,1,'2021-03-31','2021-04-01','2021-03-31 06:40:11','auto','051850581754',1,1609,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0556232619','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1610,13,0,NULL,0,1,1,1,'2021-03-31','2021-04-01','2021-03-31 06:46:23','auto','792427417132',1,1610,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'khalil','','0567688559','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1611,13,0,NULL,0,1,1,1,'2021-03-31','2021-04-01','2021-03-31 06:56:05','auto','919685331672',1,1611,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'ADNAN','','0563652510','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1612,13,0,NULL,0,1,1,1,'2021-03-31','2021-04-01','2021-03-31 06:56:26','auto','570000507802',1,1612,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOSHTAQ','','0564510262','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1613,13,0,NULL,0,1,1,1,'2021-03-31','2021-04-01','2021-03-31 07:11:32','auto','531091331091',1,1613,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHARJA','','0556227509','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1614,13,0,NULL,0,1,1,1,'2021-03-31','2021-04-01','2021-03-31 07:29:22','auto','118326562365',1,1614,5310,0,0,0,0,0,0,0,1,1,3,0,4,0,'MURUGANANDAN','','0522676563','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1615,13,0,NULL,0,1,1059,1059,'2021-03-31','2021-04-01','2021-03-31 07:44:43','auto','016297379828',1,1615,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','1','0501560240','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1616,13,0,NULL,0,1,1,1,'2021-03-31','2021-04-01','2021-03-31 07:57:17','auto','980171573688',1,1616,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'HISHAM','','0507951786','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1617,13,0,NULL,0,1,1,1,'2021-03-31','2021-04-01','2021-03-31 08:02:14','auto','991988245660',1,1617,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed naeem ','','0506980667','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1618,13,0,NULL,0,1,1,1,'2021-03-31','2021-04-01','2021-03-31 08:02:16','auto','721570835336',1,1618,956,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUBARAK','','0506282454','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1619,13,0,NULL,0,1,1,1,'2021-03-31','2021-04-01','2021-03-31 08:19:32','auto','712963121032',1,1619,266,0,0,0,0,0,0,0,1,1,3,0,4,0,'ABDUL QADER','','0564148007','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1620,13,0,NULL,0,1,1,1,'2021-03-31','2021-04-01','2021-03-31 08:21:07','auto','054719764098',1,1620,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHARJA','','0556227509','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1621,13,0,NULL,0,1,1,1,'2021-03-31','2021-04-01','2021-03-31 08:45:30','auto','931485335518',1,1621,1203,0,0,0,0,0,0,0,1,1,3,0,4,0,'FAREED AHMED AHMED JAN','','0504950192','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1622,13,0,NULL,0,1,1,1,'2021-03-31','2021-04-01','2021-03-31 08:47:08','auto','944968960144',1,1622,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'Mohamed','','0505942490','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1623,13,0,NULL,0,1,1,1,'2021-03-31','2021-04-01','2021-03-31 08:51:16','auto','631288060127',1,1623,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Johnson','','0527235826','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1624,13,0,NULL,0,1,1,1,'2021-03-31','2021-04-01','2021-03-31 09:30:14','auto','707725356000',1,1624,649,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMMAD FATHI','','0504523765','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1625,13,0,NULL,0,1,1,1,'2021-03-31','2021-04-01','2021-03-31 09:34:20','auto','188326165908',1,1625,585,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHMED HESHAM ','','0507918960','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1626,13,0,NULL,0,1,1,1,'2021-03-31','2021-04-01','2021-03-31 10:13:09','auto','442682063138',1,1626,6282,0,0,0,0,0,0,0,1,1,3,0,4,0,'Zammaduddin Mohammed','','0543476969','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1627,13,0,NULL,0,1,1,1,'2021-03-31','2021-04-01','2021-03-31 10:13:33','auto','567082633639',1,1627,1203,0,0,0,0,0,0,0,1,1,3,0,4,0,'ALI','','0506442955','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1628,13,0,NULL,0,1,1,1,'2021-03-31','2021-04-01','2021-03-31 10:14:02','auto','191430479868',1,1628,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0505859991','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1629,13,0,NULL,0,1,1,1,'2021-03-31','2021-04-01','2021-03-31 10:14:42','auto','705300896978',1,1629,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'SULTAN','','0551111403','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1630,13,0,NULL,0,1,1,1,'2021-03-31','2021-04-01','2021-03-31 10:27:35','auto','014482955331',1,1630,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'MAHMOOD','','0555231317','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1631,13,0,NULL,0,1,1,1,'2021-03-31','2021-04-01','2021-03-31 10:29:16','auto','248980337083',1,1631,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'PRATHIBA','','0553486486','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1632,13,0,NULL,0,1,1,1,'2021-03-31','2021-04-01','2021-03-31 10:35:21','auto','679531705323',1,1632,105,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUZAM','','0525404230','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1633,13,0,NULL,0,1,1,1,'2021-03-31','2021-04-01','2021-03-31 10:52:42','auto','505890719534',1,1633,1033,0,0,0,0,0,0,0,1,1,3,0,4,0,'ARUN','','0561309309','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1634,13,0,NULL,0,1,1,1,'2021-03-31','2021-04-01','2021-03-31 11:07:03','auto','629684769594',1,1634,3013,0,0,0,0,0,0,0,1,1,3,0,4,0,'Zammaduddin Mohammed','','0543476969','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1635,13,0,NULL,0,1,1,1,'2021-03-31','2021-04-01','2021-03-31 11:09:00','auto','774919248592',1,1635,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'Ibrahim Kinningar Adhur House Abdulla Rahiman','','0558650543','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1636,13,0,NULL,0,1,1,1,'2021-03-31','2021-04-01','2021-03-31 11:11:40','auto','036515307013',1,1636,2740,0,0,0,0,0,0,0,1,1,3,0,4,0,'Zammaduddin Mohammed','','0543476969','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1637,13,0,NULL,0,1,1,1,'2021-03-31','2021-04-01','2021-03-31 12:55:47','auto','620911261731',1,1637,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'kim','','0559911668','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1638,13,0,NULL,0,1,1,1,'2021-03-31','2021-04-01','2021-03-31 13:08:29','auto','502415313464',1,1638,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'reza naser','','0564558829','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1639,13,0,NULL,0,1,1072,1072,'2021-03-31','2021-04-01','2021-03-31 13:45:10','auto','443078478713',1,1639,3345,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1640,13,0,NULL,0,1,1,1,'2021-03-31','2021-04-01','2021-03-31 14:05:33','auto','473363728785',1,1640,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'sajan','','0526270762','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1641,13,0,NULL,0,1,1,1,'2021-03-31','2021-04-01','2021-03-31 15:08:18','auto','522227918227',1,1641,2655,0,0,0,0,0,0,0,1,1,3,0,4,0,'Abbas','','0505813709','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1642,13,0,NULL,0,1,1,1,'2021-03-31','2021-04-01','2021-03-31 15:47:23','auto','044259720129',1,1642,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'AL MISADIQUE SHIPPING SERVICES LLC','','0524444000','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1643,13,0,NULL,0,1,1,1,'2021-03-31','2021-04-01','2021-03-31 16:03:06','auto','442146738138',1,1643,129,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0547351004','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1644,13,0,NULL,0,1,1,1,'2021-04-01','2021-04-02','2021-04-01 06:40:01','auto','461903031928',1,1644,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mahmood','','0552313178','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1645,13,0,NULL,0,1,1,1,'2021-04-01','2021-04-02','2021-04-01 07:13:34','auto','161620218336',1,1645,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0505859991','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1646,13,0,NULL,0,1,1,1,'2021-04-01','2021-04-02','2021-04-01 07:44:44','auto','320690947381',1,1646,265,0,0,0,0,0,0,0,1,1,3,0,4,0,'HABIB','','0528707628','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1647,13,0,NULL,0,1,1,1,'2021-04-01','2021-04-02','2021-04-01 07:49:03','auto','297910678168',1,1647,842,0,0,0,0,0,0,0,1,1,3,0,4,0,'HABIB','','0528707628','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1648,13,0,NULL,0,1,1,1,'2021-04-01','2021-04-02','2021-04-01 08:10:16','auto','965516666676',1,1648,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'ط¹ط¨ط¯ط§ظ„ظ„ظ‡ ','','0507549860','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1649,13,0,NULL,0,2,1,1,'2021-04-01','2021-04-02','2021-04-01 08:11:21','auto','803109825715',1,1649,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'EHAB','','0506699530','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1650,13,0,NULL,0,1,1,1,'2021-04-01','2021-04-02','2021-04-01 08:13:05','auto','935605753425',1,1650,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0509998220','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1651,13,0,NULL,0,1,1,1,'2021-04-01','2021-04-02','2021-04-01 08:19:08','auto','036666328222',1,1651,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'ط¹ط¨ط¯ط§ظ„ظ„ظ‡ ','','0507549860','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1652,13,0,NULL,0,1,1,1,'2021-04-01','2021-04-02','2021-04-01 08:28:29','auto','667546193993',1,1652,221,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHMED HESHAM ','','0507918960','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1653,13,0,NULL,0,2,1,1,'2021-04-01','2021-04-02','2021-04-01 08:35:07','auto','170080751378',1,1653,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'ظ†ظ„ظ‰','','0502865862','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1654,13,0,NULL,0,1,1,1,'2021-04-01','2021-04-02','2021-04-01 08:51:52','auto','904056285338',1,1654,285,0,0,0,0,0,0,0,1,1,3,0,4,0,'abc','','0508846820','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1655,13,0,NULL,0,1,1,1,'2021-04-01','2021-04-02','2021-04-01 09:02:14','auto','387846586917',1,1655,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'EHAB','','0506699530','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1656,13,0,NULL,0,1,1,1,'2021-04-01','2021-04-02','2021-04-01 09:02:49','auto','633033618547',1,1656,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'ظ†ظ„ظ‰','','0502865862','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1657,13,0,NULL,0,1,1,1,'2021-04-01','2021-04-02','2021-04-01 09:08:19','auto','521893510589',1,1657,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'mahmood','','0552313178','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1658,13,0,NULL,0,1,1,1,'2021-04-01','2021-04-02','2021-04-01 10:00:33','auto','800651746730',1,1658,170,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0505859991','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1659,13,0,NULL,0,1,1,1,'2021-04-01','2021-04-02','2021-04-01 10:01:35','auto','367799057225',1,1659,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'DEL SHAD','','0551136158','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1660,13,0,NULL,0,1,1,1,'2021-04-01','2021-04-02','2021-04-01 10:06:05','auto','571260245874',1,1660,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHMED HESHAM ','','0507918960','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1661,13,0,NULL,0,1,1,1,'2021-04-01','2021-04-02','2021-04-01 10:11:03','auto','347210697846',1,1661,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0509998220','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1662,13,0,NULL,0,2,1,1,'2021-04-01','2021-04-02','2021-04-01 10:14:16','auto','993812631019',1,1662,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'AMEERS','','0528082014','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1663,13,0,NULL,0,1,1060,1060,'2021-04-01','2021-04-02','2021-04-01 10:18:36','auto','141061814525',1,1663,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'NABEEL HUMAID OBAID AL MAGHRABI','','0509775585','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1664,13,0,NULL,0,1,1,1,'2021-04-01','2021-04-02','2021-04-01 10:21:10','auto','392947597921',1,1664,2083.86,0,0,0,0,0,0,0,1,1,3,0,4,0,'AMEERS','','0528082014','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1665,13,0,NULL,0,1,1,1,'2021-04-01','2021-04-02','2021-04-01 10:29:37','auto','982247755484',1,1665,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'MAGMA ELECTRO MECHANICHEL WORKS LLC','','0509819699','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1666,13,0,NULL,0,1,1,1,'2021-04-01','2021-04-02','2021-04-01 10:41:34','auto','128432866459',1,1666,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'mahmood','','0552313178','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1667,13,0,NULL,0,1,1,1,'2021-04-01','2021-04-02','2021-04-01 10:55:52','auto','055744294625',1,1667,879,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0559226604','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1668,13,0,NULL,0,1,1,1,'2021-04-01','2021-04-02','2021-04-01 10:56:33','auto','719520937101',1,1668,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'FAREED AHMED AHMED JAN','','0504950192','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1669,13,0,NULL,0,2,1,1,'2021-04-01','2021-04-02','2021-04-01 11:18:07','auto','341068400524',1,1669,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'FAREED AHMED AHMED JAN','','0504950192','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1670,13,0,NULL,0,1,1,1,'2021-04-01','2021-04-02','2021-04-01 11:20:29','auto','138198541898',1,1670,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'Zammaduddin Mohammed','','0543476969','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1671,13,0,NULL,0,1,1,1,'2021-04-01','2021-04-02','2021-04-01 11:38:19','auto','482870435218',1,1671,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0509998220','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1672,13,0,NULL,0,1,1,1,'2021-04-01','2021-04-02','2021-04-01 11:40:49','auto','619081453146',1,1672,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'FAREED AHMED AHMED JAN','','0504950192','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1673,13,0,NULL,0,1,1,1,'2021-04-01','2021-04-02','2021-04-01 11:47:23','auto','374348704323',1,1673,574,0,0,0,0,0,0,0,1,1,3,0,4,0,'PAWAN','','0557813380','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1674,13,0,NULL,0,1,1,1,'2021-04-01','2021-04-02','2021-04-01 12:26:10','auto','251895833792',1,1674,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'NOOR UL KAMAR','','0521433510','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1675,13,0,NULL,0,1,1,1,'2021-04-01','2021-04-02','2021-04-01 12:26:57','auto','799899549442',1,1675,105,0,0,0,0,0,0,0,1,1,3,0,4,0,'ANEES','','0508846820','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1676,13,0,NULL,0,1,1,1,'2021-04-01','2021-04-02','2021-04-01 12:39:24','auto','473561640977',1,1676,1106,0,0,0,0,0,0,0,1,1,3,0,4,0,'ANZARI','','0588000366','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1677,13,0,NULL,0,1,1,1,'2021-04-01','2021-04-02','2021-04-01 13:05:03','auto','623343669536',1,1677,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1678,13,0,NULL,0,1,1,1,'2021-04-01','2021-04-02','2021-04-01 15:08:20','auto','145223315646',1,1678,2883,0,0,0,0,0,0,0,1,1,3,0,4,0,'muad','','0529272728','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1679,13,0,NULL,0,2,1,1,'2021-04-03','2021-04-04','2021-04-03 04:22:07','auto','323900228741',1,1679,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHAKEEL','','0503523578','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1680,13,0,NULL,0,1,1,1,'2021-04-03','2021-04-04','2021-04-03 04:45:29','auto','720965690318',1,1680,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'AFSHAN','','0529991612','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1681,13,0,NULL,0,1,1,1,'2021-04-03','2021-04-04','2021-04-03 08:01:23','auto','826128962579',1,1681,166,0,0,0,0,0,0,0,1,1,3,0,4,0,'ABDUL QADER','','0564148007','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1682,13,0,NULL,0,1,1,1,'2021-04-03','2021-04-04','2021-04-03 09:48:24','auto','398385944705',1,1682,1203,0,0,0,0,0,0,0,1,1,3,0,4,0,'FAREED AHMED AHMED JAN','','0504950192','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1683,13,0,NULL,0,1,1,1,'2021-04-03','2021-04-04','2021-04-03 09:52:52','auto','080500575934',1,1683,249,0,0,0,0,0,0,0,1,1,3,0,4,0,'Irshad','','0529808643','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1684,13,0,NULL,0,1,1059,1059,'2021-04-03','2021-04-04','2021-04-03 10:02:44','auto','238283648196',1,1684,649,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','1','0501560240','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1685,13,0,NULL,0,1,1,1,'2021-04-03','2021-04-04','2021-04-03 13:13:11','auto','217876717053',1,1685,166,0,0,0,0,0,0,0,1,1,3,0,4,0,'VERTEX DYNAMIX SMART MACHINES','','0554997494','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1686,13,0,NULL,0,1,1,1,'2021-04-03','2021-04-04','2021-04-03 14:10:33','auto','087686081460',1,1686,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'ANIS','','0552430671','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1687,13,0,NULL,0,1,1,1,'2021-04-03','2021-04-04','2021-04-03 14:21:42','auto','756116848303',1,1687,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'irakli','','0505560977','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1688,13,0,NULL,0,1,1072,1072,'2021-04-03','2021-04-04','2021-04-03 15:09:27','auto','892512061282',1,1688,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1689,13,0,NULL,0,1,1,1,'2021-04-03','2021-04-04','2021-04-03 15:15:14','auto','579357941398',1,1689,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1690,13,0,NULL,0,1,1,1,'2021-04-03','2021-04-04','2021-04-03 15:29:36','auto','251800022348',1,1690,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHAKEEL','','0503523578','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1691,13,0,NULL,0,2,1,1,'2021-04-04','2021-04-05','2021-04-04 04:45:39','auto','320210750764',1,1691,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'shejin karaketty alavudheen','','0509834956','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1692,13,0,NULL,0,1,1,1,'2021-04-04','2021-04-05','2021-04-04 05:21:33','auto','794571817566',1,1692,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'garitan','','0564769585','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1693,13,0,NULL,0,1,1,1,'2021-04-04','2021-04-05','2021-04-04 05:54:52','auto','678183839461',1,1693,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'shunaij','','0555624567','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1694,13,0,NULL,0,1,1,1,'2021-04-04','2021-04-05','2021-04-04 06:43:07','auto','386754734646',1,1694,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'abdul salam','','0554209050','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1695,13,0,NULL,0,1,1,1,'2021-04-04','2021-04-05','2021-04-04 07:09:27','auto','928521818110',1,1695,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'ahammed','','0553034401','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1696,13,0,NULL,0,1,1,1,'2021-04-04','2021-04-05','2021-04-04 07:10:51','auto','133791793469',1,1696,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'SADIQ','','0556286990','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1697,13,0,NULL,0,1,1,1,'2021-04-04','2021-04-05','2021-04-04 07:18:11','auto','340545319932',1,1697,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'TARIQ','','0507662107','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1698,13,0,NULL,0,1,1,1,'2021-04-04','2021-04-05','2021-04-04 07:34:31','auto','940700178469',1,1698,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mahmood','','0552313178','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1699,13,0,NULL,0,1,1,1,'2021-04-04','2021-04-05','2021-04-04 07:56:28','auto','328110431339',1,1699,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mahmood','','0552313178','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1700,13,0,NULL,0,1,1,1,'2021-04-04','2021-04-05','2021-04-04 07:58:10','auto','275608579141',1,1700,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mahmood','','0552313178','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1701,13,0,NULL,0,1,1,1,'2021-04-04','2021-04-05','2021-04-04 08:04:33','auto','620567516187',1,1701,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0555597961','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1702,13,0,NULL,0,1,1,1,'2021-04-04','2021-04-05','2021-04-04 08:56:52','auto','481389693932',1,1702,1126,0,0,0,0,0,0,0,1,1,3,0,4,0,'salah','','0501690141','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1703,13,0,NULL,0,2,1,1,'2021-04-04','2021-04-05','2021-04-04 09:06:25','auto','525953954702',1,1703,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'salah','','0501690141','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1704,13,0,NULL,0,1,1,1,'2021-04-04','2021-04-05','2021-04-04 09:07:47','auto','684582685185',1,1704,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'salah','','0501690141','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1705,13,0,NULL,0,1,1,1,'2021-04-04','2021-04-05','2021-04-04 09:22:57','auto','538246144453',1,1705,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'khalifa','','0561266663','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1706,13,0,NULL,0,1,1,1,'2021-04-04','2021-04-05','2021-04-04 09:26:51','auto','440874702556',1,1706,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'ashok','','0543684108','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1707,13,0,NULL,0,1,1,1,'2021-04-04','2021-04-05','2021-04-04 09:35:05','auto','001555398508',1,1707,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'MONTASER AMIRA  BAKHIT AMIRA','','0506716476','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1708,13,0,NULL,0,1,1,1,'2021-04-04','2021-04-05','2021-04-04 09:36:58','auto','175289095678',1,1708,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'ashok','','0543684108','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1709,13,0,NULL,0,1,1,1,'2021-04-04','2021-04-05','2021-04-04 09:37:00','auto','827993588411',1,1709,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'edin','','0553620123','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1710,13,0,NULL,0,1,1,1,'2021-04-04','2021-04-05','2021-04-04 09:50:37','auto','717699365079',1,1710,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'edin','','0553620123','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1711,13,0,NULL,0,2,1,1,'2021-04-04','2021-04-05','2021-04-04 09:54:15','auto','718149610752',1,1711,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'MYSORE','','0503678154','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1712,13,0,NULL,0,1,1,1,'2021-04-04','2021-04-05','2021-04-04 09:56:56','auto','915593347728',1,1712,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'MYSORE','','0503678154','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1713,13,0,NULL,0,1,1,1,'2021-04-04','2021-04-05','2021-04-04 09:59:12','auto','707294411963',1,1713,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'MULLA RAMJAN','','0552704520','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1714,13,0,NULL,0,1,1051,1051,'2021-04-04','2021-04-05','2021-04-04 10:02:08','auto','860531267793',1,1714,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ADEEL ASLAM MUHAMMAD ASLAM','1','0561230607','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1715,13,0,NULL,0,1,1,1,'2021-04-04','2021-04-05','2021-04-04 10:42:52','auto','993126884085',1,1715,713,0,0,0,0,0,0,0,1,1,3,0,4,0,'KAREEM THALANKARA','','0554545906','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1716,13,0,NULL,0,1,1,1,'2021-04-04','2021-04-05','2021-04-04 11:15:35','auto','269751823549',1,1716,953,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHYAM','','0568255500','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1717,13,0,NULL,0,1,1,1,'2021-04-04','2021-04-05','2021-04-04 11:41:16','auto','851111529913',1,1717,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'ALI','','0506442955','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1718,13,0,NULL,0,1,1,1,'2021-04-04','2021-04-05','2021-04-04 11:56:33','auto','695154014640',1,1718,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHYAM','','0568255500','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1719,13,0,NULL,0,1,1,1,'2021-04-04','2021-04-05','2021-04-04 12:13:04','auto','569413564642',1,1719,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'Mohamed Sayed','','0559129499','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1720,13,0,NULL,0,1,1,1,'2021-04-04','2021-04-05','2021-04-04 12:35:13','auto','967430879126',1,1720,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'faisel','','0544834777','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1721,13,0,NULL,0,1,1,1,'2021-04-04','2021-04-05','2021-04-04 12:57:11','auto','917760039197',1,1721,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mitha aswin','','0526425359','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1722,13,0,NULL,0,1,1,1,'2021-04-04','2021-04-05','2021-04-04 13:39:11','auto','702753811579',1,1722,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'mahmood','','0552313178','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1723,13,0,NULL,0,1,1072,1072,'2021-04-04','2021-04-05','2021-04-04 14:15:32','auto','059415590217',1,1723,2628,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1724,13,0,NULL,0,1,1,1,'2021-04-04','2021-04-05','2021-04-04 15:18:59','auto','180637637039',1,1724,333,0,0,0,0,0,0,0,1,1,3,0,4,0,'shunaij','','0555624567','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1725,13,0,NULL,0,1,1,1,'2021-04-04','2021-04-05','2021-04-04 15:55:06','auto','039314904551',1,1725,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'sathaar','','0561362095','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1726,13,0,NULL,0,1,1,1,'2021-04-05','2021-04-06','2021-04-05 05:04:21','auto','687274009514',1,1726,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'sathaar','','0561362095','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1727,13,0,NULL,0,1,1,1,'2021-04-05','2021-04-06','2021-04-05 06:40:27','auto','720835475760',1,1727,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'mahmood','','0552313178','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1728,13,0,NULL,0,1,1,1,'2021-04-05','2021-04-06','2021-04-05 07:16:46','auto','895788447463',1,1728,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'murari','','0505974090','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1729,13,0,NULL,0,1,1,1,'2021-04-05','2021-04-06','2021-04-05 07:19:37','auto','447768967027',1,1729,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'prabu','','0557053647','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1730,13,0,NULL,0,1,1,1,'2021-04-05','2021-04-06','2021-04-05 07:48:12','auto','391461243702',1,1730,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'badul mia','','0563929773','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1731,13,0,NULL,0,1,1,1,'2021-04-05','2021-04-06','2021-04-05 08:12:22','auto','296470376440',1,1731,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'MIO','','0529601604','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1732,13,0,NULL,0,1,1,1,'2021-04-05','2021-04-06','2021-04-05 08:55:23','auto','135936249664',1,1732,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'reinu','','0551089735','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1733,13,0,NULL,0,1,1,1,'2021-04-05','2021-04-06','2021-04-05 09:04:46','auto','048253778695',1,1733,1020,0,0,0,0,0,0,0,1,1,3,0,4,0,'ط³ظ†ط§ط،','','0551120787','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1734,13,0,NULL,0,1,1058,1058,'2021-04-05','2021-04-06','2021-04-05 09:34:40','auto','263674491228',1,1734,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'SABEER ALI PATTILATH VADAKKEPUR','1','0555927700','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1735,13,0,NULL,0,2,1,1,'2021-04-05','2021-04-06','2021-04-05 09:58:16','auto','720263718883',1,1735,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0529279998','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1736,13,0,NULL,0,1,1,1,'2021-04-05','2021-04-06','2021-04-05 10:00:42','auto','632314760072',1,1736,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'MIO','','0529601604','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1737,13,0,NULL,0,1,1,1,'2021-04-05','2021-04-06','2021-04-05 10:31:39','auto','587436991195',1,1737,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'fathma','','0528399983','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1738,13,0,NULL,0,1,1,1,'2021-04-05','2021-04-06','2021-04-05 11:41:12','auto','938501779547',1,1738,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0529279998','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1739,13,0,NULL,0,1,1,1,'2021-04-05','2021-04-06','2021-04-05 11:50:05','auto','353838154039',1,1739,129,0,0,0,0,0,0,0,1,1,3,0,4,0,'ibrahim ','','0522855212','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1740,13,0,NULL,0,1,1,1,'2021-04-05','2021-04-06','2021-04-05 11:50:38','auto','431410543339',1,1740,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'TASMEEN','','0568120354','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1741,13,0,NULL,0,1,1,1,'2021-04-05','2021-04-06','2021-04-05 12:25:36','auto','204184226418',1,1741,2305,0,0,0,0,0,0,0,1,1,3,0,4,0,'FARIBA','','0507740797','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1742,13,0,NULL,0,1,1,1,'2021-04-05','2021-04-06','2021-04-05 13:16:15','auto','417372696544',1,1742,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'randa','','0524471841','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1743,13,0,NULL,0,1,1,1,'2021-04-05','2021-04-06','2021-04-05 13:34:54','auto','215808424713',1,1743,763,0,0,0,0,0,0,0,1,1,3,0,4,0,'ullas panikar','','0545451115','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1744,13,0,NULL,0,1,1,1,'2021-04-05','2021-04-06','2021-04-05 13:48:34','auto','238047361560',1,1744,453,0,0,0,0,0,0,0,1,1,3,0,4,0,'ullas panikar','','0545451115','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1745,13,0,NULL,0,1,1,1,'2021-04-05','2021-04-06','2021-04-05 15:25:23','auto','749672798815',1,1745,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'DEL SHAD','','0551136158','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1746,13,0,NULL,0,1,1,1,'2021-04-05','2021-04-06','2021-04-05 15:35:04','auto','854484526768',1,1746,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mitha aswin','','0526425359','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1747,13,0,NULL,0,1,1,1,'2021-04-06','2021-04-07','2021-04-06 06:36:31','auto','325567114342',1,1747,326,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMED','','0509006766','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1748,13,0,NULL,0,1,1,1,'2021-04-06','2021-04-07','2021-04-06 07:20:44','auto','753081738990',1,1748,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'natish','','0551508411','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1749,13,0,NULL,0,1,1,1,'2021-04-06','2021-04-07','2021-04-06 07:25:07','auto','886708115338',1,1749,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'natish','','0551508411','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1750,13,0,NULL,0,1,1,1,'2021-04-06','2021-04-07','2021-04-06 07:25:21','auto','375006092059',1,1750,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'PAWAN','','0557813380','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1751,13,0,NULL,0,1,1,1,'2021-04-06','2021-04-07','2021-04-06 07:58:10','auto','265184328848',1,1751,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'sayed','','0565385299','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1752,13,0,NULL,0,1,1,1,'2021-04-06','2021-04-07','2021-04-06 08:08:56','auto','387990149652',1,1752,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'ibrahim ','','0522855212','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1753,13,0,NULL,0,1,1,1,'2021-04-06','2021-04-07','2021-04-06 08:18:09','auto','838062655378',1,1753,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'muhamed','','0547860153','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1754,13,0,NULL,0,1,1,1,'2021-04-06','2021-04-07','2021-04-06 08:26:28','auto','875379711671',1,1754,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'anis','','0501490339','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1755,13,0,NULL,0,1,1,1,'2021-04-06','2021-04-07','2021-04-06 08:49:09','auto','775836849379',1,1755,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'khalifa','','0561266663','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1756,13,0,NULL,0,1,1058,1058,'2021-04-06','2021-04-07','2021-04-06 09:53:43','auto','276992276188',1,1756,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'SABEER ALI PATTILATH VADAKKEPUR','1','0555927700','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1757,13,0,NULL,0,2,1,1,'2021-04-06','2021-04-07','2021-04-06 10:08:38','auto','040868270637',1,1757,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'mahmoud','','0525299985','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1758,13,0,NULL,0,1,1,1,'2021-04-06','2021-04-07','2021-04-06 10:12:57','auto','758721931159',1,1758,1263,0,0,0,0,0,0,0,1,1,3,0,4,0,'anis','','0501490339','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1759,13,0,NULL,0,1,1,1,'2021-04-06','2021-04-07','2021-04-06 10:19:36','auto','344363210226',1,1759,22.44,0,0,0,0,0,0,0,1,1,3,0,4,0,'mahmood','','0552313178','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1760,13,0,NULL,0,1,1,1,'2021-04-06','2021-04-07','2021-04-06 10:23:43','auto','786190809423',1,1760,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'saif','','0504816681','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1761,13,0,NULL,0,1,1,1,'2021-04-06','2021-04-07','2021-04-06 11:02:48','auto','126693550202',1,1761,1159,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHawkat','','0507884379','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1762,13,0,NULL,0,1,1,1,'2021-04-06','2021-04-07','2021-04-06 12:23:13','auto','584712669915',1,1762,333,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHANAVAS','','0503011386','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1763,13,0,NULL,0,1,1,1,'2021-04-06','2021-04-07','2021-04-06 12:42:24','auto','258759229707',1,1763,249,0,0,0,0,0,0,0,1,1,3,0,4,0,'VINCENT','','0507969813','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1764,13,0,NULL,0,1,1,1,'2021-04-06','2021-04-07','2021-04-06 12:53:20','auto','713311265162',1,1764,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'mahmoud','','0525299985','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1765,13,0,NULL,0,1,1,1,'2021-04-06','2021-04-07','2021-04-06 12:55:53','auto','375986737062',1,1765,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'VINCENT','','0507969813','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1766,13,0,NULL,0,1,1,1,'2021-04-06','2021-04-07','2021-04-06 14:19:04','auto','407070920798',1,1766,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'JAFAR','','0508865875','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1767,13,0,NULL,0,1,1,1,'2021-04-06','2021-04-07','2021-04-06 14:52:02','auto','229492882310',1,1767,3023,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1768,13,0,NULL,0,1,1,1,'2021-04-06','2021-04-07','2021-04-06 15:27:41','auto','400844686987',1,1768,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1769,13,0,NULL,0,1,1,1,'2021-04-06','2021-04-07','2021-04-06 15:32:20','auto','985920006751',1,1769,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'VINCENT','','0507969813','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1770,13,0,NULL,0,1,1,1,'2021-04-06','2021-04-07','2021-04-06 15:48:38','auto','667310327377',1,1770,1692,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1771,13,0,NULL,0,1,1,1,'2021-04-07','2021-04-08','2021-04-07 05:33:16','auto','682646444918',1,1771,870,0,0,0,0,0,0,0,1,1,3,0,4,0,'FARIBA','','0507740797','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1772,13,0,NULL,0,1,1,1,'2021-04-07','2021-04-08','2021-04-07 05:36:00','auto','462222171731',1,1772,1903,0,0,0,0,0,0,0,1,1,3,0,4,0,'fadwa','','0502015221','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1773,13,0,NULL,0,1,1,1,'2021-04-07','2021-04-08','2021-04-07 06:00:33','auto','111340862814',1,1773,183,0,0,0,0,0,0,0,1,1,3,0,4,0,'ullas panikar','','0545451115','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1774,13,0,NULL,0,1,1,1,'2021-04-07','2021-04-08','2021-04-07 06:45:52','auto','244677604438',1,1774,172,0,0,0,0,0,0,0,1,1,3,0,4,0,'ibrahim','','0522955212','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1775,13,0,NULL,0,1,1,1,'2021-04-07','2021-04-08','2021-04-07 06:50:49','auto','699572565961',1,1775,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'muhammed','','0568040018','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1776,13,0,NULL,0,1,1,1,'2021-04-07','2021-04-08','2021-04-07 07:36:17','auto','561251567794',1,1776,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'habib ali','','0554166257','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1777,13,0,NULL,0,1,1,1,'2021-04-07','2021-04-08','2021-04-07 07:40:57','auto','221627959663',1,1777,1203,0,0,0,0,0,0,0,1,1,3,0,4,0,'ganga nafsiya','','0567181531','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1778,13,0,NULL,0,1,1,1,'2021-04-07','2021-04-08','2021-04-07 07:49:47','auto','840567556247',1,1778,453,0,0,0,0,0,0,0,1,1,3,0,4,0,'ganga nafsiya','','0567181531','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1779,13,0,NULL,0,1,1,1,'2021-04-07','2021-04-08','2021-04-07 08:04:26','auto','483441401584',1,1779,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'BLOMSTER JEWELLERY','','0557414205','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1780,13,0,NULL,0,1,1,1,'2021-04-07','2021-04-08','2021-04-07 08:11:54','auto','999968905319',1,1780,647,0,0,0,0,0,0,0,1,1,3,0,4,0,'ABERAHMAN','','0555567916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1781,13,0,NULL,0,1,1,1,'2021-04-07','2021-04-08','2021-04-07 08:47:19','auto','142333798015',1,1781,453,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0555597961','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1782,13,0,NULL,0,1,1,1,'2021-04-07','2021-04-08','2021-04-07 08:53:00','auto','882983779081',1,1782,1431,0,0,0,0,0,0,0,1,1,3,0,4,0,'TEAM SWITCH GEAR','','0524444000','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1783,13,0,NULL,0,1,1,1,'2021-04-07','2021-04-08','2021-04-07 09:08:22','auto','374803406990',1,1783,2794,0,0,0,0,0,0,0,1,1,3,0,4,0,'ibrahim','','0561881552','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1784,13,0,NULL,0,1,1,1,'2021-04-07','2021-04-08','2021-04-07 09:37:45','auto','864698377836',1,1784,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'khalifa','','0502512251','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1785,13,0,NULL,0,1,1,1,'2021-04-07','2021-04-08','2021-04-07 09:40:43','auto','788846102147',1,1785,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'LAING OROURKE','','0506213947','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1786,13,0,NULL,0,1,1,1,'2021-04-07','2021-04-08','2021-04-07 09:47:23','auto','612814901277',1,1786,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'ibrahim','','0561881552','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1787,13,0,NULL,0,1,1,1,'2021-04-07','2021-04-08','2021-04-07 09:53:30','auto','041435332768',1,1787,125,0,0,0,0,0,0,0,1,1,3,0,4,0,'aliya','','0545404084','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1788,13,0,NULL,0,1,1,1,'2021-04-07','2021-04-08','2021-04-07 10:24:56','auto','663601756622',1,1788,2442,0,0,0,0,0,0,0,1,1,3,0,4,0,'Abo mohamed','','0565601839','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1789,13,0,NULL,0,1,1,1,'2021-04-07','2021-04-08','2021-04-07 10:31:41','auto','734016771716',1,1789,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0559226604','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1790,13,0,NULL,0,1,1,1,'2021-04-07','2021-04-08','2021-04-07 10:36:45','auto','626697889223',1,1790,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'ANEES','','0508846820','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1791,13,0,NULL,0,1,1,1,'2021-04-07','2021-04-08','2021-04-07 10:45:03','auto','083935155514',1,1791,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'MAGMA ELECTRO MECHANICHEL WORKS LLC','','0509819699','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1792,13,0,NULL,0,1,1,1,'2021-04-07','2021-04-08','2021-04-07 10:51:07','auto','755313798912',1,1792,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'ط§ظˆط¬ط§ط¬ط§ ','','0528185006','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1793,13,0,NULL,0,1,1,1,'2021-04-07','2021-04-08','2021-04-07 11:20:04','auto','090435540975',1,1793,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'haldh','','0562843421','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1794,13,0,NULL,0,1,1,1,'2021-04-07','2021-04-08','2021-04-07 11:48:29','auto','468249023123',1,1794,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'khalifa','','0502512251','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1795,13,0,NULL,0,1,1,1,'2021-04-07','2021-04-08','2021-04-07 11:51:51','auto','530251141652',1,1795,523,0,0,0,0,0,0,0,1,1,3,0,4,0,'tamilselpa','','0568386480','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1796,13,0,NULL,0,1,1,1,'2021-04-07','2021-04-08','2021-04-07 12:05:02','auto','035615836710',1,1796,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'saif','','0504816681','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1797,13,0,NULL,0,1,1,1,'2021-04-07','2021-04-08','2021-04-07 12:08:16','auto','003017933879',1,1797,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0555597961','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1798,13,0,NULL,0,1,1,1,'2021-04-07','2021-04-08','2021-04-07 12:45:53','auto','773945750297',1,1798,2842,0,0,0,0,0,0,0,1,1,3,0,4,0,'MURUGANANDAN','','0522676563','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1799,13,0,NULL,0,1,1,1,'2021-04-07','2021-04-08','2021-04-07 12:46:42','auto','517915028918',1,1799,523,0,0,0,0,0,0,0,1,1,3,0,4,0,'sayed','','0506285291','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1800,13,0,NULL,0,1,1,1,'2021-04-07','2021-04-08','2021-04-07 13:56:13','auto','808215791270',1,1800,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'ظ„ظٹظˆظ†ظٹظ„ ','','0525033234','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1801,13,0,NULL,0,1,1072,1072,'2021-04-07','2021-04-08','2021-04-07 14:06:50','auto','716901878160',1,1801,1596,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1802,13,0,NULL,0,1,1,1,'2021-04-07','2021-04-08','2021-04-07 14:07:42','auto','775752112946',1,1802,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'Abo mohamed','','0565601839','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1803,13,0,NULL,0,1,1,1,'2021-04-07','2021-04-08','2021-04-07 15:16:45','auto','600034103970',1,1803,729,0,0,0,0,0,0,0,1,1,3,0,4,0,'ullas panikar','','0545451115','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1804,13,0,NULL,0,1,1,1,'2021-04-07','2021-04-08','2021-04-07 16:01:09','auto','118672527653',1,1804,574,0,0,0,0,0,0,0,1,1,3,0,4,0,'irakli','','0505560977','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1805,13,0,NULL,0,1,1,1,'2021-04-08','2021-04-09','2021-04-08 06:28:27','auto','315709110754',1,1805,1227,0,0,0,0,0,0,0,1,1,3,0,4,0,'kim','','0559911668','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1806,13,0,NULL,0,1,1,1,'2021-04-08','2021-04-09','2021-04-08 06:46:22','auto','298333337434',1,1806,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'JAFAR','','0508865875','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1807,13,0,NULL,0,1,1,1,'2021-04-08','2021-04-09','2021-04-08 07:08:44','auto','582840839954',1,1807,309,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1808,13,0,NULL,0,1,1,1,'2021-04-08','2021-04-09','2021-04-08 07:39:45','auto','595845137431',1,1808,168,0,0,0,0,0,0,0,1,1,3,0,4,0,'Ibrahim Kinningar Adhur House Abdulla Rahiman','','0558650543','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1809,13,0,NULL,0,1,1,1,'2021-04-08','2021-04-09','2021-04-08 07:48:04','auto','759117223556',1,1809,255,0,0,0,0,0,0,0,1,1,3,0,4,0,'ANEES','','0508846820','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1810,13,0,NULL,0,1,1,1,'2021-04-08','2021-04-09','2021-04-08 08:09:41','auto','497569199913',1,1810,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'KAREEM THALANKARA','','0554545906','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1811,13,0,NULL,0,1,1,1,'2021-04-08','2021-04-09','2021-04-08 08:19:46','auto','080716509156',1,1811,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'abdallah','','0552255220','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1812,13,0,NULL,0,1,1,1,'2021-04-08','2021-04-09','2021-04-08 08:23:09','auto','552449535998',1,1812,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'huda','','0561359149','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1813,13,0,NULL,0,2,1,1,'2021-04-08','2021-04-09','2021-04-08 08:25:05','auto','186391153503',1,1813,326,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed naeem ','','0506980667','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1814,13,0,NULL,0,2,1,1,'2021-04-08','2021-04-09','2021-04-08 08:36:03','auto','116249952575',1,1814,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed naeem ','','0506980667','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1815,13,0,NULL,0,1,1,1,'2021-04-08','2021-04-09','2021-04-08 08:42:46','auto','443502216169',1,1815,183,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed naeem ','','0506980667','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1816,13,0,NULL,0,1,1,1,'2021-04-08','2021-04-09','2021-04-08 08:43:10','auto','178775661563',1,1816,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'KAREEM THALANKARA','','0554545906','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1817,13,0,NULL,0,1,1,1,'2021-04-08','2021-04-09','2021-04-08 08:44:11','auto','981826304598',1,1817,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'taha','','0508923940','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1818,13,0,NULL,0,1,1,1,'2021-04-08','2021-04-09','2021-04-08 08:50:16','auto','718488284251',1,1818,5310,0,0,0,0,0,0,0,1,1,3,0,4,0,'KAREEM THALANKARA','','0554545906','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1819,13,0,NULL,0,1,1,1,'2021-04-08','2021-04-09','2021-04-08 09:17:44','auto','222183779150',1,1819,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'rosha','','0521359996','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1820,13,0,NULL,0,1,1,1,'2021-04-08','2021-04-09','2021-04-08 09:18:39','auto','625158114368',1,1820,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'zhiwei','','0508662068','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1821,13,0,NULL,0,1,1,1,'2021-04-08','2021-04-09','2021-04-08 09:23:04','auto','123331751436',1,1821,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'adriany','','0563488056','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1822,13,0,NULL,0,1,1058,1058,'2021-04-08','2021-04-09','2021-04-08 09:30:28','auto','418284710970',1,1822,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'SABEER ALI PATTILATH VADAKKEPUR','1','0555927700','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1823,13,0,NULL,0,1,1,1,'2021-04-08','2021-04-09','2021-04-08 09:47:36','auto','553669483514',1,1823,105.44,0,0,0,0,0,0,0,1,1,3,0,4,0,'Sanjay kumar','','0568856398','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1824,13,0,NULL,0,1,1065,1065,'2021-04-08','2021-04-09','2021-04-08 10:07:51','auto','643551198699',1,1824,486,0,0,0,0,0,0,0,1,1,3,0,4,0,'SURESAN VATAKKE VEETIL','','0559546907','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1825,13,0,NULL,0,1,1,1,'2021-04-08','2021-04-09','2021-04-08 10:11:08','auto','453914584285',1,1825,523,0,0,0,0,0,0,0,1,1,3,0,4,0,'ali','','0557489990','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1826,13,0,NULL,0,1,1,1,'2021-04-08','2021-04-09','2021-04-08 10:48:20','auto','428883386956',1,1826,713,0,0,0,0,0,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1827,13,0,NULL,0,2,1,1,'2021-04-08','2021-04-09','2021-04-08 11:19:28','auto','432837135141',1,1827,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1828,13,0,NULL,0,1,1,1,'2021-04-08','2021-04-09','2021-04-08 12:35:05','auto','862486058547',1,1828,957,0,0,0,0,0,0,0,1,1,3,0,4,0,'Abo mohamed','','0565601839','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1829,13,0,NULL,0,2,1,1,'2021-04-08','2021-04-09','2021-04-08 12:47:46','auto','214987312809',1,1829,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUNEER','','0508869156','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1830,13,0,NULL,0,1,1,1,'2021-04-08','2021-04-09','2021-04-08 12:50:09','auto','351018444397',1,1830,7304,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUNEER','','0508869156','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1831,13,0,NULL,0,1,1,1,'2021-04-08','2021-04-09','2021-04-08 13:19:20','auto','199765733595',1,1831,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0556232619','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1832,13,0,NULL,0,1,1072,1072,'2021-04-08','2021-04-09','2021-04-08 14:00:41','auto','912175395478',1,1832,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1833,13,0,NULL,0,2,1,1,'2021-04-08','2021-04-09','2021-04-08 14:09:04','auto','733649136028',1,1833,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'tariq','','0505773381','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1834,13,0,NULL,0,1,1072,1072,'2021-04-08','2021-04-09','2021-04-08 14:11:25','auto','089305697257',1,1834,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1835,13,0,NULL,0,1,1072,1072,'2021-04-08','2021-04-09','2021-04-08 14:22:33','auto','988678636746',1,1835,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1836,13,0,NULL,0,1,1,1,'2021-04-08','2021-04-09','2021-04-08 15:01:59','auto','508267301044',1,1836,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'tariq','','0505773381','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1837,13,0,NULL,0,1,1,1,'2021-04-08','2021-04-09','2021-04-08 15:13:25','auto','954099845831',1,1837,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1838,13,0,NULL,0,1,1,1,'2021-04-10','2021-04-11','2021-04-10 08:33:04','auto','738765098753',1,1838,249,0,0,0,0,0,0,0,1,1,3,0,4,0,'ibrahim ','','0522855212','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1839,13,0,NULL,0,1,1,1,'2021-04-10','2021-04-11','2021-04-10 09:07:56','auto','532904965603',1,1839,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'jousef','','0502138173','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1840,13,0,NULL,0,1,1,1,'2021-04-10','2021-04-11','2021-04-10 09:24:31','auto','253171272803',1,1840,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMED','','0506599010','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1841,13,0,NULL,0,1,1,1,'2021-04-10','2021-04-11','2021-04-10 09:43:11','auto','636731160639',1,1841,853,0,0,0,0,0,0,0,1,1,3,0,4,0,'JABIR','','0503162767','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1842,13,0,NULL,0,1,1,1,'2021-04-10','2021-04-11','2021-04-10 09:53:44','auto','248454676052',1,1842,1893,0,0,0,0,0,0,0,1,1,3,0,4,0,'ANEES','','0506537164','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1843,13,0,NULL,0,1,1,1,'2021-04-10','2021-04-11','2021-04-10 11:09:21','auto','699690297073',1,1843,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed naeem ','','0506980667','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1844,13,0,NULL,0,1,1,1,'2021-04-10','2021-04-11','2021-04-10 11:24:54','auto','094843088597',1,1844,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1845,13,0,NULL,0,1,1,1,'2021-04-10','2021-04-11','2021-04-10 11:52:40','auto','497456695391',1,1845,1584,0,0,0,0,0,0,0,1,1,3,0,4,0,'FARIBA','','0507740797','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1846,13,0,NULL,0,1,1,1,'2021-04-10','2021-04-11','2021-04-10 11:55:38','auto','342352557365',1,1846,3286,0,0,0,0,0,0,0,1,1,3,0,4,0,'FARIBA','','0507740797','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1847,13,0,NULL,0,1,1,1,'2021-04-10','2021-04-11','2021-04-10 12:13:05','auto','432043952314',1,1847,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'jousef','','0502138173','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1848,13,0,NULL,0,1,1,1,'2021-04-10','2021-04-11','2021-04-10 12:17:59','auto','866246764363',1,1848,843,0,0,0,0,0,0,0,1,1,3,0,4,0,'jousef','','0502138173','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1849,13,0,NULL,0,2,1,1,'2021-04-10','2021-04-11','2021-04-10 12:59:12','auto','921652185542',1,1849,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed naeem ','','0506980667','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1850,13,0,NULL,0,1,1,1,'2021-04-10','2021-04-11','2021-04-10 13:09:18','auto','116959622437',1,1850,753,0,0,0,0,0,0,0,1,1,3,0,4,0,'Abo mohamed','','0565601839','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1851,13,0,NULL,0,1,1,1,'2021-04-10','2021-04-11','2021-04-10 13:16:55','auto','839394118132',1,1851,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed naeem ','','0506980667','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1852,13,0,NULL,0,1,1,1,'2021-04-10','2021-04-11','2021-04-10 15:15:35','auto','865262945503',1,1852,1488,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0547351004','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1853,13,0,NULL,0,1,1,1,'2021-04-10','2021-04-11','2021-04-10 15:28:35','auto','765504247656',1,1853,1227,0,0,0,0,0,0,0,1,1,3,0,4,0,'mozamil','','0508087372','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1854,13,0,NULL,0,1,1,1,'2021-04-10','2021-04-11','2021-04-10 15:37:37','auto','206519349962',1,1854,249,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1855,13,0,NULL,0,1,1,1,'2021-04-11','2021-04-12','2021-04-11 05:10:10','auto','088954427778',1,1855,105,0,0,0,0,0,0,0,1,1,3,0,4,0,'abdullah','','0588767992','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1856,13,0,NULL,0,1,1,1,'2021-04-11','2021-04-12','2021-04-11 06:11:05','auto','225574462729',1,1856,133,0,0,0,0,0,0,0,1,1,3,0,4,0,'fahd','','0505575771','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1857,13,0,NULL,0,1,1,1,'2021-04-11','2021-04-12','2021-04-11 06:24:02','auto','248754072320',1,1857,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMED','','0509006766','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1858,13,0,NULL,0,1,1,1,'2021-04-11','2021-04-12','2021-04-11 07:01:12','auto','385258027438',1,1858,231,0,0,0,0,0,0,0,1,1,3,0,4,0,'mogeeb','','0509313431','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1859,13,0,NULL,0,1,1,1,'2021-04-11','2021-04-12','2021-04-11 07:31:56','auto','560654385805',1,1859,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mahus','','0558595071','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1860,13,0,NULL,0,1,1,1,'2021-04-11','2021-04-12','2021-04-11 08:09:53','auto','693248057082',1,1860,170,0,0,0,0,0,0,0,1,1,3,0,4,0,'FARIBA','','0507740797','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1861,13,0,NULL,0,1,1,1,'2021-04-11','2021-04-12','2021-04-11 08:41:39','auto','105161722940',1,1861,936,0,0,0,0,0,0,0,1,1,3,0,4,0,'shahir','','0552278924','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1862,13,0,NULL,0,1,1,1,'2021-04-11','2021-04-12','2021-04-11 08:41:47','auto','647209762062',1,1862,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'ANEES','','0506537164','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1863,13,0,NULL,0,1,1,1,'2021-04-11','2021-04-12','2021-04-11 09:55:38','auto','382347043124',1,1863,2603,0,0,0,0,0,0,0,1,1,3,0,4,0,'KAREEM THALANKARA','','0554545906','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1864,13,0,NULL,0,1,1060,1060,'2021-04-11','2021-04-12','2021-04-11 09:58:06','auto','325437138674',1,1864,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'NABEEL HUMAID OBAID AL MAGHRABI','','0509775585','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1865,13,0,NULL,0,1,1,1,'2021-04-11','2021-04-12','2021-04-11 11:05:07','auto','173734363065',1,1865,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'habib ali','','0554166257','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1866,13,0,NULL,0,1,1,1,'2021-04-11','2021-04-12','2021-04-11 11:16:25','auto','360394928621',1,1866,1240,0,0,0,0,0,0,0,1,1,3,0,4,0,'hari','','0565023008','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1867,13,0,NULL,0,1,1,1,'2021-04-11','2021-04-12','2021-04-11 11:33:24','auto','182983318411',1,1867,513,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0547459285','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1868,13,0,NULL,0,1,1,1,'2021-04-11','2021-04-12','2021-04-11 11:39:44','auto','579708294879',1,1868,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0547459285','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1869,13,0,NULL,0,1,1,1,'2021-04-11','2021-04-12','2021-04-11 11:43:22','auto','738580183164',1,1869,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'HISHAM','','0522948351','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1870,13,0,NULL,0,2,1,1,'2021-04-11','2021-04-12','2021-04-11 12:00:54','auto','226608178479',1,1870,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0551997494','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1871,13,0,NULL,0,1,1,1,'2021-04-11','2021-04-12','2021-04-11 12:19:03','auto','226714597075',1,1871,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'SALAH','','0529195919','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1872,13,0,NULL,0,1,1,1,'2021-04-11','2021-04-12','2021-04-11 13:26:54','auto','661327340017',1,1872,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'ABDUL RAHMAN','','0506323455','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1873,13,0,NULL,0,1,1,1,'2021-04-11','2021-04-12','2021-04-11 13:54:01','auto','135605103020',1,1873,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'MAHA','','0547151084','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1874,13,0,NULL,0,1,1,1,'2021-04-11','2021-04-12','2021-04-11 14:09:27','auto','841196720852',1,1874,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'mahmood','','0552313178','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1875,13,0,NULL,0,1,1,1,'2021-04-11','2021-04-12','2021-04-11 14:11:05','auto','454638234050',1,1875,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'MAHA','','0547151084','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1876,13,0,NULL,0,1,1,1,'2021-04-11','2021-04-12','2021-04-11 14:38:41','auto','080942646915',1,1876,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'haseeb','','0557498455','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1877,13,0,NULL,0,1,1,1,'2021-04-11','2021-04-12','2021-04-11 14:45:16','auto','221416991435',1,1877,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'haseeb','','0557498455','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1878,13,0,NULL,0,1,1,1,'2021-04-11','2021-04-12','2021-04-11 15:12:42','auto','478677471995',1,1878,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0551997494','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1879,13,0,NULL,0,1,1,1,'2021-04-11','2021-04-12','2021-04-11 15:25:29','auto','973301423769',1,1879,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'zhiwei','','0508662068','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1880,13,0,NULL,0,1,1,1,'2021-04-11','2021-04-12','2021-04-11 15:32:25','auto','639817744394',1,1880,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'JABIR','','0555660772','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1881,13,0,NULL,0,1,1072,1072,'2021-04-11','2021-04-12','2021-04-11 15:34:04','auto','624316122786',1,1881,6107,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1882,13,0,NULL,0,1,1,1,'2021-04-11','2021-04-12','2021-04-11 16:00:57','auto','320385761954',1,1882,7809,0,0,0,0,0,0,0,1,1,3,0,4,0,'Zammaduddin Mohammed','','0543476969','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1883,13,0,NULL,0,1,1,1,'2021-04-11','2021-04-12','2021-04-11 16:01:47','auto','567562569297',1,1883,9161,0,0,0,0,0,0,0,1,1,3,0,4,0,'Zammaduddin Mohammed','','0543476969','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1884,13,0,NULL,0,1,1,1,'2021-04-12','2021-04-13','2021-04-12 04:56:03','auto','200268533650',1,1884,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'abdul salam','','0554209050','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1885,13,0,NULL,0,1,1,1,'2021-04-12','2021-04-13','2021-04-12 05:30:18','auto','127942504084',1,1885,636,0,0,0,0,0,0,0,1,1,3,0,4,0,'Eyuel Asfaw  Nedaw','','0554168567','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1886,13,0,NULL,0,1,1,1,'2021-04-12','2021-04-13','2021-04-12 05:36:09','auto','751736630966',1,1886,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'RAJENDAR ','','0552789988','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1887,13,0,NULL,0,1,1,1,'2021-04-12','2021-04-13','2021-04-12 05:46:55','auto','916650321217',1,1887,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'fahd','','0505575771','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1888,13,0,NULL,0,1,1,1,'2021-04-12','2021-04-13','2021-04-12 06:08:25','auto','521188265239',1,1888,496,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0547351004','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1889,13,0,NULL,0,1,1,1,'2021-04-12','2021-04-13','2021-04-12 06:39:12','auto','891060734290',1,1889,2454,0,0,0,0,0,0,0,1,1,3,0,4,0,'zhiwei','','0508662068','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1890,13,0,NULL,0,1,1,1,'2021-04-12','2021-04-13','2021-04-12 07:44:10','auto','440701017114',1,1890,1298,0,0,0,0,0,0,0,1,1,3,0,4,0,'ibrahim ','','0522855212','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1891,13,0,NULL,0,1,1,1,'2021-04-12','2021-04-13','2021-04-12 07:47:37','auto','618805065715',1,1891,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'hossam','','0505332049','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1892,13,0,NULL,0,1,1,1,'2021-04-12','2021-04-13','2021-04-12 07:51:56','auto','153138003338',1,1892,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'jousef','','0502138173','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1893,13,0,NULL,0,1,1065,1065,'2021-04-12','2021-04-13','2021-04-12 07:56:26','auto','330492708682',1,1893,1403,0,0,0,0,0,0,0,1,1,3,0,4,0,'SURESAN VATAKKE VEETIL','','0559546907','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1894,13,0,NULL,0,1,1,1,'2021-04-12','2021-04-13','2021-04-12 08:02:44','auto','924016956596',1,1894,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0547351004','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1895,13,0,NULL,0,1,1,1,'2021-04-12','2021-04-13','2021-04-12 08:08:50','auto','798470670043',1,1895,2655,0,0,0,0,0,0,0,1,1,3,0,4,0,'BLOMSTER JEWELLERY','','0557414205','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1896,13,0,NULL,0,1,1,1,'2021-04-12','2021-04-13','2021-04-12 08:12:53','auto','240392971154',1,1896,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'hossam','','0505332049','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1897,13,0,NULL,0,1,1,1,'2021-04-12','2021-04-13','2021-04-12 08:24:28','auto','178644329331',1,1897,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'ARAVINDAN','','0551067525','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1898,13,0,NULL,0,1,1,1,'2021-04-12','2021-04-13','2021-04-12 08:47:03','auto','065579088529',1,1898,926,0,0,0,0,0,0,0,1,1,3,0,4,0,'FARIBA','','0507740797','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1899,13,0,NULL,0,1,1,1,'2021-04-12','2021-04-13','2021-04-12 08:53:43','auto','880156950822',1,1899,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'ali','','0569192020','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1900,13,0,NULL,0,1,1,1,'2021-04-12','2021-04-13','2021-04-12 09:03:17','auto','547616748759',1,1900,636,0,0,0,0,0,0,0,1,1,3,0,4,0,'sanan','','0553335757','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1901,13,0,NULL,0,1,1,1,'2021-04-12','2021-04-13','2021-04-12 09:09:53','auto','569596574979',1,1901,183,0,0,0,0,0,0,0,1,1,3,0,4,0,'ط§ظ„ظپظ„ط§ط³ظ‰','','0509455552','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1902,13,0,NULL,0,1,1,1,'2021-04-12','2021-04-13','2021-04-12 09:18:45','auto','320058526745',1,1902,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'sherrn','','0509825290','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1903,13,0,NULL,0,1,1,1,'2021-04-12','2021-04-13','2021-04-12 09:39:16','auto','996051260758',1,1903,1852,0,0,0,0,0,0,0,1,1,3,0,4,0,'FARIBA','','0507740797','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1904,13,0,NULL,0,1,1,1,'2021-04-12','2021-04-13','2021-04-12 09:46:03','auto','902119875559',1,1904,1013,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0525296662','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1905,13,0,NULL,0,1,1,1,'2021-04-12','2021-04-13','2021-04-12 10:40:28','auto','340474965783',1,1905,523,0,0,0,0,0,0,0,1,1,3,0,4,0,'NARGIS','','0504591726','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1906,13,0,NULL,0,1,1,1,'2021-04-12','2021-04-13','2021-04-12 10:50:20','auto','155837928541',1,1906,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'mahmoud','','0525299985','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1907,13,0,NULL,0,1,1,1,'2021-04-12','2021-04-13','2021-04-12 11:40:22','auto','076563519530',1,1907,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'sherrn','','0509825290','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1908,13,0,NULL,0,1,1,1,'2021-04-12','2021-04-13','2021-04-12 11:43:21','auto','012677773746',1,1908,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'HABIB','','0528707628','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1909,13,0,NULL,0,1,1,1,'2021-04-12','2021-04-13','2021-04-12 11:46:32','auto','204676685177',1,1909,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mariyam','','0553595555','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1910,13,0,NULL,0,1,1,1,'2021-04-12','2021-04-13','2021-04-12 12:02:38','auto','921030369500',1,1910,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mahmoud','','0525299985','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1911,13,0,NULL,0,1,1,1,'2021-04-12','2021-04-13','2021-04-12 12:24:08','auto','703172563439',1,1911,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'FAISAL','','0506289160','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1912,13,0,NULL,0,1,1,1,'2021-04-12','2021-04-13','2021-04-12 12:31:04','auto','068411754972',1,1912,26561,0,0,0,0,0,0,0,1,1,3,0,4,0,'haldh','','0562843421','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1913,13,0,NULL,0,1,1,1,'2021-04-12','2021-04-13','2021-04-12 12:41:28','auto','841528343429',1,1913,496,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0547351004','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1914,13,0,NULL,0,1,1059,1059,'2021-04-12','2021-04-13','2021-04-12 13:13:16','auto','943013944521',1,1914,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','1','0501560240','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1915,13,0,NULL,0,1,1,1,'2021-04-12','2021-04-13','2021-04-12 13:19:57','auto','587829635091',1,1915,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0555597961','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1916,13,0,NULL,0,1,1059,1059,'2021-04-12','2021-04-13','2021-04-12 13:29:10','auto','300420795209',1,1916,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','1','0501560240','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1917,13,0,NULL,0,1,1072,1072,'2021-04-12','2021-04-13','2021-04-12 13:36:13','auto','373932388021',1,1917,3870,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1918,13,0,NULL,0,1,1,1,'2021-04-12','2021-04-13','2021-04-12 13:39:38','auto','393876640529',1,1918,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'NADIR','','0504407066','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1919,13,0,NULL,0,1,1,1,'2021-04-12','2021-04-13','2021-04-12 14:07:23','auto','590079290501',1,1919,2012,0,0,0,0,0,0,0,1,1,3,0,4,0,'Zammaduddin Mohammed','','0543476969','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1920,13,0,NULL,0,1,1,1,'2021-04-12','2021-04-13','2021-04-12 14:49:48','auto','521243734175',1,1920,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'NARESH','','0547560770','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1921,13,0,NULL,0,1,1,1,'2021-04-12','2021-04-13','2021-04-12 15:12:06','auto','452930878477',1,1921,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'HOOR AL MADEENA ','','0524444000','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1922,13,0,NULL,0,1,1,1,'2021-04-12','2021-04-13','2021-04-12 15:16:03','auto','561576459475',1,1922,1203,0,0,0,0,0,0,0,1,1,3,0,4,0,'sathaar','','0561362095','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1923,13,0,NULL,0,1,1,1,'2021-04-13','2021-04-14','2021-04-13 06:04:12','auto','343914460258',1,1923,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'ظ†ظˆط§ط³ ','','0559788157','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1924,13,0,NULL,0,1,1,1,'2021-04-13','2021-04-14','2021-04-13 06:57:33','auto','216687316353',1,1924,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'ط§ظ„ظپظ„ط§ط³ظ‰','','0509455552','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1925,13,0,NULL,0,1,1056,1056,'2021-04-13','2021-04-14','2021-04-13 07:03:42','auto','384698581803',1,1925,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'IBRAHIM M H ABUNUQAIRA','1','0569059717','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1926,13,0,NULL,0,1,1,1,'2021-04-13','2021-04-14','2021-04-13 07:05:51','auto','920521943432',1,1926,462,0,0,0,0,0,0,0,1,1,3,0,4,0,'ARAVINDAN','','0551067525','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1927,13,0,NULL,0,1,1,1,'2021-04-13','2021-04-14','2021-04-13 07:11:47','auto','137447303478',1,1927,1903,0,0,0,0,0,0,0,1,1,3,0,4,0,'jousef','','0502138173','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1928,13,0,NULL,0,1,1,1,'2021-04-13','2021-04-14','2021-04-13 07:25:26','auto','736509427084',1,1928,129,0,0,0,0,0,0,0,1,1,3,0,4,0,'ibrahim ','','0522855212','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1929,13,0,NULL,0,1,1,1,'2021-04-13','2021-04-14','2021-04-13 07:46:29','auto','827743685194',1,1929,170,0,0,0,0,0,0,0,1,1,3,0,4,0,'ibrahim ','','0522855212','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1930,13,0,NULL,0,1,1,1,'2021-04-13','2021-04-14','2021-04-13 07:49:05','auto','689253358459',1,1930,170,0,0,0,0,0,0,0,1,1,3,0,4,0,'JAFAR','','0508865875','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1931,13,0,NULL,0,1,1,1,'2021-04-13','2021-04-14','2021-04-13 08:33:27','auto','469265308272',1,1931,744,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0547351004','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1932,13,0,NULL,0,1,1,1,'2021-04-13','2021-04-14','2021-04-13 09:04:20','auto','082232885355',1,1932,2603,0,0,0,0,0,0,0,1,1,3,0,4,0,'manooz','','0555237314','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1933,13,0,NULL,0,1,1,1,'2021-04-13','2021-04-14','2021-04-13 09:04:28','auto','443966371212',1,1933,2655,0,0,0,0,0,0,0,1,1,3,0,4,0,'Zammaduddin Mohammed','','0543476969','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1934,13,0,NULL,0,1,1,1,'2021-04-13','2021-04-14','2021-04-13 09:13:50','auto','054267011941',1,1934,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'Zammaduddin Mohammed','','0543476969','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1935,13,0,NULL,0,1,1,1,'2021-04-13','2021-04-14','2021-04-13 09:22:22','auto','402819019791',1,1935,2603,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHAKEER','','0505631206','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1936,13,0,NULL,0,1,1,1,'2021-04-13','2021-04-14','2021-04-13 09:23:25','auto','399389907405',1,1936,744,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0547351004','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1937,13,0,NULL,0,1,1,1,'2021-04-13','2021-04-14','2021-04-13 09:28:32','auto','823331590237',1,1937,486,0,0,0,0,0,0,0,1,1,3,0,4,0,'Zammaduddin Mohammed','','0543476969','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1938,13,0,NULL,0,1,1,1,'2021-04-13','2021-04-14','2021-04-13 09:45:58','auto','408235250969',1,1938,609,0,0,0,0,0,0,0,1,1,3,0,4,0,'FARIBA','','0507740797','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1939,13,0,NULL,0,1,1,1,'2021-04-13','2021-04-14','2021-04-13 09:54:19','auto','050582472805',1,1939,192,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUJEEB','','0501494316','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1940,13,0,NULL,0,1,1,1,'2021-04-13','2021-04-14','2021-04-13 09:57:08','auto','250770505530',1,1940,513,0,0,0,0,0,0,0,1,1,3,0,4,0,'ANUSHREE','','0568295588','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1941,13,0,NULL,0,1,1,1,'2021-04-13','2021-04-14','2021-04-13 10:40:30','auto','500163862633',1,1941,1203,0,0,0,0,0,0,0,1,1,3,0,4,0,'ط§ظ„ظپظ„ط§ط³ظ‰','','0509455552','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1942,13,0,NULL,0,1,1072,1072,'2021-04-13','2021-04-14','2021-04-13 10:43:58','auto','745624718872',1,1942,1842,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1943,13,0,NULL,0,1,1,1,'2021-04-13','2021-04-14','2021-04-13 10:54:27','auto','350804301905',1,1943,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0547351004','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1944,13,0,NULL,0,1,1,1,'2021-04-13','2021-04-14','2021-04-13 10:57:09','auto','615321657947',1,1944,1087,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHSIN','','0527778330','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1945,13,0,NULL,0,1,1,1,'2021-04-13','2021-04-14','2021-04-13 11:58:04','auto','432029852731',1,1945,992,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0547351004','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1946,13,0,NULL,0,1,1,1,'2021-04-13','2021-04-14','2021-04-13 11:59:19','auto','408513806515',1,1946,2861,0,0,0,0,0,0,0,1,1,3,0,4,0,'Zammaduddin Mohammed','','0543476969','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1947,13,0,NULL,0,1,1,1,'2021-04-13','2021-04-14','2021-04-13 12:23:58','auto','807780319439',1,1947,333,0,0,0,0,0,0,0,1,1,3,0,4,0,'irakli','','0505560977','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1948,13,0,NULL,0,1,1,1,'2021-04-13','2021-04-14','2021-04-13 17:36:48','auto','139025026858',1,1948,1026,0,0,0,0,0,0,0,1,1,3,0,4,0,'PAWAN','','0557813380','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1949,13,0,NULL,0,1,1,1,'2021-04-13','2021-04-14','2021-04-13 17:41:40','auto','501647739188',1,1949,666,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMMAD','','0506723433','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1950,13,0,NULL,0,1,1,1,'2021-04-13','2021-04-14','2021-04-13 19:01:03','auto','253964881153',1,1950,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'JAMAD','','0555356310','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1951,13,0,NULL,0,1,1,1,'2021-04-13','2021-04-14','2021-04-13 19:02:56','auto','078947308134',1,1951,22.44,0,0,0,0,0,0,0,1,1,3,0,4,0,'ahmed','','0505352793','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1952,13,0,NULL,0,1,1,1,'2021-04-14','2021-04-15','2021-04-14 05:53:27','auto','990343109136',1,1952,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'rashed','','0505404581','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1953,13,0,NULL,0,1,1,1,'2021-04-14','2021-04-15','2021-04-14 06:08:33','auto','287278220802',1,1953,595,0,0,0,0,0,0,0,1,1,3,0,4,0,'ANEES','','0506537164','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1954,13,0,NULL,0,1,1,1,'2021-04-14','2021-04-15','2021-04-14 06:08:37','auto','384891361457',1,1954,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'labeeb','','0549936644','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1955,13,0,NULL,0,1,1,1,'2021-04-14','2021-04-15','2021-04-14 06:24:43','auto','927705823629',1,1955,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1956,13,0,NULL,0,1,1,1,'2021-04-14','2021-04-15','2021-04-14 06:31:22','auto','145474054894',1,1956,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1957,13,0,NULL,0,1,1,1,'2021-04-14','2021-04-15','2021-04-14 06:42:28','auto','764347040045',1,1957,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'phenny','','0508346179','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1958,13,0,NULL,0,1,1,1,'2021-04-14','2021-04-15','2021-04-14 07:01:45','auto','432965693981',1,1958,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'salma','','0507017979','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1959,13,0,NULL,0,1,1,1,'2021-04-14','2021-04-15','2021-04-14 07:15:16','auto','820490272270',1,1959,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'phenny','','0508346179','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1960,13,0,NULL,0,1,1,1,'2021-04-14','2021-04-15','2021-04-14 07:46:50','auto','234295792428',1,1960,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'labeeb','','0549936644','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1961,13,0,NULL,0,1,1,1,'2021-04-14','2021-04-15','2021-04-14 07:54:39','auto','203076641281',1,1961,86,0,0,0,0,0,0,0,1,1,3,0,4,0,'ibrahim ','','0522855212','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1962,13,0,NULL,0,1,1,1,'2021-04-14','2021-04-15','2021-04-14 08:42:13','auto','693300010123',1,1962,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUBARAK','','0506282454','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1963,13,0,NULL,0,1,1,1,'2021-04-14','2021-04-15','2021-04-14 08:58:41','auto','959761283566',1,1963,624,0,0,0,0,0,0,0,1,1,3,0,4,0,'Zammaduddin Mohammed','','0543476969','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1964,13,0,NULL,0,1,1,1,'2021-04-14','2021-04-15','2021-04-14 09:04:05','auto','507153226113',1,1964,523,0,0,0,0,0,0,0,1,1,3,0,4,0,'azhar','','0545539435','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1965,13,0,NULL,0,1,1,1,'2021-04-14','2021-04-15','2021-04-14 09:05:18','auto','078569943917',1,1965,332,0,0,0,0,0,0,0,1,1,3,0,4,0,'haseeb','','0557498455','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1966,13,0,NULL,0,1,1,1,'2021-04-14','2021-04-15','2021-04-14 09:13:19','auto','350645943262',1,1966,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'supith','','0529424811','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1967,13,0,NULL,0,1,1,1,'2021-04-14','2021-04-15','2021-04-14 09:27:43','auto','344465584247',1,1967,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'awad','','0553099252','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1968,13,0,NULL,0,1,1,1,'2021-04-14','2021-04-15','2021-04-14 09:43:41','auto','760313145879',1,1968,2483,0,0,0,0,0,0,0,1,1,3,0,4,0,'ullas panikar','','0545451115','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1969,13,0,NULL,0,1,1,1,'2021-04-14','2021-04-15','2021-04-14 10:26:00','auto','953413756823',1,1969,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'anwar','','0564617046','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1970,13,0,NULL,0,1,1,1,'2021-04-14','2021-04-15','2021-04-14 10:34:40','auto','633984707964',1,1970,666,0,0,0,0,0,0,0,1,1,3,0,4,0,'Abo mohamed','','0565601839','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1971,13,0,NULL,0,1,1,1,'2021-04-14','2021-04-15','2021-04-14 10:46:01','auto','201725432730',1,1971,333,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0553469557','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1972,13,0,NULL,0,1,1,1,'2021-04-14','2021-04-15','2021-04-14 10:55:57','auto','271919597659',1,1972,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'NEERAJA','','0521833479','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1973,13,0,NULL,0,1,1,1,'2021-04-14','2021-04-15','2021-04-14 11:06:33','auto','309493601755',1,1973,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0504200184','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1974,13,0,NULL,0,1,1,1,'2021-04-14','2021-04-15','2021-04-14 11:22:24','auto','222021999250',1,1974,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'zeena','','0504560740','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1975,13,0,NULL,0,1,1,1,'2021-04-14','2021-04-15','2021-04-14 11:29:44','auto','843034199019',1,1975,1277.72,0,0,0,0,0,0,0,1,1,3,0,4,0,'airine','','0561251515','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1976,13,0,NULL,0,1,1,1,'2021-04-14','2021-04-15','2021-04-14 12:07:49','auto','309441299818',1,1976,105,0,0,0,0,0,0,0,1,1,3,0,4,0,'shahid','','0552307545','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1977,13,0,NULL,0,1,1,1,'2021-04-14','2021-04-15','2021-04-14 17:08:38','auto','789389519594',1,1977,513,0,0,0,0,0,0,0,1,1,3,0,4,0,'JAMAD','','0555356310','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1978,13,0,NULL,0,1,1,1,'2021-04-14','2021-04-15','2021-04-14 17:30:54','auto','875597541875',1,1978,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'shahid','','0552307545','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1979,13,0,NULL,0,1,1,1,'2021-04-15','2021-04-16','2021-04-15 06:02:44','auto','588689334073',1,1979,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0502625070','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1980,13,0,NULL,0,1,1,1,'2021-04-15','2021-04-16','2021-04-15 07:14:20','auto','818221749985',1,1980,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'jousef','','0502138173','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1981,13,0,NULL,0,1,1,1,'2021-04-15','2021-04-16','2021-04-15 07:30:37','auto','033558132794',1,1981,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0509034206','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1982,13,0,NULL,0,1,1,1,'2021-04-15','2021-04-16','2021-04-15 08:19:09','auto','683496526474',1,1982,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'shimaa','','0551883188','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1983,13,0,NULL,0,1,1,1,'2021-04-15','2021-04-16','2021-04-15 08:25:22','auto','055300790633',1,1983,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'airine','','0561251515','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1984,13,0,NULL,0,1,1,1,'2021-04-15','2021-04-16','2021-04-15 09:00:24','auto','969830619180',1,1984,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0502664792','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1985,13,0,NULL,0,1,1,1,'2021-04-15','2021-04-16','2021-04-15 09:21:30','auto','508943845482',1,1985,1128,0,0,0,0,0,0,0,1,1,3,0,4,0,'Zammaduddin Mohammed','','0543476969','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1986,13,0,NULL,0,1,1,1,'2021-04-15','2021-04-16','2021-04-15 09:40:16','auto','681379722402',1,1986,425,0,0,0,0,0,0,0,1,1,3,0,4,0,'mahmood','','0552313178','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1987,13,0,NULL,0,1,1,1,'2021-04-15','2021-04-16','2021-04-15 09:40:23','auto','612849520282',1,1987,581,0,0,0,0,0,0,0,1,1,3,0,4,0,'Zammaduddin Mohammed','','0543476969','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1988,13,0,NULL,0,1,1,1,'2021-04-15','2021-04-16','2021-04-15 10:32:36','auto','293665596385',1,1988,166,0,0,0,0,0,0,0,1,1,3,0,4,0,'MAGMA ELECTRO MECHANICHEL WORKS LLC','','0509819699','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1989,13,0,NULL,0,1,1,1,'2021-04-15','2021-04-16','2021-04-15 10:51:49','auto','570508793623',1,1989,523,0,0,0,0,0,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1990,13,0,NULL,0,1,1,1,'2021-04-15','2021-04-16','2021-04-15 11:41:11','auto','023521386654',1,1990,154,0,0,0,0,0,0,0,1,1,3,0,4,0,'zakib','','0506590662','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1991,13,0,NULL,0,1,1,1,'2021-04-15','2021-04-16','2021-04-15 11:44:56','auto','338096614809',1,1991,88,0,0,0,0,0,0,0,1,1,3,0,4,0,'zakib','','0506590662','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1992,13,0,NULL,0,1,1,1,'2021-04-15','2021-04-16','2021-04-15 11:52:57','auto','872158579635',1,1992,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'carlos','','0566446399','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1993,13,0,NULL,0,1,1,1,'2021-04-15','2021-04-16','2021-04-15 12:00:33','auto','409376058465',1,1993,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'farisa','','0568810131','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1994,13,0,NULL,0,1,1,1,'2021-04-15','2021-04-16','2021-04-15 12:01:36','auto','946372740909',1,1994,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'labeeb','','0549936644','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1995,13,0,NULL,0,1,1060,1060,'2021-04-15','2021-04-16','2021-04-15 17:33:34','auto','911266533183',1,1995,714,0,0,0,0,0,0,0,1,1,3,0,4,0,'NABEEL HUMAID OBAID AL MAGHRABI','','0509775585','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1996,13,0,NULL,0,1,1,1,'2021-04-15','2021-04-16','2021-04-15 18:42:53','auto','680824821265',1,1996,1309,0,0,0,0,0,0,0,1,1,3,0,4,0,'ANEES','','0506537164','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1997,13,0,NULL,0,1,1,1,'2021-04-17','2021-04-18','2021-04-17 07:22:33','auto','414116675020',1,1997,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'muhammed','','0568040018','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1998,13,0,NULL,0,1,1,1,'2021-04-17','2021-04-18','2021-04-17 07:25:34','auto','668100595593',1,1998,1630,0,0,0,0,0,0,0,1,1,3,0,4,0,'labeeb','','0549936644','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(1999,13,0,NULL,0,1,1,1,'2021-04-17','2021-04-18','2021-04-17 08:02:23','auto','761477507715',1,1999,333,0,0,0,0,0,0,0,1,1,3,0,4,0,'Al Bassam','','0505096571','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2000,13,0,NULL,0,1,1,1,'2021-04-17','2021-04-18','2021-04-17 08:15:41','auto','509445108109',1,2000,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'AQUIB','','0507221947','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2001,13,0,NULL,0,1,1,1,'2021-04-17','2021-04-18','2021-04-17 09:06:42','auto','651968459141',1,2001,633,0,0,0,0,0,0,0,1,1,3,0,4,0,'EHAB','','0506699530','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2002,13,0,NULL,0,1,1,1,'2021-04-17','2021-04-18','2021-04-17 09:39:51','auto','803505863997',1,2002,5642,0,0,0,0,0,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2003,13,0,NULL,0,1,1,1,'2021-04-17','2021-04-18','2021-04-17 10:04:40','auto','778149885004',1,2003,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0554997499','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2004,13,0,NULL,0,1,1,1,'2021-04-17','2021-04-18','2021-04-17 10:13:12','auto','289256753278',1,2004,272,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0554997499','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2005,13,0,NULL,0,1,1,1,'2021-04-17','2021-04-18','2021-04-17 10:51:59','auto','985339698808',1,2005,442,0,0,0,0,0,0,0,1,1,3,0,4,0,'irakli','','0505560977','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2006,13,0,NULL,0,1,1,1,'2021-04-17','2021-04-18','2021-04-17 10:58:19','auto','447775081186',1,2006,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'irakli','','0505560977','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2007,13,0,NULL,0,1,1,1,'2021-04-17','2021-04-18','2021-04-17 11:05:15','auto','684221524311',1,2007,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'shoukath','','0506975692','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2008,13,0,NULL,0,1,1,1,'2021-04-17','2021-04-18','2021-04-17 11:10:11','auto','437784695190',1,2008,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'FARIBA','','0507740797','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2009,13,0,NULL,0,1,1072,1072,'2021-04-17','2021-04-18','2021-04-17 12:09:34','auto','546456862470',1,2009,433,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2010,13,0,NULL,0,1,1,1,'2021-04-17','2021-04-18','2021-04-17 12:27:45','auto','361520073355',1,2010,3182.74,0,0,0,0,0,0,0,1,1,3,0,4,0,'miad hussain','','0529299967','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2011,13,0,NULL,0,1,1,1,'2021-04-17','2021-04-18','2021-04-17 12:43:57','auto','082810069456',1,2011,509,0,0,0,0,0,0,0,1,1,3,0,4,0,'Ibrahim Kinningar Adhur House Abdulla Rahiman','','0558650543','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2012,13,0,NULL,0,1,1,1,'2021-04-17','2021-04-18','2021-04-17 19:01:52','auto','738314497516',1,2012,22.44,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0554997499','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2013,13,0,NULL,0,2,1,1,'2021-04-18','2021-04-19','2021-04-18 05:49:30','auto','084360091463',1,2013,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'mubark','','0544495627','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2014,13,0,NULL,0,1,1,1,'2021-04-18','2021-04-19','2021-04-18 06:36:16','auto','075931387999',1,2014,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'mahmood','','0552313178','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2015,13,0,NULL,0,1,1,1,'2021-04-18','2021-04-19','2021-04-18 06:36:49','auto','182494232191',1,2015,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'ibrahim ','','0522855212','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2016,13,0,NULL,0,1,1,1,'2021-04-18','2021-04-19','2021-04-18 06:45:59','auto','028932752656',1,2016,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'fijas','','0554465592','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2017,13,0,NULL,0,1,1,1,'2021-04-18','2021-04-19','2021-04-18 07:00:11','auto','055252405766',1,2017,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'mahmood','','0552313178','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2018,13,0,NULL,0,1,1,1,'2021-04-18','2021-04-19','2021-04-18 07:09:46','auto','085075191948',1,2018,533,0,0,0,0,0,0,0,1,1,3,0,4,0,'mubark','','0544495627','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2019,13,0,NULL,0,1,1,1,'2021-04-18','2021-04-19','2021-04-18 07:21:30','auto','462731810048',1,2019,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'KHAIRI','','0556483436','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2020,13,0,NULL,0,1,1,1,'2021-04-18','2021-04-19','2021-04-18 07:36:13','auto','386228484259',1,2020,9932,0,0,0,0,0,0,0,1,1,3,0,4,0,'Zammaduddin Mohammed','','0543476969','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2021,13,0,NULL,0,1,1,1,'2021-04-18','2021-04-19','2021-04-18 07:36:19','auto','022600530745',1,2021,1783,0,0,0,0,0,0,0,1,1,3,0,4,0,'ALI','','0506442955','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2022,13,0,NULL,0,1,1,1,'2021-04-18','2021-04-19','2021-04-18 07:46:47','auto','822630459445',1,2022,3383,0,0,0,0,0,0,0,1,1,3,0,4,0,'Zammaduddin Mohammed','','0543476969','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2023,13,0,NULL,0,1,1,1,'2021-04-18','2021-04-19','2021-04-18 08:00:53','auto','180624305973',1,2023,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHER','','0502378492','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2024,13,0,NULL,0,1,1,1,'2021-04-18','2021-04-19','2021-04-18 08:40:05','auto','019893752352',1,2024,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'SURYA','','0502793531','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2025,13,0,NULL,0,1,1,1,'2021-04-18','2021-04-19','2021-04-18 08:45:55','auto','611787308705',1,2025,2169,0,0,0,0,0,0,0,1,1,3,0,4,0,'asgar','','0556699226','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2026,13,0,NULL,0,1,1,1,'2021-04-18','2021-04-19','2021-04-18 08:59:59','auto','818395097675',1,2026,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'labeeb','','0549936644','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2027,13,0,NULL,0,1,1,1,'2021-04-18','2021-04-19','2021-04-18 09:17:51','auto','594171199823',1,2027,126,0,0,0,0,0,0,0,1,1,3,0,4,0,'ismaiel','','0544076551','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2028,13,0,NULL,0,1,1,1,'2021-04-18','2021-04-19','2021-04-18 09:50:08','auto','896894636579',1,2028,5120,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUBARAK','','0506282454','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2029,13,0,NULL,0,2,1,1,'2021-04-18','2021-04-19','2021-04-18 09:57:55','auto','936896344067',1,2029,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'shafad','','0565812354','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2030,13,0,NULL,0,1,1,1,'2021-04-18','2021-04-19','2021-04-18 09:58:45','auto','383987730464',1,2030,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'muhammed noushad','','0569011908','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2031,13,0,NULL,0,1,1,1,'2021-04-18','2021-04-19','2021-04-18 09:59:35','auto','242198948705',1,2031,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'shafad','','0565812354','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2032,13,0,NULL,0,1,1,1,'2021-04-18','2021-04-19','2021-04-18 10:01:22','auto','171989360453',1,2032,170,0,0,0,0,0,0,0,1,1,3,0,4,0,'ALI','','0506442955','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2033,13,0,NULL,0,1,1,1,'2021-04-18','2021-04-19','2021-04-18 10:06:53','auto','547487998271',1,2033,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'SARFARAZ','','0508990030','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2034,13,0,NULL,0,1,1,1,'2021-04-18','2021-04-19','2021-04-18 10:26:58','auto','592740299795',1,2034,498,0,0,0,0,0,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2035,13,0,NULL,0,1,1,1,'2021-04-18','2021-04-19','2021-04-18 10:29:31','auto','505078456525',1,2035,170,0,0,0,0,0,0,0,1,1,3,0,4,0,'khalid','','0501415919','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2036,13,0,NULL,0,1,1,1,'2021-04-18','2021-04-19','2021-04-18 10:29:35','auto','394399196048',1,2036,1458,0,0,0,0,0,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2037,13,0,NULL,0,1,1,1,'2021-04-18','2021-04-19','2021-04-18 10:32:58','auto','896721447271',1,2037,567.46,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0555597961','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2038,13,0,NULL,0,1,1,1,'2021-04-18','2021-04-19','2021-04-18 10:55:08','auto','697816232786',1,2038,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHANNATH','','0506406334','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2039,13,0,NULL,0,2,1,1,'2021-04-18','2021-04-19','2021-04-18 11:07:23','auto','035077980942',1,2039,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'SUDAKAR','','0553176920','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2040,13,0,NULL,0,1,1,1,'2021-04-18','2021-04-19','2021-04-18 11:47:31','auto','700940083037',1,2040,914,0,0,0,0,0,0,0,1,1,3,0,4,0,'SUDAKAR','','0553176920','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2041,13,0,NULL,0,1,1,1,'2021-04-18','2021-04-19','2021-04-18 11:48:38','auto','982871669315',1,2041,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'MAZI CONTRACTING','','0554997494','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2042,13,0,NULL,0,1,1,1,'2021-04-18','2021-04-19','2021-04-18 12:03:24','auto','152830526090',1,2042,22.44,0,0,0,0,0,0,0,1,1,3,0,4,0,'mahmood','','0552313178','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2043,13,0,NULL,0,1,1,1,'2021-04-18','2021-04-19','2021-04-18 12:39:20','auto','906603170385',1,2043,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'nazrul islam','','0523171499','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2044,13,0,NULL,0,1,1072,1072,'2021-04-18','2021-04-19','2021-04-18 13:01:05','auto','686821231513',1,2044,582,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2045,13,0,NULL,0,1,1,1,'2021-04-18','2021-04-19','2021-04-18 18:31:05','auto','978905689186',1,2045,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'salim','','0554954451','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2046,13,0,NULL,0,2,1,1,'2021-04-18','2021-04-19','2021-04-18 19:07:30','auto','584514994851',1,2046,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'SUDAKAR','','0553176920','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2047,13,0,NULL,0,1,1,1,'2021-04-18','2021-04-19','2021-04-18 19:29:10','auto','286568818623',1,2047,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'SUDAKAR','','0553176920','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2048,13,0,NULL,0,1,1,1,'2021-04-19','2021-04-20','2021-04-19 05:43:03','auto','645781590657',1,2048,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'fadwa','','0502015221','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2049,13,0,NULL,0,1,1,1,'2021-04-19','2021-04-20','2021-04-19 06:19:41','auto','060798090016',1,2049,2483,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2050,13,0,NULL,0,1,1,1,'2021-04-19','2021-04-20','2021-04-19 06:22:53','auto','304478763436',1,2050,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'KIBAY ','','0547855165','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2051,13,0,NULL,0,1,1,1,'2021-04-19','2021-04-20','2021-04-19 06:38:43','auto','556903352563',1,2051,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'abdeldaim','','0556637783','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2052,13,0,NULL,0,1,1,1,'2021-04-19','2021-04-20','2021-04-19 06:53:24','auto','844970798499',1,2052,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'SIDDIQUE BATHAKKA','','0564467234','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2053,13,0,NULL,0,1,1,1,'2021-04-19','2021-04-20','2021-04-19 07:03:56','auto','190024130833',1,2053,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'toleen','','0503175873','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2054,13,0,NULL,0,1,1,1,'2021-04-19','2021-04-20','2021-04-19 08:01:26','auto','349719252125',1,2054,503,0,0,0,0,0,0,0,1,1,3,0,4,0,'JAFAR','','0508865875','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2055,13,0,NULL,0,1,1,1,'2021-04-19','2021-04-20','2021-04-19 08:11:52','auto','827148388394',1,2055,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'bobby','','0562826484','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2056,13,0,NULL,0,2,1,1,'2021-04-19','2021-04-20','2021-04-19 08:46:46','auto','305059481408',1,2056,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVJOT ','','0526283509','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2057,13,0,NULL,0,1,1,1,'2021-04-19','2021-04-20','2021-04-19 08:49:09','auto','831939099320',1,2057,523,0,0,0,0,0,0,0,1,1,3,0,4,0,'KAREEM THALANKARA','','0554545906','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2058,13,0,NULL,0,1,1,1,'2021-04-19','2021-04-20','2021-04-19 08:53:06','auto','402298441260',1,2058,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'fadwa','','0502015221','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2059,13,0,NULL,0,1,1,1,'2021-04-19','2021-04-20','2021-04-19 08:57:38','auto','595143278386',1,2059,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'KAREEM THALANKARA','','0554545906','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2060,13,0,NULL,0,1,1,1,'2021-04-19','2021-04-20','2021-04-19 09:03:16','auto','490416530247',1,2060,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVJOT ','','0526283509','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2061,13,0,NULL,0,2,1,1,'2021-04-19','2021-04-20','2021-04-19 09:03:46','auto','229426952905',1,2061,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'sherif','','0503927203','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2062,13,0,NULL,0,1,1,1,'2021-04-19','2021-04-20','2021-04-19 09:07:14','auto','006684760573',1,2062,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'el Sayed','','0555532442','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2063,13,0,NULL,0,1,1,1,'2021-04-19','2021-04-20','2021-04-19 09:21:21','auto','545937650713',1,2063,442,0,0,0,0,0,0,0,1,1,3,0,4,0,'sherif','','0503927203','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2064,13,0,NULL,0,1,1,1,'2021-04-19','2021-04-20','2021-04-19 09:27:59','auto','194672721290',1,2064,170,0,0,0,0,0,0,0,1,1,3,0,4,0,'FARIBA','','0507740797','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2065,13,0,NULL,0,1,1,1,'2021-04-19','2021-04-20','2021-04-19 09:29:00','auto','339651361081',1,2065,1033,0,0,0,0,0,0,0,1,1,3,0,4,0,'FARIBA','','0507740797','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2066,13,0,NULL,0,1,1,1,'2021-04-19','2021-04-20','2021-04-19 09:40:26','auto','051826700427',1,2066,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'ullas panikar','','0545451115','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2067,13,0,NULL,0,1,1,1,'2021-04-19','2021-04-20','2021-04-19 09:43:24','auto','178447687932',1,2067,1105,0,0,0,0,0,0,0,1,1,3,0,4,0,'HOOR AL MADEENA ','','0524444000','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2068,13,0,NULL,0,1,1,1,'2021-04-19','2021-04-20','2021-04-19 09:48:37','auto','564607671692',1,2068,168,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUBARAK','','0506282454','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2069,13,0,NULL,0,1,1,1,'2021-04-19','2021-04-20','2021-04-19 09:55:47','auto','518291111326',1,2069,22430,0,0,0,0,0,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2070,13,0,NULL,0,1,1,1,'2021-04-19','2021-04-20','2021-04-19 09:58:59','auto','948676841470',1,2070,340,0,0,0,0,0,0,0,1,1,3,0,4,0,'salman','','0555077747','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2071,13,0,NULL,0,1,1,1,'2021-04-19','2021-04-20','2021-04-19 10:10:28','auto','202169023329',1,2071,850,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHSIN','','0527778330','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2072,13,0,NULL,0,1,1,1,'2021-04-19','2021-04-20','2021-04-19 10:35:58','auto','752727229467',1,2072,5808,0,0,0,0,0,0,0,1,1,3,0,4,0,'FARIBA','','0507740797','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2073,13,0,NULL,0,1,1,1,'2021-04-19','2021-04-20','2021-04-19 11:04:58','auto','408508916644',1,2073,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'noorudeen','','0567595517','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2074,13,0,NULL,0,1,1,1,'2021-04-19','2021-04-20','2021-04-19 11:34:27','auto','061533548327',1,2074,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'noorudeen','','0567595517','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2075,13,0,NULL,0,1,1072,1072,'2021-04-19','2021-04-20','2021-04-19 12:46:14','auto','988795189935',1,2075,1355,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2076,13,0,NULL,0,1,1,1,'2021-04-19','2021-04-20','2021-04-19 13:10:52','auto','002843337681',1,2076,332,0,0,0,0,0,0,0,1,1,3,0,4,0,'zakib','','0506590662','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2077,13,0,NULL,0,1,1,1,'2021-04-19','2021-04-20','2021-04-19 13:11:52','auto','810562858292',1,2077,2533,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0547351004','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2078,13,0,NULL,0,1,1,1,'2021-04-19','2021-04-20','2021-04-19 13:13:25','auto','961852884368',1,2078,183,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHawkat','','0507884379','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2079,13,0,NULL,0,1,1,1,'2021-04-19','2021-04-20','2021-04-19 13:16:26','auto','356909219852',1,2079,221,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHawkat','','0507884379','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2080,13,0,NULL,0,1,1,1,'2021-04-19','2021-04-20','2021-04-19 18:31:20','auto','690912618920',1,2080,608,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2081,13,0,NULL,0,1,1,1,'2021-04-20','2021-04-21','2021-04-20 05:26:40','auto','029074300067',1,2081,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'fadwa','','0502015221','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2082,13,0,NULL,0,1,1,1,'2021-04-20','2021-04-21','2021-04-20 05:27:22','auto','850182257121',1,2082,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'krashna','','0564133588','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2083,13,0,NULL,0,1,1,1,'2021-04-20','2021-04-21','2021-04-20 07:17:21','auto','124537604087',1,2083,1106,0,0,0,0,0,0,0,1,1,3,0,4,0,'DEL SHAD','','0551136158','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2084,13,0,NULL,0,1,1,1,'2021-04-20','2021-04-21','2021-04-20 07:19:15','auto','594276612965',1,2084,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'ظƒظٹط¯ط³طھ','','0561928468','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2085,13,0,NULL,0,1,1065,1065,'2021-04-20','2021-04-21','2021-04-20 07:25:31','auto','614308541080',1,2085,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'SURESAN VATAKKE VEETIL','','0559546907','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2086,13,0,NULL,0,1,1,1,'2021-04-20','2021-04-21','2021-04-20 08:15:51','auto','485052947439',1,2086,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'RAJENDAR ','','0552789988','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2087,13,0,NULL,0,1,1,1,'2021-04-20','2021-04-21','2021-04-20 08:20:30','auto','746877752952',1,2087,1066,0,0,0,0,0,0,0,1,1,3,0,4,0,'DEL SHAD','','0551136158','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2088,13,0,NULL,0,1,1,1,'2021-04-20','2021-04-21','2021-04-20 09:05:17','auto','211633004775',1,2088,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'ashley','','0555944114','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2089,13,0,NULL,0,1,1,1,'2021-04-20','2021-04-21','2021-04-20 09:13:02','auto','710363027968',1,2089,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'ظ…ظˆظ†ظٹط¨','','0544737597','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2090,13,0,NULL,0,1,1,1,'2021-04-20','2021-04-21','2021-04-20 09:18:27','auto','532269674057',1,2090,1309,0,0,0,0,0,0,0,1,1,3,0,4,0,'owais','','0559470670','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2091,13,0,NULL,0,1,1,1,'2021-04-20','2021-04-21','2021-04-20 09:18:51','auto','847007612707',1,2091,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'mashood','','0564294800','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2092,13,0,NULL,0,1,1,1,'2021-04-20','2021-04-21','2021-04-20 09:29:31','auto','756938517962',1,2092,15198,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0547351004','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2093,13,0,NULL,0,2,1,1,'2021-04-20','2021-04-21','2021-04-20 09:30:07','auto','710124592376',1,2093,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'joyslin','','0509943881','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2094,13,0,NULL,0,1,1,1,'2021-04-20','2021-04-21','2021-04-20 09:33:29','auto','894554896822',1,2094,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'joyslin','','0509943881','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2095,13,0,NULL,0,1,1,1,'2021-04-20','2021-04-21','2021-04-20 09:42:07','auto','266858500244',1,2095,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'owais','','0559470670','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2096,13,0,NULL,0,1,1,1,'2021-04-20','2021-04-21','2021-04-20 09:54:55','auto','427469811372',1,2096,166,0,0,0,0,0,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2097,13,0,NULL,0,1,1,1,'2021-04-20','2021-04-21','2021-04-20 10:04:23','auto','502523326934',1,2097,384,0,0,0,0,0,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2098,13,0,NULL,0,1,1,1,'2021-04-20','2021-04-21','2021-04-20 10:05:48','auto','550223647509',1,2098,166,0,0,0,0,0,0,0,1,1,3,0,4,0,'haneef','','0529245014','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2099,13,0,NULL,0,1,1,1,'2021-04-20','2021-04-21','2021-04-20 10:19:41','auto','505338796899',1,2099,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2100,13,0,NULL,0,1,1,1,'2021-04-20','2021-04-21','2021-04-20 10:24:50','auto','613820320243',1,2100,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'irudaya mikhle ','','0562561537','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2101,13,0,NULL,0,1,1,1,'2021-04-20','2021-04-21','2021-04-20 10:29:54','auto','850071025382',1,2101,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2102,13,0,NULL,0,1,1,1,'2021-04-20','2021-04-21','2021-04-20 10:45:46','auto','116366793862',1,2102,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'DEL SHAD','','0551136158','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2103,13,0,NULL,0,1,1,1,'2021-04-20','2021-04-21','2021-04-20 11:51:57','auto','839224236969',1,2103,523,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2104,13,0,NULL,0,1,1,1,'2021-04-20','2021-04-21','2021-04-20 12:13:21','auto','941595526073',1,2104,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2105,13,0,NULL,0,1,1,1,'2021-04-20','2021-04-21','2021-04-20 12:26:01','auto','032907536167',1,2105,2533,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0547351004','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2106,13,0,NULL,0,2,1,1,'2021-04-20','2021-04-21','2021-04-20 12:45:28','auto','580960687815',1,2106,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'shamseer','','0507405292','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2107,13,0,NULL,0,1,1,1,'2021-04-20','2021-04-21','2021-04-20 12:45:53','auto','332369638940',1,2107,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'zahid','','0504984686','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2108,13,0,NULL,0,1,1,1,'2021-04-20','2021-04-21','2021-04-20 12:50:58','auto','658386867662',1,2108,1783,0,0,0,0,0,0,0,1,1,3,0,4,0,'shamseer','','0507405292','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2109,13,0,NULL,0,1,1,1,'2021-04-20','2021-04-21','2021-04-20 17:58:54','auto','890278722105',1,2109,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2110,13,0,NULL,0,1,1,1,'2021-04-20','2021-04-21','2021-04-20 17:59:28','auto','227203390270',1,2110,523,0,0,0,0,0,0,0,1,1,3,0,4,0,'HUSAIN','','0507284446','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2111,13,0,NULL,0,1,1,1,'2021-04-20','2021-04-21','2021-04-20 18:38:39','auto','387597228285',1,2111,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'HUSAIN','','0507284446','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2112,13,0,NULL,0,1,1059,1059,'2021-04-20','2021-04-21','2021-04-20 19:24:20','auto','996758831496',1,2112,340,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','1','0501560240','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2113,13,0,NULL,0,1,1,1,'2021-04-21','2021-04-22','2021-04-21 06:02:48','auto','371827595607',1,2113,2483,0,0,0,0,0,0,0,1,1,3,0,4,0,'Eyuel Asfaw  Nedaw','','0554168567','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2114,13,0,NULL,0,1,1,1,'2021-04-21','2021-04-22','2021-04-21 06:34:15','auto','789161978202',1,2114,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'ظ†ط§طµط±','','0559839991','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2115,13,0,NULL,0,1,1,1,'2021-04-21','2021-04-22','2021-04-21 07:13:58','auto','522915917996',1,2115,9932,0,0,0,0,0,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2116,13,0,NULL,0,1,1,1,'2021-04-21','2021-04-22','2021-04-21 07:21:00','auto','332894528829',1,2116,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2117,13,0,NULL,0,2,1,1,'2021-04-21','2021-04-22','2021-04-21 07:41:58','auto','667404766703',1,2117,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'shoukath','','0506975692','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2118,13,0,NULL,0,1,1,1,'2021-04-21','2021-04-22','2021-04-21 07:46:54','auto','689298096464',1,2118,1083,0,0,0,0,0,0,0,1,1,3,0,4,0,'shoukath','','0506975692','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2119,13,0,NULL,0,1,1,1,'2021-04-21','2021-04-22','2021-04-21 08:02:20','auto','541359694014',1,2119,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'ALI','','0506442955','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2120,13,0,NULL,0,2,1,1,'2021-04-21','2021-04-22','2021-04-21 08:13:15','auto','060253491918',1,2120,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'nizar','','0556353266','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2121,13,0,NULL,0,1,1,1,'2021-04-21','2021-04-22','2021-04-21 08:42:37','auto','214244819355',1,2121,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'ط§ط¨ط±ط§ظ‡ظٹظ…','','0526965990','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2122,13,0,NULL,0,1,1,1,'2021-04-21','2021-04-22','2021-04-21 09:01:33','auto','558800509688',1,2122,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'ط³ظ†ط§ط،','','0551120787','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2123,13,0,NULL,0,1,1,1,'2021-04-21','2021-04-22','2021-04-21 09:24:58','auto','718014772738',1,2123,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'rahimulla khan','','0568594229','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2124,13,0,NULL,0,1,1,1,'2021-04-21','2021-04-22','2021-04-21 09:31:37','auto','166854166353',1,2124,2533,0,0,0,0,0,0,0,1,1,3,0,4,0,'ANEES','','0506537164','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2125,13,0,NULL,0,1,1,1,'2021-04-21','2021-04-22','2021-04-21 09:33:33','auto','725750809282',1,2125,170,0,0,0,0,0,0,0,1,1,3,0,4,0,'hussam','','0564547841','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2126,13,0,NULL,0,2,1072,1072,'2021-04-21','2021-04-22','2021-04-21 09:42:02','auto','818831615442',1,2126,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2127,13,0,NULL,0,1,1,1,'2021-04-21','2021-04-22','2021-04-21 09:51:25','auto','743523609126',1,2127,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2128,13,0,NULL,0,1,1,1,'2021-04-21','2021-04-22','2021-04-21 09:56:48','auto','456036356781',1,2128,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'loida ','','0544727306','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2129,13,0,NULL,0,1,1,1,'2021-04-21','2021-04-22','2021-04-21 10:07:51','auto','353977400990',1,2129,136,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHSIN','','0527778330','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2130,13,0,NULL,0,1,1,1,'2021-04-21','2021-04-22','2021-04-21 10:09:21','auto','882189193399',1,2130,15198,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0547351004','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2131,13,0,NULL,0,1,1,1,'2021-04-21','2021-04-22','2021-04-21 10:24:48','auto','295293194836',1,2131,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'eyyup','','0567039506','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2132,13,0,NULL,0,1,1,1,'2021-04-21','2021-04-22','2021-04-21 10:28:33','auto','938061689928',1,2132,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'eyyup','','0567039506','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2133,13,0,NULL,0,1,1,1,'2021-04-21','2021-04-22','2021-04-21 10:41:59','auto','844305451074',1,2133,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0554149640','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2134,13,0,NULL,0,1,1,1,'2021-04-21','2021-04-22','2021-04-21 10:42:59','auto','194887554404',1,2134,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'abdul aziz','','0504991107','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2135,13,0,NULL,0,1,1,1,'2021-04-21','2021-04-22','2021-04-21 10:48:34','auto','466216137304',1,2135,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0559279806','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2136,13,0,NULL,0,1,1,1,'2021-04-21','2021-04-22','2021-04-21 10:49:43','auto','067548318548',1,2136,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0559279806','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2137,13,0,NULL,0,1,1,1,'2021-04-21','2021-04-22','2021-04-21 11:00:03','auto','852414054046',1,2137,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'modather','','0525714750','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2138,13,0,NULL,0,1,1,1,'2021-04-21','2021-04-22','2021-04-21 11:04:31','auto','999964683201',1,2138,7599,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0547351004','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2139,13,0,NULL,0,1,1,1,'2021-04-21','2021-04-22','2021-04-21 11:06:16','auto','265281472440',1,2139,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0554044492','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2140,13,0,NULL,0,1,1,1,'2021-04-21','2021-04-22','2021-04-21 11:09:39','auto','853929520779',1,2140,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'sayed','','0543503536','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2141,13,0,NULL,0,1,1,1,'2021-04-21','2021-04-22','2021-04-21 11:14:28','auto','529258261842',1,2141,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'chachu','','0568120354','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2142,13,0,NULL,0,1,1,1,'2021-04-21','2021-04-22','2021-04-21 11:22:08','auto','941283161465',1,2142,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'nizar','','0556353266','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2143,13,0,NULL,0,1,1,1,'2021-04-21','2021-04-22','2021-04-21 11:30:26','auto','257111945495',1,2143,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0554149640','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2144,13,0,NULL,0,1,1,1,'2021-04-21','2021-04-22','2021-04-21 11:45:54','auto','517051409205',1,2144,246,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0559279806','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2145,13,0,NULL,0,1,1,1,'2021-04-21','2021-04-22','2021-04-21 11:48:52','auto','376533399585',1,2145,170,0,0,0,0,0,0,0,1,1,3,0,4,0,'chachu','','0568120354','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2146,13,0,NULL,0,1,1,1,'2021-04-21','2021-04-22','2021-04-21 12:08:55','auto','311886926743',1,2146,1128,0,0,0,0,0,0,0,1,1,3,0,4,0,'zahid','','0504984686','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2147,13,0,NULL,0,2,1072,1072,'2021-04-21','2021-04-22','2021-04-21 12:12:24','auto','857025042530',1,2147,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2148,13,0,NULL,0,1,1072,1072,'2021-04-21','2021-04-22','2021-04-21 12:18:02','auto','370004432695',1,2148,492,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2149,13,0,NULL,0,1,1072,1072,'2021-04-21','2021-04-22','2021-04-21 12:18:28','auto','364794792780',1,2149,1719,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2150,13,0,NULL,0,1,1,1,'2021-04-21','2021-04-22','2021-04-21 12:46:03','auto','643313451623',1,2150,4815.58,0,0,0,0,0,0,0,1,1,3,0,4,0,'miad hussain','','0529299967','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2151,13,0,NULL,0,1,1,1,'2021-04-21','2021-04-22','2021-04-21 18:01:26','auto','817443032617',1,2151,729,0,0,0,0,0,0,0,1,1,3,0,4,0,'RAHMATULLA','','0506746308','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2152,13,0,NULL,0,1,1,1,'2021-04-21','2021-04-22','2021-04-21 18:57:21','auto','800420751853',1,2152,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2153,13,0,NULL,0,1,1,1,'2021-04-21','2021-04-22','2021-04-21 19:33:33','auto','694584671935',1,2153,6418,0,0,0,0,0,0,0,1,1,3,0,4,0,'labeeb','','0549936644','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2154,13,0,NULL,0,1,1,1,'2021-04-22','2021-04-23','2021-04-22 05:59:55','auto','984898976162',1,2154,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'karors','','0508762817','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2155,13,0,NULL,0,1,1,1,'2021-04-22','2021-04-23','2021-04-22 06:20:20','auto','125772528048',1,2155,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'karors','','0508762817','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2156,13,0,NULL,0,1,1,1,'2021-04-22','2021-04-23','2021-04-22 07:27:45','auto','594607318647',1,2156,292,0,0,0,0,0,0,0,1,1,3,0,4,0,'labeeb','','0549936644','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2157,13,0,NULL,0,1,1,1,'2021-04-22','2021-04-23','2021-04-22 07:48:42','auto','173644655575',1,2157,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'labeeb','','0549936644','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2158,13,0,NULL,0,1,1,1,'2021-04-22','2021-04-23','2021-04-22 07:53:29','auto','428623399725',1,2158,255,0,0,0,0,0,0,0,1,1,3,0,4,0,'George Paliakkara Vargheese','','0559562546','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2159,13,0,NULL,0,1,1,1,'2021-04-22','2021-04-23','2021-04-22 08:12:33','auto','031358023614',1,2159,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'arabilla','','0559745243','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2160,13,0,NULL,0,1,1,1,'2021-04-22','2021-04-23','2021-04-22 08:22:14','auto','697865627029',1,2160,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0569035197','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2161,13,0,NULL,0,1,1,1,'2021-04-22','2021-04-23','2021-04-22 08:41:37','auto','186937954224',1,2161,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0554149640','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2162,13,0,NULL,0,1,1,1,'2021-04-22','2021-04-23','2021-04-22 08:56:26','auto','490654550686',1,2162,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'TEST','','0504109323','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2163,13,0,NULL,0,1,1,1,'2021-04-22','2021-04-23','2021-04-22 09:10:00','auto','538864602317',1,2163,833,0,0,0,0,0,0,0,1,1,3,0,4,0,'jousef','','0502138173','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2164,13,0,NULL,0,2,1,1,'2021-04-22','2021-04-23','2021-04-22 09:15:44','auto','357660336521',1,2164,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0507843064','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2165,13,0,NULL,0,1,1,1,'2021-04-22','2021-04-23','2021-04-22 09:17:35','auto','303006727291',1,2165,636,0,0,0,0,0,0,0,1,1,3,0,4,0,'mahmood','','0552313178','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2166,13,0,NULL,0,1,1,1,'2021-04-22','2021-04-23','2021-04-22 09:21:56','auto','155141985047',1,2166,333,0,0,0,0,0,0,0,1,1,3,0,4,0,'mahmood','','0552313178','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2167,13,0,NULL,0,1,1,1,'2021-04-22','2021-04-23','2021-04-22 09:34:38','auto','163778647848',1,2167,289,0,0,0,0,0,0,0,1,1,3,0,4,0,'fadwa','','0502015221','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2168,13,0,NULL,0,1,1,1,'2021-04-22','2021-04-23','2021-04-22 09:39:09','auto','432981462032',1,2168,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'mashood','','0564294800','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2169,13,0,NULL,0,1,1,1,'2021-04-22','2021-04-23','2021-04-22 09:46:28','auto','937268648738',1,2169,1309,0,0,0,0,0,0,0,1,1,3,0,4,0,'KAREEM THALANKARA','','0554545906','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2170,13,0,NULL,0,1,1,1,'2021-04-22','2021-04-23','2021-04-22 09:49:20','auto','814835931680',1,2170,136,0,0,0,0,0,0,0,1,1,3,0,4,0,'IBRAHIM','','0527762651','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2171,13,0,NULL,0,1,1,1,'2021-04-22','2021-04-23','2021-04-22 10:08:12','auto','009075695688',1,2171,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'abdul hameed','','0556893444','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2172,13,0,NULL,0,2,1,1,'2021-04-22','2021-04-23','2021-04-22 10:48:43','auto','855643455541',1,2172,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0505062103','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2173,13,0,NULL,0,1,1055,1055,'2021-04-22','2021-04-23','2021-04-22 10:57:00','auto','232675960604',1,2173,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'AYMAN SHAWKY ABDELLATIF IBRAHIM HAGAG                  ','1','0567755768','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2174,13,0,NULL,0,1,1,1,'2021-04-22','2021-04-23','2021-04-22 11:13:49','auto','744300585452',1,2174,1394,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0544045770','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2175,13,0,NULL,0,1,1,1,'2021-04-22','2021-04-23','2021-04-22 11:28:21','auto','890039489535',1,2175,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'kasim','','0507391789','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2176,13,0,NULL,0,1,1,1,'2021-04-22','2021-04-23','2021-04-22 11:33:59','auto','532087741071',1,2176,166,0,0,0,0,0,0,0,1,1,3,0,4,0,'haseeb','','0557498455','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2177,13,0,NULL,0,1,1,1,'2021-04-22','2021-04-23','2021-04-22 11:48:58','auto','913276582264',1,2177,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0507843064','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2178,13,0,NULL,0,1,1,1,'2021-04-22','2021-04-23','2021-04-22 11:54:07','auto','798263038716',1,2178,826,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0505062103','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2179,13,0,NULL,0,1,1,1,'2021-04-22','2021-04-23','2021-04-22 12:21:13','auto','332393282820',1,2179,2125,0,0,0,0,0,0,0,1,1,3,0,4,0,'thahir','','0502792531','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2180,13,0,NULL,0,1,1,1,'2021-04-22','2021-04-23','2021-04-22 12:29:42','auto','508731298421',1,2180,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHSIN','','0527778330','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2181,13,0,NULL,0,2,1,1,'2021-04-22','2021-04-23','2021-04-22 12:31:26','auto','210960900943',1,2181,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0547351004','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2182,13,0,NULL,0,1,1,1,'2021-04-22','2021-04-23','2021-04-22 12:34:10','auto','981037727484',1,2182,452,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0547351004','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2183,13,0,NULL,0,1,1,1,'2021-04-22','2021-04-23','2021-04-22 12:35:11','auto','267442492439',1,2183,2533,0,0,0,0,0,0,0,1,1,3,0,4,0,'shahir','','0552278924','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2184,13,0,NULL,0,1,1,1,'2021-04-22','2021-04-23','2021-04-22 12:41:41','auto','872798704808',1,2184,166,0,0,0,0,0,0,0,1,1,3,0,4,0,'zakib','','0506590662','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2185,13,0,NULL,0,1,1,1,'2021-04-22','2021-04-23','2021-04-22 13:01:27','auto','979966753796',1,2185,2533,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0547351004','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2186,13,0,NULL,0,1,1,1,'2021-04-22','2021-04-23','2021-04-22 18:50:58','auto','444232938887',1,2186,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'thahir','','0502792531','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2187,13,0,NULL,0,1,1,1,'2021-04-22','2021-04-23','2021-04-22 19:34:00','auto','617333605018',1,2187,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2188,13,0,NULL,0,1,1,1,'2021-04-24','2021-04-25','2021-04-24 06:18:45','auto','547627884197',1,2188,523,0,0,0,0,0,0,0,1,1,3,0,4,0,'MAZI CONTRACTING','','0554997494','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2189,13,0,NULL,0,1,1,1,'2021-04-24','2021-04-25','2021-04-24 06:50:07','auto','104859491247',1,2189,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'George Paliakkara Vargheese','','0559562546','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2190,13,0,NULL,0,1,1054,1054,'2021-04-24','2021-04-25','2021-04-24 07:02:17','auto','699646857257',1,2190,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'Mohsin Yasin Ghulam Yasin','1','0568586115','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2191,13,0,NULL,0,1,1,1,'2021-04-24','2021-04-25','2021-04-24 07:42:00','auto','410265699359',1,2191,170,0,0,0,0,0,0,0,1,1,3,0,4,0,'MAZI CONTRACTING','','0554997494','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2192,13,0,NULL,0,1,1,1,'2021-04-24','2021-04-25','2021-04-24 07:44:06','auto','053028441997',1,2192,496,0,0,0,0,0,0,0,1,1,3,0,4,0,'MAZI CONTRACTING','','0554997494','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2193,13,0,NULL,0,1,1,1,'2021-04-24','2021-04-25','2021-04-24 07:57:45','auto','319998005854',1,2193,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2194,13,0,NULL,0,1,1,1,'2021-04-24','2021-04-25','2021-04-24 07:58:06','auto','243718101519',1,2194,255,0,0,0,0,0,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2195,13,0,NULL,0,1,1,1,'2021-04-24','2021-04-25','2021-04-24 08:07:03','auto','711190443036',1,2195,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'shabeer','','0563693991','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2196,13,0,NULL,0,1,1,1,'2021-04-24','2021-04-25','2021-04-24 08:09:33','auto','387338918837',1,2196,433,0,0,0,0,0,0,0,1,1,3,0,4,0,'sathaar','','0561362095','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2197,13,0,NULL,0,1,1,1,'2021-04-24','2021-04-25','2021-04-24 08:35:57','auto','884431563211',1,2197,1105,0,0,0,0,0,0,0,1,1,3,0,4,0,'carors','','0508762817','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2198,13,0,NULL,0,1,1,1,'2021-04-24','2021-04-25','2021-04-24 08:59:38','auto','330033625281',1,2198,258,0,0,0,0,0,0,0,1,1,3,0,4,0,'ibrahim ','','0522855212','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2199,13,0,NULL,0,1,1,1,'2021-04-24','2021-04-25','2021-04-24 09:08:13','auto','571600405920',1,2199,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'boja','','0581890546','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2200,13,0,NULL,0,1,1,1,'2021-04-24','2021-04-25','2021-04-24 09:09:15','auto','260066602908',1,2200,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'ANEES','','0508846820','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2201,13,0,NULL,0,1,1,1,'2021-04-24','2021-04-25','2021-04-24 09:40:35','auto','869383208423',1,2201,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'Zammaduddin Mohammed','','0543476969','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2202,13,0,NULL,0,1,1,1,'2021-04-24','2021-04-25','2021-04-24 09:40:36','auto','279696853978',1,2202,3638,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMED','','0509006766','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2203,13,0,NULL,0,1,1,1,'2021-04-24','2021-04-25','2021-04-24 10:01:41','auto','768699367820',1,2203,332,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMED','','0509006766','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2204,13,0,NULL,0,1,1,1,'2021-04-24','2021-04-25','2021-04-24 11:03:49','auto','765516266498',1,2204,333,0,0,0,0,0,0,0,1,1,3,0,4,0,'emanol','','0566017495','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2205,13,0,NULL,0,1,1,1,'2021-04-24','2021-04-25','2021-04-24 11:22:32','auto','847699564292',1,2205,333,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohemmed','','0545711704','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2206,13,0,NULL,0,1,1,1,'2021-04-24','2021-04-25','2021-04-24 12:13:20','auto','859110549103',1,2206,136,0,0,0,0,0,0,0,1,1,3,0,4,0,'ibrahim','','0544403318','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2207,13,0,NULL,0,1,1054,1054,'2021-04-24','2021-04-25','2021-04-24 12:18:45','auto','170910319143',1,2207,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'Mohsin Yasin Ghulam Yasin','1','0568586115','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2208,13,0,NULL,0,1,1,1,'2021-04-24','2021-04-25','2021-04-24 12:38:08','auto','294340795718',1,2208,442,0,0,0,0,0,0,0,1,1,3,0,4,0,'ibrahim','','0544403318','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2209,13,0,NULL,0,1,1,1,'2021-04-24','2021-04-25','2021-04-24 12:45:44','auto','837473353706',1,2209,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOKLAS','','0505606707','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2210,13,0,NULL,0,1,1,1,'2021-04-24','2021-04-25','2021-04-24 12:57:58','auto','857014203935',1,2210,496,0,0,0,0,0,0,0,1,1,3,0,4,0,'ALI','','0506442955','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2211,13,0,NULL,0,1,1,1,'2021-04-24','2021-04-25','2021-04-24 13:03:55','auto','044381604855',1,2211,1434,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohemmed','','0545711704','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2212,13,0,NULL,0,1,1,1,'2021-04-24','2021-04-25','2021-04-24 13:33:45','auto','154997989881',1,2212,12835,0,0,0,0,0,0,0,1,1,3,0,4,0,'miad hussain','','0529299967','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2213,13,0,NULL,0,1,1,1,'2021-04-24','2021-04-25','2021-04-24 13:38:11','auto','846429063777',1,2213,3383,0,0,0,0,0,0,0,1,1,3,0,4,0,'Ibrahim Kinningar Adhur House Abdulla Rahiman','','0558650543','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2214,13,0,NULL,0,1,1,1,'2021-04-24','2021-04-25','2021-04-24 13:39:51','auto','612433047240',1,2214,496,0,0,0,0,0,0,0,1,1,3,0,4,0,'ALI','','0506442955','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2215,13,0,NULL,0,1,1072,1072,'2021-04-24','2021-04-25','2021-04-24 13:42:42','auto','027133851150',1,2215,1713,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2216,13,0,NULL,0,1,1,1,'2021-04-24','2021-04-25','2021-04-24 17:18:10','auto','140282471230',1,2216,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'abdeldaim','','0556637783','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2217,13,0,NULL,0,1,1,1,'2021-04-24','2021-04-25','2021-04-24 18:44:54','auto','527297290501',1,2217,863,0,0,0,0,0,0,0,1,1,3,0,4,0,'ALSAYED','','0523077540','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2218,13,0,NULL,0,1,1,1,'2021-04-24','2021-04-25','2021-04-24 18:52:24','auto','042349804853',1,2218,333,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2219,13,0,NULL,0,2,1,1,'2021-04-24','2021-04-25','2021-04-24 19:34:36','auto','487862610262',1,2219,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohemmed','','0545711704','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2220,13,0,NULL,0,1,1,1,'2021-04-24','2021-04-25','2021-04-24 19:40:44','auto','921624709218',1,2220,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohemmed','','0545711704','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2221,13,0,NULL,0,1,1,1,'2021-04-25','2021-04-26','2021-04-25 05:41:24','auto','133779051649',1,2221,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'omran','','0529044067','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2222,13,0,NULL,0,1,1,1,'2021-04-25','2021-04-26','2021-04-25 07:31:15','auto','433317858775',1,2222,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'mahmood','','0552313178','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2223,13,0,NULL,0,1,1,1,'2021-04-25','2021-04-26','2021-04-25 07:32:44','auto','367720197386',1,2223,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'mahmood','','0552313178','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2224,13,0,NULL,0,1,1,1,'2021-04-25','2021-04-26','2021-04-25 07:45:57','auto','317128784251',1,2224,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'zahid','','0547838908','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2225,13,0,NULL,0,1,1,1,'2021-04-25','2021-04-26','2021-04-25 07:56:03','auto','532537673263',1,2225,2533,0,0,0,0,0,0,0,1,1,3,0,4,0,'George Paliakkara Vargheese','','0559562546','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2226,13,0,NULL,0,1,1,1,'2021-04-25','2021-04-26','2021-04-25 08:08:25','auto','253020159270',1,2226,125,0,0,0,0,0,0,0,1,1,3,0,4,0,'mahmood','','0552313178','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2227,13,0,NULL,0,1,1,1,'2021-04-25','2021-04-26','2021-04-25 08:12:27','auto','900256613064',1,2227,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'karam','','0553182074','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2228,13,0,NULL,0,1,1,1,'2021-04-25','2021-04-26','2021-04-25 08:28:26','auto','395855473652',1,2228,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'ewea','','0507572830','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2229,13,0,NULL,0,1,1065,1065,'2021-04-25','2021-04-26','2021-04-25 08:30:16','auto','400204161446',1,2229,833,0,0,0,0,0,0,0,1,1,3,0,4,0,'SURESAN VATAKKE VEETIL','','0559546907','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2230,13,0,NULL,0,1,1,1,'2021-04-25','2021-04-26','2021-04-25 08:31:14','auto','920860459974',1,2230,1033,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOKLAS','','0505606707','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2231,13,0,NULL,0,1,1,1,'2021-04-25','2021-04-26','2021-04-25 08:35:40','auto','165860681571',1,2231,136,0,0,0,0,0,0,0,1,1,3,0,4,0,'BLOMSTER JEWELLERY','','0557414205','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2232,13,0,NULL,0,1,1,1,'2021-04-25','2021-04-26','2021-04-25 08:37:40','auto','689434828839',1,2232,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'BLOMSTER JEWELLERY','','0557414205','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2233,13,0,NULL,0,1,1,1,'2021-04-25','2021-04-26','2021-04-25 08:37:53','auto','710500417692',1,2233,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUBARAK','','0506282454','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2234,13,0,NULL,0,1,1,1,'2021-04-25','2021-04-26','2021-04-25 08:38:39','auto','210361654217',1,2234,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'farouk','','0508012836','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2235,13,0,NULL,0,1,1,1,'2021-04-25','2021-04-26','2021-04-25 08:42:42','auto','055663126872',1,2235,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'sadiq','','0555902676','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2236,13,0,NULL,0,1,1,1,'2021-04-25','2021-04-26','2021-04-25 08:55:28','auto','792551686989',1,2236,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOKLAS','','0505606707','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2237,13,0,NULL,0,1,1,1,'2021-04-25','2021-04-26','2021-04-25 09:13:14','auto','186780992866',1,2237,523,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0555597961','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2238,13,0,NULL,0,1,1054,1054,'2021-04-25','2021-04-26','2021-04-25 09:23:26','auto','295101201328',1,2238,2975,0,0,0,0,0,0,0,1,1,3,0,4,0,'Mohsin Yasin Ghulam Yasin','1','0568586115','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2239,13,0,NULL,0,1,1,1,'2021-04-25','2021-04-26','2021-04-25 10:12:34','auto','177333758720',1,2239,2083,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHawkat','','0507884379','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2240,13,0,NULL,0,1,1,1,'2021-04-25','2021-04-26','2021-04-25 10:40:13','auto','204964517785',1,2240,5799,0,0,0,0,0,0,0,1,1,3,0,4,0,'jamsheer','','0567217217','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2241,13,0,NULL,0,1,1,1,'2021-04-25','2021-04-26','2021-04-25 11:06:27','auto','979789388944',1,2241,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'raed','','0503687762','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2242,13,0,NULL,0,1,1,1,'2021-04-25','2021-04-26','2021-04-25 11:49:27','auto','412568560157',1,2242,7599,0,0,0,0,0,0,0,1,1,3,0,4,0,'ALI','','0506442955','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2243,13,0,NULL,0,1,1,1,'2021-04-25','2021-04-26','2021-04-25 12:03:52','auto','320931510202',1,2243,34043.86,0,0,0,0,0,0,0,1,1,3,0,4,0,'SURYA','','0502793531','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2244,13,0,NULL,0,1,1,1,'2021-04-25','2021-04-26','2021-04-25 12:06:06','auto','879558473813',1,2244,22.44,0,0,0,0,0,0,0,1,1,3,0,4,0,'SURYA','','0502793531','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2245,13,0,NULL,0,1,1054,1054,'2021-04-25','2021-04-26','2021-04-25 12:16:14','auto','205012293848',1,2245,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'Mohsin Yasin Ghulam Yasin','1','0568586115','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2246,13,0,NULL,0,1,1062,1062,'2021-04-25','2021-04-26','2021-04-25 12:29:17','auto','963595132380',1,2246,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'ASHIF THERUVATHVEETTIL KOOLIYAT','','0555782883','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2247,13,0,NULL,0,1,1,1,'2021-04-25','2021-04-26','2021-04-25 12:40:32','auto','562390065665',1,2247,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'sunu','','0553006284','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2248,13,0,NULL,0,1,1072,1072,'2021-04-25','2021-04-26','2021-04-25 13:10:18','auto','221075730276',1,2248,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2249,13,0,NULL,0,1,1,1,'2021-04-25','2021-04-26','2021-04-25 17:27:30','auto','868322559190',1,2249,523,0,0,0,0,0,0,0,1,1,3,0,4,0,'DEL SHAD','','0551136158','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2250,13,0,NULL,0,1,1,1,'2021-04-25','2021-04-26','2021-04-25 17:51:31','auto','245354889770',1,2250,523,0,0,0,0,0,0,0,1,1,3,0,4,0,'mashood','','0564294800','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2251,13,0,NULL,0,2,1,1,'2021-04-25','2021-04-26','2021-04-25 18:36:10','auto','458717825315',1,2251,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'ABDULLA SAEED','','0551337711','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2252,13,0,NULL,0,1,1072,1072,'2021-04-25','2021-04-26','2021-04-25 19:07:10','auto','799494563106',1,2252,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2253,13,0,NULL,0,1,1,1,'2021-04-25','2021-04-26','2021-04-25 19:15:55','auto','601304310700',1,2253,559.44,0,0,0,0,0,0,0,1,1,3,0,4,0,'ABDULLA SAEED','','0551337711','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2254,13,0,NULL,0,1,1,1,'2021-04-25','2021-04-26','2021-04-25 19:32:23','auto','298293553808',1,2254,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'ABDULLA SAEED','','0551337711','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2255,13,0,NULL,0,1,1,1,'2021-04-26','2021-04-27','2021-04-26 05:25:11','auto','756538478947',1,2255,340,0,0,0,0,0,0,0,1,1,3,0,4,0,'fadwa','','0502015221','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2256,13,0,NULL,0,1,1,1,'2021-04-26','2021-04-27','2021-04-26 05:41:17','auto','307897616197',1,2256,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'bobby','','0562826484','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2257,13,0,NULL,0,1,1,1,'2021-04-26','2021-04-27','2021-04-26 06:05:40','auto','422264174185',1,2257,272,0,0,0,0,0,0,0,1,1,3,0,4,0,'krashna','','0564133588','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2258,13,0,NULL,0,1,1,1,'2021-04-26','2021-04-27','2021-04-26 06:49:57','auto','038226230084',1,2258,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'rafeeq','','0552525059','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2259,13,0,NULL,0,2,1,1,'2021-04-26','2021-04-27','2021-04-26 07:19:34','auto','270460289842',1,2259,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'sandia','','0551804150','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2260,13,0,NULL,0,1,1,1,'2021-04-26','2021-04-27','2021-04-26 07:35:44','auto','400329816152',1,2260,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'farouk','','0508012836','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2261,13,0,NULL,0,1,1,1,'2021-04-26','2021-04-27','2021-04-26 07:36:54','auto','035017343064',1,2261,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'sandia','','0551804150','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2262,13,0,NULL,0,1,1,1,'2021-04-26','2021-04-27','2021-04-26 08:26:28','auto','088951665817',1,2262,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'RAHEEL ','','0508240870','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2263,13,0,NULL,0,1,1,1,'2021-04-26','2021-04-27','2021-04-26 08:26:40','auto','202589797081',1,2263,170,0,0,0,0,0,0,0,1,1,3,0,4,0,'MURUGANANDAN','','0522676563','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2264,13,0,NULL,0,1,1,1,'2021-04-26','2021-04-27','2021-04-26 09:32:44','auto','804800848907',1,2264,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'ط·ط§ط±ظ‚','','0582225781','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2265,13,0,NULL,0,1,1,1,'2021-04-26','2021-04-27','2021-04-26 09:37:50','auto','221476424429',1,2265,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ','','0503055741','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2266,13,0,NULL,0,1,1,1,'2021-04-26','2021-04-27','2021-04-26 09:49:58','auto','168701373229',1,2266,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2267,13,0,NULL,0,1,1,1,'2021-04-26','2021-04-27','2021-04-26 09:50:36','auto','009280074176',1,2267,733,0,0,0,0,0,0,0,1,1,3,0,4,0,'Adam','','0506593863','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2268,13,0,NULL,0,1,1,1,'2021-04-26','2021-04-27','2021-04-26 10:00:39','auto','925474103567',1,2268,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'ط§ظ„ظپظ„ط§ط³ظ‰','','0509455552','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2269,13,0,NULL,0,1,1,1,'2021-04-26','2021-04-27','2021-04-26 10:01:46','auto','274105238955',1,2269,1843,0,0,0,0,0,0,0,1,1,3,0,4,0,'ط§ظ„ظپظ„ط§ط³ظ‰','','0509455552','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2270,13,0,NULL,0,1,1,1,'2021-04-26','2021-04-27','2021-04-26 10:03:27','auto','452920374389',1,2270,663,0,0,0,0,0,0,0,1,1,3,0,4,0,'fadwa','','0502015221','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2271,13,0,NULL,0,1,1,1,'2021-04-26','2021-04-27','2021-04-26 10:08:10','auto','568362141993',1,2271,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'yasser','','0553233405','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2272,13,0,NULL,0,1,1072,1072,'2021-04-26','2021-04-27','2021-04-26 10:22:47','auto','979422067763',1,2272,3624,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2273,13,0,NULL,0,1,1,1,'2021-04-26','2021-04-27','2021-04-26 10:26:16','auto','411347552461',1,2273,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'MAGMA ELECTRO MECHANICHEL WORKS LLC','','0509819699','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2274,13,0,NULL,0,1,1,1,'2021-04-26','2021-04-27','2021-04-26 10:36:43','auto','898162195722',1,2274,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'faisal','','0553709864','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2275,13,0,NULL,0,1,1,1,'2021-04-26','2021-04-27','2021-04-26 10:37:56','auto','989469098782',1,2275,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'yasser','','0553233405','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2276,13,0,NULL,0,1,1,1,'2021-04-26','2021-04-27','2021-04-26 10:42:08','auto','864381360243',1,2276,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'rakeesh','','0569978820','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2277,13,0,NULL,0,1,1,1,'2021-04-26','2021-04-27','2021-04-26 10:56:32','auto','861636610486',1,2277,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0547351004','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2278,13,0,NULL,0,1,1,1,'2021-04-26','2021-04-27','2021-04-26 11:25:29','auto','770168559156',1,2278,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'SURYA','','0502793531','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2279,13,0,NULL,0,1,1,1,'2021-04-26','2021-04-27','2021-04-26 11:36:45','auto','293139651416',1,2279,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'MANU','','0525160638','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2280,13,0,NULL,0,1,1,1,'2021-04-26','2021-04-27','2021-04-26 12:29:26','auto','556643461610',1,2280,110,0,0,0,0,0,0,0,1,1,3,0,4,0,'KERA','','0528553627','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2281,13,0,NULL,0,1,1,1,'2021-04-26','2021-04-27','2021-04-26 13:01:25','auto','449068997957',1,2281,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2282,13,0,NULL,0,1,1,1,'2021-04-26','2021-04-27','2021-04-26 17:53:12','auto','887311855950',1,2282,523,0,0,0,0,0,0,0,1,1,3,0,4,0,'adnan','','0504109323','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2283,13,0,NULL,0,1,1,1,'2021-04-26','2021-04-27','2021-04-26 19:10:07','auto','209022064991',1,2283,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'adnan','','0504109323','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2284,13,0,NULL,0,1,1,1,'2021-04-26','2021-04-27','2021-04-26 19:11:17','auto','056668114164',1,2284,2126,0,0,0,0,0,0,0,1,1,3,0,4,0,'sandia','','0551804150','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2285,13,0,NULL,0,1,1,1,'2021-04-27','2021-04-28','2021-04-27 05:41:56','auto','100888149080',1,2285,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'ANEES','','0506537164','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2286,13,0,NULL,0,1,1,1,'2021-04-27','2021-04-28','2021-04-27 06:19:19','auto','204139643167',1,2286,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'karors','','0569396343','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2287,13,0,NULL,0,1,1,1,'2021-04-27','2021-04-28','2021-04-27 06:44:24','auto','639569796559',1,2287,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'BLOMSTER JEWELLERY','','0557414205','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2288,13,0,NULL,0,1,1,1,'2021-04-27','2021-04-28','2021-04-27 07:06:31','auto','223535262018',1,2288,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'shabeer','','0563693991','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2289,13,0,NULL,0,1,1,1,'2021-04-27','2021-04-28','2021-04-27 07:16:48','auto','432032922688',1,2289,523,0,0,0,0,0,0,0,1,1,3,0,4,0,'mahmood','','0552313178','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2290,13,0,NULL,0,2,1,1,'2021-04-27','2021-04-28','2021-04-27 07:32:58','auto','650428828718',1,2290,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'danish','','0508989006','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2291,13,0,NULL,0,1,1,1,'2021-04-27','2021-04-28','2021-04-27 07:39:17','auto','036659468331',1,2291,2043,0,0,0,0,0,0,0,1,1,3,0,4,0,'danish','','0508989006','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2292,13,0,NULL,0,1,1,1,'2021-04-27','2021-04-28','2021-04-27 07:55:50','auto','448010205527',1,2292,170,0,0,0,0,0,0,0,1,1,3,0,4,0,'farouk','','0508012836','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2293,13,0,NULL,0,2,1,1,'2021-04-27','2021-04-28','2021-04-27 08:13:22','auto','063112574164',1,2293,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'ahmed','','0559264774','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2294,13,0,NULL,0,1,1,1,'2021-04-27','2021-04-28','2021-04-27 08:24:22','auto','920305152348',1,2294,105,0,0,0,0,0,0,0,1,1,3,0,4,0,'abdallah','','0505538814','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2295,13,0,NULL,0,1,1,1,'2021-04-27','2021-04-28','2021-04-27 08:24:56','auto','157079065044',1,2295,574,0,0,0,0,0,0,0,1,1,3,0,4,0,'HABIB','','0528707628','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2296,13,0,NULL,0,1,1,1,'2021-04-27','2021-04-28','2021-04-27 08:29:24','auto','505612933292',1,2296,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'ahmed','','0559264774','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2297,13,0,NULL,0,1,1,1,'2021-04-27','2021-04-28','2021-04-27 08:31:01','auto','917784427906',1,2297,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'noushad','','0555702737','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2298,13,0,NULL,0,1,1,1,'2021-04-27','2021-04-28','2021-04-27 08:54:32','auto','025403430140',1,2298,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'khaled','','0504666015','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2299,13,0,NULL,0,1,1,1,'2021-04-27','2021-04-28','2021-04-27 09:34:34','auto','309712271264',1,2299,626,0,0,0,0,0,0,0,1,1,3,0,4,0,'ظ†ط§طµط±','','0559839991','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2300,13,0,NULL,0,1,1,1,'2021-04-27','2021-04-28','2021-04-27 09:47:34','auto','840315026804',1,2300,340,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0504534303','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2301,13,0,NULL,0,1,1,1,'2021-04-27','2021-04-28','2021-04-27 09:52:32','auto','835918524281',1,2301,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0504534303','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2302,13,0,NULL,0,1,1,1,'2021-04-27','2021-04-28','2021-04-27 09:55:27','auto','163862100772',1,2302,972,0,0,0,0,0,0,0,1,1,3,0,4,0,'ط³ظ†ط§ط،','','0551120787','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2303,13,0,NULL,0,1,1,1,'2021-04-27','2021-04-28','2021-04-27 09:55:43','auto','771714639482',1,2303,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2304,13,0,NULL,0,1,1,1,'2021-04-27','2021-04-28','2021-04-27 10:07:35','auto','823223754977',1,2304,748,0,0,0,0,0,0,0,1,1,3,0,4,0,'ANEES','','0506537164','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2305,13,0,NULL,0,1,1,1,'2021-04-27','2021-04-28','2021-04-27 10:16:00','auto','329516080536',1,2305,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'labeeb','','0549936644','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2306,13,0,NULL,0,1,1,1,'2021-04-27','2021-04-28','2021-04-27 10:32:16','auto','704456337624',1,2306,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'labeeb','','0549936644','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2307,13,0,NULL,0,1,1,1,'2021-04-27','2021-04-28','2021-04-27 11:00:50','auto','614795572932',1,2307,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'MAZI CONTRACTING','','0554997494','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2308,13,0,NULL,0,1,1,1,'2021-04-27','2021-04-28','2021-04-27 11:02:07','auto','787829220636',1,2308,166,0,0,0,0,0,0,0,1,1,3,0,4,0,'danish','','0508989006','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2309,13,0,NULL,0,1,1062,1062,'2021-04-27','2021-04-28','2021-04-27 11:10:25','auto','010552270523',1,2309,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'ASHIF THERUVATHVEETTIL KOOLIYAT','','0555782883','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2310,13,0,NULL,0,1,1072,1072,'2021-04-27','2021-04-28','2021-04-27 11:29:39','auto','788099307823',1,2310,2458,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2311,13,0,NULL,0,1,1,1,'2021-04-27','2021-04-28','2021-04-27 11:33:35','auto','854492091937',1,2311,523,0,0,0,0,0,0,0,1,1,3,0,4,0,'ط·ط§ط±ظ‚','','0506551001','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2312,13,0,NULL,0,1,1,1,'2021-04-27','2021-04-28','2021-04-27 11:39:38','auto','408068557511',1,2312,166,0,0,0,0,0,0,0,1,1,3,0,4,0,'Adam','','0506593863','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2313,13,0,NULL,0,1,1072,1072,'2021-04-27','2021-04-28','2021-04-27 11:40:32','auto','358862184612',1,2313,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2314,13,0,NULL,0,1,1,1,'2021-04-27','2021-04-28','2021-04-27 11:42:36','auto','411903544022',1,2314,1105,0,0,0,0,0,0,0,1,1,3,0,4,0,'yasser','','0553233405','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2315,13,0,NULL,0,1,1,1,'2021-04-27','2021-04-28','2021-04-27 11:49:45','auto','797467006452',1,2315,2483,0,0,0,0,0,0,0,1,1,3,0,4,0,'ANEES','','0508846820','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2316,13,0,NULL,0,2,1,1,'2021-04-27','2021-04-28','2021-04-27 12:04:44','auto','056796025134',1,2316,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Adam','','0506593863','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2317,13,0,NULL,0,1,1,1,'2021-04-27','2021-04-28','2021-04-27 12:48:00','auto','547196160398',1,2317,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0547351004','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2318,13,0,NULL,0,1,1,1,'2021-04-27','2021-04-28','2021-04-27 12:53:29','auto','297833390595',1,2318,649,0,0,0,0,0,0,0,1,1,3,0,4,0,'FARIBA','','0507740797','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2319,13,0,NULL,0,1,1,1,'2021-04-27','2021-04-28','2021-04-27 13:01:12','auto','664168247731',1,2319,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'ط§ظ„ظپظ„ط§ط³ظ‰','','0509455552','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2320,13,0,NULL,0,1,1,1,'2021-04-27','2021-04-28','2021-04-27 13:02:20','auto','246471780858',1,2320,136,0,0,0,0,0,0,0,1,1,3,0,4,0,'saif','','0502108009','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2321,13,0,NULL,0,1,1,1,'2021-04-27','2021-04-28','2021-04-27 13:04:03','auto','683270792542',1,2321,170,0,0,0,0,0,0,0,1,1,3,0,4,0,'George Paliakkara Vargheese','','0559562546','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2322,13,0,NULL,0,1,1,1,'2021-04-27','2021-04-28','2021-04-27 13:04:56','auto','464456076966',1,2322,523,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2323,13,0,NULL,0,1,1,1,'2021-04-27','2021-04-28','2021-04-27 16:57:53','auto','057929034289',1,2323,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'wasim','','0558825147','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2324,13,0,NULL,0,1,1,1,'2021-04-27','2021-04-28','2021-04-27 18:05:12','auto','956148164289',1,2324,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2325,13,0,NULL,0,1,1,1,'2021-04-27','2021-04-28','2021-04-27 19:19:26','auto','898962959500',1,2325,732,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2326,13,0,NULL,0,1,1,1,'2021-04-27','2021-04-28','2021-04-27 19:25:58','auto','008955061718',1,2326,748,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2327,13,0,NULL,0,1,1,1,'2021-04-27','2021-04-28','2021-04-27 19:36:40','auto','935780885147',1,2327,127,0,0,0,0,0,0,0,1,1,3,0,4,0,'Adam','','0506593863','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2328,13,0,NULL,0,1,1,1,'2021-04-28','2021-04-29','2021-04-28 05:43:21','auto','534329068445',1,2328,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'muhammed','','0554417266','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2329,13,0,NULL,0,1,1,1,'2021-04-28','2021-04-29','2021-04-28 05:59:34','auto','906741303520',1,2329,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'SENIUL ','','0502701001','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2330,13,0,NULL,0,1,1,1,'2021-04-28','2021-04-29','2021-04-28 06:01:30','auto','168630210077',1,2330,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'George Paliakkara Vargheese','','0559562546','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2331,13,0,NULL,0,1,1,1,'2021-04-28','2021-04-29','2021-04-28 06:15:23','auto','542002907992',1,2331,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'kaya','','0553640820','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2332,13,0,NULL,0,1,1065,1065,'2021-04-28','2021-04-29','2021-04-28 06:23:47','auto','389419461021',1,2332,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'SURESAN VATAKKE VEETIL','','0559546907','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2333,13,0,NULL,0,1,1,1,'2021-04-28','2021-04-29','2021-04-28 06:31:21','auto','380820118103',1,2333,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'SIDHIKH ','','0559330702','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2334,13,0,NULL,0,1,1,1,'2021-04-28','2021-04-29','2021-04-28 06:50:05','auto','339967890677',1,2334,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'FAREEDA ','','0507987066','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2335,13,0,NULL,0,1,1,1,'2021-04-28','2021-04-29','2021-04-28 08:33:15','auto','901327838485',1,2335,1106,0,0,0,0,0,0,0,1,1,3,0,4,0,'DEL SHAD','','0551136158','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2336,13,0,NULL,0,1,1,1,'2021-04-28','2021-04-29','2021-04-28 08:34:59','auto','911583803119',1,2336,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Amany','','0552928241','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2337,13,0,NULL,0,1,1,1,'2021-04-28','2021-04-29','2021-04-28 08:44:44','auto','307925435380',1,2337,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'DEL SHAD','','0551136158','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2338,13,0,NULL,0,1,1,1,'2021-04-28','2021-04-29','2021-04-28 09:10:44','auto','906495820596',1,2338,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'abdul ghali','','0566880200','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2339,13,0,NULL,0,1,1,1,'2021-04-28','2021-04-29','2021-04-28 09:21:56','auto','097120167257',1,2339,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'ahmed','','0522278535','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2340,13,0,NULL,0,1,1,1,'2021-04-28','2021-04-29','2021-04-28 09:29:42','auto','353518393721',1,2340,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0509033559','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2341,13,0,NULL,0,1,1,1,'2021-04-28','2021-04-29','2021-04-28 09:57:50','auto','128964801911',1,2341,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Adam','','0506593863','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2342,13,0,NULL,0,1,1067,1067,'2021-04-28','2021-04-29','2021-04-28 09:58:52','auto','963465828923',1,2342,125,0,0,0,0,0,0,0,1,1,3,0,4,0,'RASHIK KACHERI VALAPPIL','','0525849849','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2343,13,0,NULL,0,1,1,1,'2021-04-28','2021-04-29','2021-04-28 10:19:23','auto','221339475444',1,2343,486,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUBARAK','','0506282454','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2344,13,0,NULL,0,1,1,1,'2021-04-28','2021-04-29','2021-04-28 10:26:44','auto','976327381349',1,2344,523,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0507615036','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2345,13,0,NULL,0,1,1,1,'2021-04-28','2021-04-29','2021-04-28 10:34:06','auto','721342722011',1,2345,306,0,0,0,0,0,0,0,1,1,3,0,4,0,'owais','','0559470670','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2346,13,0,NULL,0,1,1,1,'2021-04-28','2021-04-29','2021-04-28 10:46:01','auto','082962212572',1,2346,1819,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2347,13,0,NULL,0,1,1,1,'2021-04-28','2021-04-29','2021-04-28 10:59:37','auto','393944086817',1,2347,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'shafad','','0568120354','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2348,13,0,NULL,0,1,1,1,'2021-04-28','2021-04-29','2021-04-28 11:18:58','auto','660566044012',1,2348,816,0,0,0,0,0,0,0,1,1,3,0,4,0,'Adam','','0506593863','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2349,13,0,NULL,0,1,1,1,'2021-04-28','2021-04-29','2021-04-28 11:19:37','auto','981308195175',1,2349,733,0,0,0,0,0,0,0,1,1,3,0,4,0,'Adam','','0506593863','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2350,13,0,NULL,0,1,1,1,'2021-04-28','2021-04-29','2021-04-28 11:21:35','auto','641220841975',1,2350,1190,0,0,0,0,0,0,0,1,1,3,0,4,0,'Adam','','0506593863','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2351,13,0,NULL,0,1,1,1,'2021-04-28','2021-04-29','2021-04-28 11:22:48','auto','326713689983',1,2351,1309,0,0,0,0,0,0,0,1,1,3,0,4,0,'ALI','','0506442955','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2352,13,0,NULL,0,1,1,1,'2021-04-28','2021-04-29','2021-04-28 11:33:38','auto','704565136719',1,2352,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Adam','','0506593863','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2353,13,0,NULL,0,1,1,1,'2021-04-28','2021-04-29','2021-04-28 11:44:13','auto','228980114775',1,2353,630,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2354,13,0,NULL,0,1,1,1,'2021-04-28','2021-04-29','2021-04-28 12:13:30','auto','243929264064',1,2354,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0528662141','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2355,13,0,NULL,0,1,1,1,'2021-04-28','2021-04-29','2021-04-28 12:14:27','auto','782466453940',1,2355,2083,0,0,0,0,0,0,0,1,1,3,0,4,0,'EHAB','','0506699530','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2356,13,0,NULL,0,1,1,1,'2021-04-28','2021-04-29','2021-04-28 12:24:50','auto','887018791887',1,2356,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0528662141','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2357,13,0,NULL,0,1,1,1,'2021-04-28','2021-04-29','2021-04-28 12:28:58','auto','035088992505',1,2357,4166,0,0,0,0,0,0,0,1,1,3,0,4,0,'EHAB','','0506699530','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2358,13,0,NULL,0,1,1,1,'2021-04-28','2021-04-29','2021-04-28 12:49:56','auto','742750791667',1,2358,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'malik','','0561331359','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2359,13,0,NULL,0,1,1072,1072,'2021-04-28','2021-04-29','2021-04-28 12:51:24','auto','727750658994',1,2359,498,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2360,13,0,NULL,0,1,1,1,'2021-04-28','2021-04-29','2021-04-28 13:10:37','auto','098511662541',1,2360,6075,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0547351004','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2361,13,0,NULL,0,1,1072,1072,'2021-04-28','2021-04-29','2021-04-28 13:17:21','auto','021651943404',1,2361,166,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2362,13,0,NULL,0,1,1,1,'2021-04-28','2021-04-29','2021-04-28 17:55:11','auto','187826166935',1,2362,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'SANTRA','','0521733640','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2363,13,0,NULL,0,1,1,1,'2021-04-28','2021-04-29','2021-04-28 18:03:09','auto','159842271844',1,2363,442,0,0,0,0,0,0,0,1,1,3,0,4,0,'SANTRA','','0521733640','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2364,13,0,NULL,0,1,1,1,'2021-04-28','2021-04-29','2021-04-28 18:12:17','auto','142045101285',1,2364,233,0,0,0,0,0,0,0,1,1,3,0,4,0,'SANTRA','','0521733640','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2365,13,0,NULL,0,1,1,1,'2021-04-28','2021-04-29','2021-04-28 18:21:32','auto','693972566924',1,2365,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'SANTRA','','0521733640','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2366,13,0,NULL,0,1,1,1,'2021-04-29','2021-04-30','2021-04-29 05:19:33','auto','776834653708',1,2366,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'hany','','0527037707','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2367,13,0,NULL,0,1,1,1,'2021-04-29','2021-04-30','2021-04-29 05:30:12','auto','797202108321',1,2367,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'SIDDIQUE BATHAKKA','','0564467234','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2368,13,0,NULL,0,1,1,1,'2021-04-29','2021-04-30','2021-04-29 05:55:10','auto','668459977263',1,2368,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'stia','','0523174119','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2369,13,0,NULL,0,1,1,1,'2021-04-29','2021-04-30','2021-04-29 06:01:23','auto','078359217028',1,2369,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'MAZI CONTRACTING','','0554997494','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2370,13,0,NULL,0,1,1,1,'2021-04-29','2021-04-30','2021-04-29 06:11:32','auto','354446769042',1,2370,255,0,0,0,0,0,0,0,1,1,3,0,4,0,'Zammaduddin Mohammed','','0543476969','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2371,13,0,NULL,0,2,1,1,'2021-04-29','2021-04-30','2021-04-29 06:12:40','auto','950872197494',1,2371,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'clean','','0505522036','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2372,13,0,NULL,0,1,1,1,'2021-04-29','2021-04-30','2021-04-29 06:14:40','auto','343539112385',1,2372,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'clean','','0505522036','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2373,13,0,NULL,0,1,1,1,'2021-04-29','2021-04-30','2021-04-29 06:47:53','auto','615950739001',1,2373,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'shady','','0505050530','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2374,13,0,NULL,0,1,1,1,'2021-04-29','2021-04-30','2021-04-29 06:59:50','auto','049133635080',1,2374,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'adel','','0527421222','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2375,13,0,NULL,0,1,1,1,'2021-04-29','2021-04-30','2021-04-29 07:15:41','auto','349949780431',1,2375,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'Ahmed','','0555217747','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2376,13,0,NULL,0,1,1,1,'2021-04-29','2021-04-30','2021-04-29 07:50:53','auto','475530628341',1,2376,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'shady','','0505050530','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2377,13,0,NULL,0,1,1,1,'2021-04-29','2021-04-30','2021-04-29 08:03:14','auto','316741587536',1,2377,133,0,0,0,0,0,0,0,1,1,3,0,4,0,'MAGMA ELECTRO MECHANICHEL WORKS LLC','','0509819699','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2378,13,0,NULL,0,1,1,1,'2021-04-29','2021-04-30','2021-04-29 08:10:13','auto','388169422651',1,2378,1543,0,0,0,0,0,0,0,1,1,3,0,4,0,'SURYA','','0502793531','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2379,13,0,NULL,0,1,1,1,'2021-04-29','2021-04-30','2021-04-29 08:26:35','auto','999513209202',1,2379,763,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUZAMMIL','','0501060603','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2380,13,0,NULL,0,1,1041,1041,'2021-04-29','2021-04-30','2021-04-29 08:34:26','auto','695437239765',1,2380,166,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ASLAM KARIYATTUKUNDOTTY','','0551785345','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2381,13,0,NULL,0,1,1,1,'2021-04-29','2021-04-30','2021-04-29 08:46:39','auto','141062506523',1,2381,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0565472585','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2382,13,0,NULL,0,1,1,1,'2021-04-29','2021-04-30','2021-04-29 08:50:06','auto','857634619142',1,2382,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'clean','','0505522036','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2383,13,0,NULL,0,1,1,1,'2021-04-29','2021-04-30','2021-04-29 09:11:08','auto','421145164994',1,2383,833,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUBARAK','','0506282454','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2384,13,0,NULL,0,1,1,1,'2021-04-29','2021-04-30','2021-04-29 09:37:58','auto','807829983150',1,2384,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'febina','','0562413838','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2385,13,0,NULL,0,1,1059,1059,'2021-04-29','2021-04-30','2021-04-29 10:00:56','auto','139278768520',1,2385,523,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','1','0501560240','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2386,13,0,NULL,0,1,1,1,'2021-04-29','2021-04-30','2021-04-29 10:05:57','auto','074773076840',1,2386,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0509033559','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2387,13,0,NULL,0,1,1,1,'2021-04-29','2021-04-30','2021-04-29 10:55:18','auto','026920494333',1,2387,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'rayees','','0555440118','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2388,13,0,NULL,0,1,1,1,'2021-04-29','2021-04-30','2021-04-29 11:24:23','auto','157849978729',1,2388,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'ADNAN','','0553214342','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2389,13,0,NULL,0,1,1,1,'2021-04-29','2021-04-30','2021-04-29 11:29:41','auto','517252538228',1,2389,729,0,0,0,0,0,0,0,1,1,3,0,4,0,'NASER','','0558860605','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2390,13,0,NULL,0,1,1072,1072,'2021-04-29','2021-04-30','2021-04-29 11:32:49','auto','293649072276',1,2390,3242,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2391,13,0,NULL,0,1,1,1,'2021-04-29','2021-04-30','2021-04-29 11:41:23','auto','613645236270',1,2391,916,0,0,0,0,0,0,0,1,1,3,0,4,0,'Ibrahim Kinningar Adhur House Abdulla Rahiman','','0558650543','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2392,13,0,NULL,0,1,1,1,'2021-04-29','2021-04-30','2021-04-29 12:31:09','auto','484780321838',1,2392,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'ط¹ط¨ط¯ ط§ظ„ظ„ط·ظٹظپ ','','0506455929','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2393,13,0,NULL,0,1,1,1,'2021-04-29','2021-04-30','2021-04-29 12:34:13','auto','766008431774',1,2393,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0509033559','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2394,13,0,NULL,0,1,1,1,'2021-04-29','2021-04-30','2021-04-29 12:35:02','auto','561719188188',1,2394,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'Ibrahim Kinningar Adhur House Abdulla Rahiman','','0558650543','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2395,13,0,NULL,0,1,1,1,'2021-04-29','2021-04-30','2021-04-29 12:37:16','auto','337056654699',1,2395,340,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0556612859','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2396,13,0,NULL,0,1,1,1,'2021-04-29','2021-04-30','2021-04-29 12:46:52','auto','920236138892',1,2396,945,0,0,0,0,0,0,0,1,1,3,0,4,0,'ط¹ط¨ط¯ ط§ظ„ظ„ط·ظٹظپ ','','0506455929','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2397,13,0,NULL,0,1,1059,1059,'2021-04-29','2021-04-30','2021-04-29 12:55:22','auto','316666747848',1,2397,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','1','0501560240','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2398,13,0,NULL,0,1,1059,1059,'2021-04-29','2021-04-30','2021-04-29 12:55:41','auto','130023972594',1,2398,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','1','0501560240','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2399,13,0,NULL,0,1,1,1,'2021-04-29','2021-04-30','2021-04-29 13:04:34','auto','825156062122',1,2399,333,0,0,0,0,0,0,0,1,1,3,0,4,0,'Mohamed Sayed','','0559129499','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2400,13,0,NULL,0,1,1,1,'2021-04-29','2021-04-30','2021-04-29 13:06:46','auto','770688967675',1,2400,35740,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0547351004','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2401,13,0,NULL,0,1,1,1,'2021-04-29','2021-04-30','2021-04-29 19:06:47','auto','909658360989',1,2401,751,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohemmed','','0545711704','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2402,13,0,NULL,0,1,1,1,'2021-05-01','2021-05-02','2021-05-01 07:51:23','auto','189183008935',1,2402,2483,0,0,0,0,0,0,0,1,1,3,0,4,0,'KHAIRI','','0556483436','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2403,13,0,NULL,0,1,1,1,'2021-05-01','2021-05-02','2021-05-01 08:17:16','auto','208053901434',1,2403,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Al Bassam','','0505096571','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2404,13,0,NULL,0,1,1,1,'2021-05-01','2021-05-02','2021-05-01 08:17:19','auto','882919312401',1,2404,340,0,0,0,0,0,0,0,1,1,3,0,4,0,'shady','','0505050530','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2405,13,0,NULL,0,1,1,1,'2021-05-01','2021-05-02','2021-05-01 08:32:27','auto','023481217305',1,2405,486,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHawkat','','0507884379','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2406,13,0,NULL,0,1,1,1,'2021-05-01','2021-05-02','2021-05-01 08:44:00','auto','145381819267',1,2406,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'KAREEM THALANKARA','','0554545906','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2407,13,0,NULL,0,1,1,1,'2021-05-01','2021-05-02','2021-05-01 08:57:37','auto','200016560367',1,2407,333,0,0,0,0,0,0,0,1,1,3,0,4,0,'KAREEM THALANKARA','','0554545906','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2408,13,0,NULL,0,1,1,1,'2021-05-01','2021-05-02','2021-05-01 09:15:46','auto','390080225335',1,2408,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'JAFAR','','0508865875','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2409,13,0,NULL,0,2,1,1,'2021-05-01','2021-05-02','2021-05-01 09:22:51','auto','819686649596',1,2409,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0526500841','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2410,13,0,NULL,0,2,1,1,'2021-05-01','2021-05-02','2021-05-01 09:28:11','auto','351771208328',1,2410,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0526500841','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2411,13,0,NULL,0,1,1,1,'2021-05-01','2021-05-02','2021-05-01 09:29:29','auto','776074158045',1,2411,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0526500841','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2412,13,0,NULL,0,1,1,1,'2021-05-01','2021-05-02','2021-05-01 09:36:56','auto','743580804388',1,2412,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0521803100','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2413,13,0,NULL,0,1,1,1,'2021-05-01','2021-05-02','2021-05-01 09:43:21','auto','777731818340',1,2413,1221,0,0,0,0,0,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2414,13,0,NULL,0,1,1,1,'2021-05-01','2021-05-02','2021-05-01 09:46:27','auto','801238709724',1,2414,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'Zammaduddin Mohammed','','0543476969','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2415,13,0,NULL,0,1,1,1,'2021-05-01','2021-05-02','2021-05-01 09:57:20','auto','521097295372',1,2415,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0505888424','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2416,13,0,NULL,0,1,1,1,'2021-05-01','2021-05-02','2021-05-01 09:58:08','auto','631619557804',1,2416,523,0,0,0,0,0,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2417,13,0,NULL,0,1,1,1,'2021-05-01','2021-05-02','2021-05-01 10:03:16','auto','744086803017',1,2417,2649,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0524369250','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2418,13,0,NULL,0,1,1,1,'2021-05-01','2021-05-02','2021-05-01 10:16:39','auto','478917783525',1,2418,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0509033559','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2419,13,0,NULL,0,1,1,1,'2021-05-01','2021-05-02','2021-05-01 10:42:27','auto','819947154371',1,2419,133,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0526500841','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2420,13,0,NULL,0,1,1,1,'2021-05-01','2021-05-02','2021-05-01 11:26:18','auto','558718184149',1,2420,14081,0,0,0,0,0,0,0,1,1,3,0,4,0,'Zammaduddin Mohammed','','0543476969','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2421,13,0,NULL,0,1,1,1,'2021-05-01','2021-05-02','2021-05-01 11:27:47','auto','102526398140',1,2421,29610,0,0,0,0,0,0,0,1,1,3,0,4,0,'Zammaduddin Mohammed','','0543476969','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2422,13,0,NULL,0,1,1,1,'2021-05-01','2021-05-02','2021-05-01 12:00:09','auto','461869288451',1,2422,7847,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0547351004','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2423,13,0,NULL,0,1,1,1,'2021-05-01','2021-05-02','2021-05-01 12:15:45','auto','421889859552',1,2423,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'haja','','0551289994','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2424,13,0,NULL,0,1,1,1,'2021-05-01','2021-05-02','2021-05-01 12:23:55','auto','275338795893',1,2424,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Amany','','0552928241','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2425,13,0,NULL,0,1,1,1,'2021-05-01','2021-05-02','2021-05-01 12:28:49','auto','727053775434',1,2425,136,0,0,0,0,0,0,0,1,1,3,0,4,0,'NADIR','','0504407066','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2426,13,0,NULL,0,1,1,1,'2021-05-01','2021-05-02','2021-05-01 12:31:20','auto','835357224185',1,2426,2654,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohemmed','','0545711704','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2427,13,0,NULL,0,1,1,1,'2021-05-01','2021-05-02','2021-05-01 12:33:45','auto','644888009672',1,2427,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Amany','','0552928241','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2428,13,0,NULL,0,1,1,1,'2021-05-01','2021-05-02','2021-05-01 12:56:04','auto','768049193265',1,2428,5066,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0547351004','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2429,13,0,NULL,0,1,1,1,'2021-05-01','2021-05-02','2021-05-01 17:35:49','auto','679975945099',1,2429,491,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2430,13,0,NULL,0,1,1,1,'2021-05-01','2021-05-02','2021-05-01 17:58:02','auto','300186822072',1,2430,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'shakil','','0561080037','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2431,13,0,NULL,0,1,1,1,'2021-05-02','2021-05-03','2021-05-02 05:25:33','auto','142624775644',1,2431,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS ','','0558710910','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2432,13,0,NULL,0,1,1,1,'2021-05-02','2021-05-03','2021-05-02 06:41:53','auto','370194335816',1,2432,3513,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0526500841','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2433,13,0,NULL,0,1,1,1,'2021-05-02','2021-05-03','2021-05-02 06:52:39','auto','886261401054',1,2433,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0504884126','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2434,13,0,NULL,0,1,1,1,'2021-05-02','2021-05-03','2021-05-02 07:18:30','auto','688323158183',1,2434,170,0,0,0,0,0,0,0,1,1,3,0,4,0,'Zammaduddin Mohammed','','0543476969','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2435,13,0,NULL,0,1,1,1,'2021-05-02','2021-05-03','2021-05-02 07:19:25','auto','732524421662',1,2435,3513,0,0,0,0,0,0,0,1,1,3,0,4,0,'Zammaduddin Mohammed','','0543476969','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2436,13,0,NULL,0,1,1,1,'2021-05-02','2021-05-03','2021-05-02 07:20:03','auto','475043683783',1,2436,1713,0,0,0,0,0,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2437,13,0,NULL,0,1,1,1,'2021-05-02','2021-05-03','2021-05-02 07:33:22','auto','330003806853',1,2437,326,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0585845489','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2438,13,0,NULL,0,1,1,1,'2021-05-02','2021-05-03','2021-05-02 07:45:23','auto','948882071536',1,2438,1105,0,0,0,0,0,0,0,1,1,3,0,4,0,'shafiq','','0508946211','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2439,13,0,NULL,0,1,1,1,'2021-05-02','2021-05-03','2021-05-02 07:54:29','auto','882184411082',1,2439,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'shafad','','0568120354','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2440,13,0,NULL,0,1,1,1,'2021-05-02','2021-05-03','2021-05-02 07:57:41','auto','784490633841',1,2440,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'ibrahim ','','0522855212','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2441,13,0,NULL,0,1,1,1,'2021-05-02','2021-05-03','2021-05-02 08:34:54','auto','956008509582',1,2441,1083,0,0,0,0,0,0,0,1,1,3,0,4,0,'khalil','','0567688559','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2442,13,0,NULL,0,1,1,1,'2021-05-02','2021-05-03','2021-05-02 08:37:59','auto','797799103772',1,2442,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'MAGMA ELECTRO MECHANICHEL WORKS LLC','','0509819699','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2443,13,0,NULL,0,1,1,1,'2021-05-02','2021-05-03','2021-05-02 09:10:14','auto','267858418647',1,2443,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'clien','','0525684828','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2444,13,0,NULL,0,1,1,1,'2021-05-02','2021-05-03','2021-05-02 09:10:17','auto','246538455603',1,2444,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'ibrahim ','','0522855212','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2445,13,0,NULL,0,1,1,1,'2021-05-02','2021-05-03','2021-05-02 09:11:03','auto','958277770854',1,2445,2483,0,0,0,0,0,0,0,1,1,3,0,4,0,'delwar','','0509698035','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2446,13,0,NULL,0,1,1,1,'2021-05-02','2021-05-03','2021-05-02 09:12:56','auto','793250571206',1,2446,595,0,0,0,0,0,0,0,1,1,3,0,4,0,'delwar','','0509698035','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2447,13,0,NULL,0,1,1,1,'2021-05-02','2021-05-03','2021-05-02 09:16:18','auto','963331637437',1,2447,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'amer','','0543017786','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2448,13,0,NULL,0,1,1,1,'2021-05-02','2021-05-03','2021-05-02 09:40:19','auto','085939758828',1,2448,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'abelazeem','','0529200140','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2449,13,0,NULL,0,1,1,1,'2021-05-02','2021-05-03','2021-05-02 09:46:43','auto','911672289196',1,2449,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'abelazeem','','0529200140','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2450,13,0,NULL,0,1,1,1,'2021-05-02','2021-05-03','2021-05-02 09:47:23','auto','818609865805',1,2450,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'clien','','0525684828','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2451,13,0,NULL,0,1,1,1,'2021-05-02','2021-05-03','2021-05-02 09:57:02','auto','860744931222',1,2451,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'yahya','','0559934648','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2452,13,0,NULL,0,2,1,1,'2021-05-02','2021-05-03','2021-05-02 10:13:36','auto','498890831007',1,2452,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2453,13,0,NULL,0,1,1,1,'2021-05-02','2021-05-03','2021-05-02 10:14:54','auto','505957682110',1,2453,216,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2454,13,0,NULL,0,1,1,1,'2021-05-02','2021-05-03','2021-05-02 10:15:12','auto','562140385214',1,2454,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'Zammaduddin Mohammed','','0543476969','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2455,13,0,NULL,0,1,1,1,'2021-05-02','2021-05-03','2021-05-02 10:21:02','auto','072241005497',1,2455,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHAHEEN','','0553670417','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2456,13,0,NULL,0,1,1,1,'2021-05-02','2021-05-03','2021-05-02 10:21:46','auto','341003758341',1,2456,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohemmed','','0545711704','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2457,13,0,NULL,0,1,1,1,'2021-05-02','2021-05-03','2021-05-02 10:27:37','auto','524515113077',1,2457,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'NADIR','','0504407066','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2458,13,0,NULL,0,1,1,1,'2021-05-02','2021-05-03','2021-05-02 11:06:02','auto','992598109039',1,2458,527,0,0,0,0,0,0,0,1,1,3,0,4,0,'krashna','','0564133588','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2459,13,0,NULL,0,1,1,1,'2021-05-02','2021-05-03','2021-05-02 11:12:50','auto','985507714876',1,2459,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0547351004','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2460,13,0,NULL,0,1,1,1,'2021-05-02','2021-05-03','2021-05-02 11:14:58','auto','834415609290',1,2460,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'saif','','0565221535','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2461,13,0,NULL,0,1,1,1,'2021-05-02','2021-05-03','2021-05-02 11:26:04','auto','627637157598',1,2461,170,0,0,0,0,0,0,0,1,1,3,0,4,0,'ANEES','','0506537164','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2462,13,0,NULL,0,1,1,1,'2021-05-02','2021-05-03','2021-05-02 11:54:50','auto','284681349280',1,2462,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohemmed','','0545711704','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2463,13,0,NULL,0,1,1,1,'2021-05-02','2021-05-03','2021-05-02 12:24:59','auto','407636150059',1,2463,880,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohemmed','','0545711704','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2464,13,0,NULL,0,1,1072,1072,'2021-05-02','2021-05-03','2021-05-02 12:44:00','auto','321210035845',1,2464,2320,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2465,13,0,NULL,0,1,1,1,'2021-05-02','2021-05-03','2021-05-02 13:02:17','auto','216070407393',1,2465,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'muhammed fadel','','0507099964','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2466,13,0,NULL,0,1,1,1,'2021-05-02','2021-05-03','2021-05-02 17:15:30','auto','280530457267',1,2466,433,0,0,0,0,0,0,0,1,1,3,0,4,0,'muhammed fadel','','0507099964','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2467,13,0,NULL,0,1,1,1,'2021-05-02','2021-05-03','2021-05-02 17:44:54','auto','622256935427',1,2467,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'muhammed fadel','','0507099964','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2468,13,0,NULL,0,1,1,1,'2021-05-02','2021-05-03','2021-05-02 18:07:15','auto','505318009574',1,2468,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'muhammed fadel','','0507099964','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2469,13,0,NULL,0,1,1,1,'2021-05-02','2021-05-03','2021-05-02 19:18:34','auto','083207590437',1,2469,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'muhammed fadel','','0507099964','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2470,13,0,NULL,0,1,1,1,'2021-05-02','2021-05-03','2021-05-02 19:18:59','auto','582600225730',1,2470,1659,0,0,0,0,0,0,0,1,1,3,0,4,0,'muhammed fadel','','0507099964','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2471,13,0,NULL,0,1,1,1,'2021-05-03','2021-05-04','2021-05-03 06:02:36','auto','001316928028',1,2471,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'rangeed','','0555506071','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2472,13,0,NULL,0,1,1,1,'2021-05-03','2021-05-04','2021-05-03 06:13:51','auto','957752838443',1,2472,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'SIDDIQUE BATHAKKA','','0564467234','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2473,13,0,NULL,0,1,1,1,'2021-05-03','2021-05-04','2021-05-03 06:28:34','auto','899863714457',1,2473,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'MARISSA ','','0559677423','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2474,13,0,NULL,0,1,1,1,'2021-05-03','2021-05-04','2021-05-03 06:30:52','auto','525172291241',1,2474,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mubeel','','0521624619','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2475,13,0,NULL,0,1,1,1,'2021-05-03','2021-05-04','2021-05-03 06:35:09','auto','785623405359',1,2475,4978,0,0,0,0,0,0,0,1,1,3,0,4,0,'FARIBA','','0507740797','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2476,13,0,NULL,0,1,1,1,'2021-05-03','2021-05-04','2021-05-03 06:52:31','auto','520427434243',1,2476,416,0,0,0,0,0,0,0,1,1,3,0,4,0,'Mohamed Sayed','','0559129499','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2477,13,0,NULL,0,1,1,1,'2021-05-03','2021-05-04','2021-05-03 07:13:18','auto','717392237700',1,2477,1992,0,0,0,0,0,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2478,13,0,NULL,0,1,1,1,'2021-05-03','2021-05-04','2021-05-03 07:21:00','auto','637745143229',1,2478,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'ahmed','','0503736642','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2479,13,0,NULL,0,1,1072,1072,'2021-05-03','2021-05-04','2021-05-03 08:40:34','auto','499909964655',1,2479,513,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2480,13,0,NULL,0,1,1,1,'2021-05-03','2021-05-04','2021-05-03 08:47:53','auto','078584376713',1,2480,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2481,13,0,NULL,0,1,1,1,'2021-05-03','2021-05-04','2021-05-03 08:52:44','auto','194963948198',1,2481,170,0,0,0,0,0,0,0,1,1,3,0,4,0,'KAREEM THALANKARA','','0554545906','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2482,13,0,NULL,0,2,1,1,'2021-05-03','2021-05-04','2021-05-03 09:05:20','auto','279570267991',1,2482,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'anas','','0554889922','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2483,13,0,NULL,0,1,1,1,'2021-05-03','2021-05-04','2021-05-03 09:07:15','auto','056082129479',1,2483,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'rabi','','0509144588','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2484,13,0,NULL,0,1,1,1,'2021-05-03','2021-05-04','2021-05-03 09:07:18','auto','595946143485',1,2484,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'anas','','0554889922','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2485,13,0,NULL,0,1,1,1,'2021-05-03','2021-05-04','2021-05-03 09:15:42','auto','581713366294',1,2485,629,0,0,0,0,0,0,0,1,1,3,0,4,0,'anas','','0554889922','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2486,13,0,NULL,0,1,1,1,'2021-05-03','2021-05-04','2021-05-03 09:16:20','auto','612032476512',1,2486,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0585845489','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2487,13,0,NULL,0,1,1,1,'2021-05-03','2021-05-04','2021-05-03 09:22:34','auto','754577831393',1,2487,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'0558696456','','0558696456','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2488,13,0,NULL,0,1,1,1,'2021-05-03','2021-05-04','2021-05-03 09:28:00','auto','283497289132',1,2488,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'ط¹ط¨ط¯ط§ظ„ظ…ظ„ظƒ','','0551443262','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2489,13,0,NULL,0,1,1,1,'2021-05-03','2021-05-04','2021-05-03 09:37:21','auto','614664304874',1,2489,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0585845489','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2490,13,0,NULL,0,1,1,1,'2021-05-03','2021-05-04','2021-05-03 09:39:00','auto','751006423263',1,2490,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'abelhay','','0566898986','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2491,13,0,NULL,0,1,1,1,'2021-05-03','2021-05-04','2021-05-03 09:59:17','auto','987169775417',1,2491,1083,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2492,13,0,NULL,0,1,1,1,'2021-05-03','2021-05-04','2021-05-03 10:49:11','auto','984250247752',1,2492,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'mashood','','0564294800','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2493,13,0,NULL,0,1,1070,1070,'2021-05-03','2021-05-04','2021-05-03 11:03:37','auto','771714556072',1,2493,105,0,0,0,0,0,0,0,1,1,3,0,4,0,'SIRAJUDEEN KATTOOKKARAN UMMER','','0558117883','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2494,13,0,NULL,0,1,1,1,'2021-05-03','2021-05-04','2021-05-03 11:09:47','auto','675758371070',1,2494,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'HABIB','','0528707628','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2495,13,0,NULL,0,1,1,1,'2021-05-03','2021-05-04','2021-05-03 11:12:22','auto','904315079934',1,2495,616,0,0,0,0,0,0,0,1,1,3,0,4,0,'saju','','0507442838','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2496,13,0,NULL,0,1,1058,1058,'2021-05-03','2021-05-04','2021-05-03 12:32:22','auto','512966772999',1,2496,1333,0,0,0,0,0,0,0,1,1,3,0,4,0,'SABEER ALI PATTILATH VADAKKEPUR','1','0555927700','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2497,13,0,NULL,0,1,1,1,'2021-05-03','2021-05-04','2021-05-03 12:38:38','auto','554136885694',1,2497,789,0,0,0,0,0,0,0,1,1,3,0,4,0,'haseeb','','0557498455','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2498,13,0,NULL,0,1,1,1,'2021-05-03','2021-05-04','2021-05-03 12:45:12','auto','564304671144',1,2498,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOKLAS','','0505606707','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2499,13,0,NULL,0,1,1055,1055,'2021-05-03','2021-05-04','2021-05-03 12:55:36','auto','550500413115',1,2499,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'AYMAN SHAWKY ABDELLATIF IBRAHIM HAGAG                  ','1','0567755768','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2500,13,0,NULL,0,1,1,1,'2021-05-03','2021-05-04','2021-05-03 13:16:13','auto','731784865224',1,2500,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0547459285','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2501,13,0,NULL,0,1,1055,1055,'2021-05-03','2021-05-04','2021-05-03 17:03:53','auto','345472331338',1,2501,187,0,0,0,0,0,0,0,1,1,3,0,4,0,'AYMAN SHAWKY ABDELLATIF IBRAHIM HAGAG                  ','1','0567755768','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2502,13,0,NULL,0,1,1,1,'2021-05-03','2021-05-04','2021-05-03 17:17:30','auto','181405103041',1,2502,333,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0547459285','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2503,13,0,NULL,0,1,1055,1055,'2021-05-03','2021-05-04','2021-05-03 19:02:06','auto','444311002764',1,2503,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'AYMAN SHAWKY ABDELLATIF IBRAHIM HAGAG                  ','1','0567755768','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2504,13,0,NULL,0,1,1055,1055,'2021-05-03','2021-05-04','2021-05-03 19:29:17','auto','989203093493',1,2504,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'AYMAN SHAWKY ABDELLATIF IBRAHIM HAGAG                  ','1','0567755768','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2505,13,0,NULL,0,1,1,1,'2021-05-04','2021-05-05','2021-05-04 06:32:34','auto','920367117062',1,2505,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'ANDIRIAS','','0563114255','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2506,13,0,NULL,0,1,1,1,'2021-05-04','2021-05-05','2021-05-04 07:08:35','auto','188960547920',1,2506,469,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0505050530','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2507,13,0,NULL,0,1,1,1,'2021-05-04','2021-05-05','2021-05-04 07:18:47','auto','908996262757',1,2507,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'reinu','','0551089735','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2508,13,0,NULL,0,1,1,1,'2021-05-04','2021-05-05','2021-05-04 08:01:43','auto','304275569074',1,2508,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'ALI BILAL','','0504288197','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2509,13,0,NULL,0,1,1,1,'2021-05-04','2021-05-05','2021-05-04 08:08:06','auto','361840260878',1,2509,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0526300102','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2510,13,0,NULL,0,1,1055,1055,'2021-05-04','2021-05-05','2021-05-04 08:21:15','auto','465671586200',1,2510,2726,0,0,0,0,0,0,0,1,1,3,0,4,0,'AYMAN SHAWKY ABDELLATIF IBRAHIM HAGAG                  ','1','0567755768','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2511,13,0,NULL,0,1,1,1,'2021-05-04','2021-05-05','2021-05-04 09:00:10','auto','060659336956',1,2511,1083,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohemmed','','0545711704','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2512,13,0,NULL,0,1,1,1,'2021-05-04','2021-05-05','2021-05-04 09:46:10','auto','376547933524',1,2512,1083,0,0,0,0,0,0,0,1,1,3,0,4,0,'abelhay','','0566898986','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2513,13,0,NULL,0,1,1,1,'2021-05-04','2021-05-05','2021-05-04 09:51:06','auto','990301236302',1,2513,340,0,0,0,0,0,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2514,13,0,NULL,0,1,1,1,'2021-05-04','2021-05-05','2021-05-04 09:53:00','auto','636821609722',1,2514,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'hassan ','','0523011923','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2515,13,0,NULL,0,1,1,1,'2021-05-04','2021-05-05','2021-05-04 10:06:12','auto','276486508332',1,2515,676,0,0,0,0,0,0,0,1,1,3,0,4,0,'BINU','','0564302628','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2516,13,0,NULL,0,1,1,1,'2021-05-04','2021-05-05','2021-05-04 10:11:04','auto','018199189405',1,2516,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'george','','0503957559','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2517,13,0,NULL,0,1,1,1,'2021-05-04','2021-05-05','2021-05-04 10:12:02','auto','169439153771',1,2517,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'Waleed ','','0561352351','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2518,13,0,NULL,0,1,1,1,'2021-05-04','2021-05-05','2021-05-04 10:19:48','auto','502985729686',1,2518,921,0,0,0,0,0,0,0,1,1,3,0,4,0,'Zammaduddin Mohammed','','0543476969','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2519,13,0,NULL,0,1,1,1,'2021-05-04','2021-05-05','2021-05-04 10:26:47','auto','325709262680',1,2519,1046.52,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0508404803','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2520,13,0,NULL,0,1,1,1,'2021-05-04','2021-05-05','2021-05-04 10:37:47','auto','353584429056',1,2520,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Adam','','0506593863','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2521,13,0,NULL,0,1,1,1,'2021-05-04','2021-05-05','2021-05-04 11:19:37','auto','370628128433',1,2521,719,0,0,0,0,0,0,0,1,1,3,0,4,0,'shanabas','','0552568486','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2522,13,0,NULL,0,1,1,1,'2021-05-04','2021-05-05','2021-05-04 11:59:17','auto','991495408035',1,2522,671,0,0,0,0,0,0,0,1,1,3,0,4,0,'Ali','','0508524999','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2523,13,0,NULL,0,1,1,1,'2021-05-04','2021-05-05','2021-05-04 12:28:30','auto','674119688098',1,2523,10343,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0547351004','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2524,13,0,NULL,0,1,1,1,'2021-05-04','2021-05-05','2021-05-04 12:30:14','auto','902834607226',1,2524,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'join','','0569105979','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2525,13,0,NULL,0,2,1,1,'2021-05-04','2021-05-05','2021-05-04 12:33:46','auto','125057888242',1,2525,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'katy','','0581565717','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2526,13,0,NULL,0,1,1,1,'2021-05-04','2021-05-05','2021-05-04 13:02:07','auto','331271109540',1,2526,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0502318227','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2527,13,0,NULL,0,1,1,1,'2021-05-04','2021-05-05','2021-05-04 17:25:45','auto','728015500475',1,2527,913,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0502318227','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2528,13,0,NULL,0,1,1,1,'2021-05-04','2021-05-05','2021-05-04 18:49:57','auto','196459891048',1,2528,333,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2529,13,0,NULL,0,1,1,1,'2021-05-04','2021-05-05','2021-05-04 19:17:11','auto','420663046284',1,2529,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'katy','','0581565717','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2530,13,0,NULL,0,1,1,1,'2021-05-05','2021-05-06','2021-05-05 05:34:07','auto','878713578145',1,2530,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'muhammed','','0559081973','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2531,13,0,NULL,0,1,1,1,'2021-05-05','2021-05-06','2021-05-05 05:35:20','auto','636869560002',1,2531,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'FAREED AHMED AHMED JAN','','0504950192','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2532,13,0,NULL,0,1,1,1,'2021-05-05','2021-05-06','2021-05-05 06:26:23','auto','583893223910',1,2532,415,0,0,0,0,0,0,0,1,1,3,0,4,0,'ibrahim ','','0522855212','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2533,13,0,NULL,0,1,1,1,'2021-05-05','2021-05-06','2021-05-05 06:41:06','auto','436261601242',1,2533,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'fadwa','','0502015221','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2534,13,0,NULL,0,1,1,1,'2021-05-05','2021-05-06','2021-05-05 07:16:35','auto','110526087272',1,2534,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mahmood','','0552313178','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2535,13,0,NULL,0,1,1,1,'2021-05-05','2021-05-06','2021-05-05 07:17:51','auto','431441503815',1,2535,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'mahmood','','0552313178','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2536,13,0,NULL,0,1,1,1,'2021-05-05','2021-05-06','2021-05-05 07:19:18','auto','238396027857',1,2536,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'moosa abbas','','0502149514','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2537,13,0,NULL,0,1,1,1,'2021-05-05','2021-05-06','2021-05-05 07:46:33','auto','852399854255',1,2537,2119,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0505050530','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2538,13,0,NULL,0,1,1,1,'2021-05-05','2021-05-06','2021-05-05 08:04:10','auto','629071855251',1,2538,523,0,0,0,0,0,0,0,1,1,3,0,4,0,'ahammed','','0544381166','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2539,13,0,NULL,0,1,1,1,'2021-05-05','2021-05-06','2021-05-05 08:08:32','auto','473533954905',1,2539,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'sabarish','','0503651960','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2540,13,0,NULL,0,1,1067,1067,'2021-05-05','2021-05-06','2021-05-05 08:10:04','auto','395288660959',1,2540,129,0,0,0,0,0,0,0,1,1,3,0,4,0,'RASHIK KACHERI VALAPPIL','','0525849849','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2541,13,0,NULL,0,1,1,1,'2021-05-05','2021-05-06','2021-05-05 08:12:36','auto','295600400932',1,2541,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'sufeena','','0562709964','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2542,13,0,NULL,0,1,1,1,'2021-05-05','2021-05-06','2021-05-05 08:17:11','auto','074626425545',1,2542,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'mashood','','0564294800','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2543,13,0,NULL,0,1,1065,1065,'2021-05-05','2021-05-06','2021-05-05 08:17:40','auto','262660109746',1,2543,133,0,0,0,0,0,0,0,1,1,3,0,4,0,'SURESAN VATAKKE VEETIL','','0559546907','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2544,13,0,NULL,0,1,1,1,'2021-05-05','2021-05-06','2021-05-05 08:17:52','auto','234628737363',1,2544,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'SAIFUDEEN','','0529872013','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2545,13,0,NULL,0,1,1,1,'2021-05-05','2021-05-06','2021-05-05 08:20:26','auto','507334959185',1,2545,523,0,0,0,0,0,0,0,1,1,3,0,4,0,'raj','','0547547535','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2546,13,0,NULL,0,1,1,1,'2021-05-05','2021-05-06','2021-05-05 08:26:08','auto','226370251838',1,2546,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'muhammed','','0506644458','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2547,13,0,NULL,0,1,1,1,'2021-05-05','2021-05-06','2021-05-05 08:28:52','auto','992722233225',1,2547,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'shakil','','0561080037','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2548,13,0,NULL,0,1,1,1,'2021-05-05','2021-05-06','2021-05-05 08:37:04','auto','712079454888',1,2548,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0507652485','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2549,13,0,NULL,0,1,1,1,'2021-05-05','2021-05-06','2021-05-05 08:50:22','auto','221123865451',1,2549,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'shakil','','0561080037','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2550,13,0,NULL,0,2,1,1,'2021-05-05','2021-05-06','2021-05-05 09:00:49','auto','310265388926',1,2550,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'muhammed fadel','','0507099964','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2551,13,0,NULL,0,1,1,1,'2021-05-05','2021-05-06','2021-05-05 09:19:36','auto','145920186918',1,2551,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'mahmood','','0552313178','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2552,13,0,NULL,0,1,1,1,'2021-05-05','2021-05-06','2021-05-05 09:28:54','auto','438348979256',1,2552,340,0,0,0,0,0,0,0,1,1,3,0,4,0,'hassan ','','0523011923','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2553,13,0,NULL,0,1,1,1,'2021-05-05','2021-05-06','2021-05-05 09:31:40','auto','250734420268',1,2553,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2554,13,0,NULL,0,1,1,1,'2021-05-05','2021-05-06','2021-05-05 09:41:48','auto','467983040226',1,2554,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'Mohamed Sayed','','0559129499','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2555,13,0,NULL,0,1,1,1,'2021-05-05','2021-05-06','2021-05-05 09:46:11','auto','810099322474',1,2555,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'jim','','0526018950','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2556,13,0,NULL,0,1,1,1,'2021-05-05','2021-05-06','2021-05-05 09:53:18','auto','485571739132',1,2556,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'guim','','0557051014','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2557,13,0,NULL,0,1,1,1,'2021-05-05','2021-05-06','2021-05-05 09:58:32','auto','480003564365',1,2557,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'CHINNAYYAN ','','0504739835','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2558,13,0,NULL,0,1,1,1,'2021-05-05','2021-05-06','2021-05-05 10:10:50','auto','303067531643',1,2558,918,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0528528543','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2559,13,0,NULL,0,1,1,1,'2021-05-05','2021-05-06','2021-05-05 10:12:32','auto','297081123495',1,2559,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'febina','','0562413838','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2560,13,0,NULL,0,1,1,1,'2021-05-05','2021-05-06','2021-05-05 10:19:32','auto','055401709432',1,2560,2400,0,0,0,0,0,0,0,1,1,3,0,4,0,'Zammaduddin Mohammed','','0543476969','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2561,13,0,NULL,0,1,1,1,'2021-05-05','2021-05-06','2021-05-05 10:21:27','auto','538703922910',1,2561,1283,0,0,0,0,0,0,0,1,1,3,0,4,0,'ashiq','','0556570405','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2562,13,0,NULL,0,1,1,1,'2021-05-05','2021-05-06','2021-05-05 10:38:05','auto','823905352971',1,2562,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'ashiq','','0556570405','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2563,13,0,NULL,0,1,1,1,'2021-05-05','2021-05-06','2021-05-05 10:46:02','auto','827885888362',1,2563,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUBARAK','','0506282454','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2564,13,0,NULL,0,1,1,1,'2021-05-05','2021-05-06','2021-05-05 10:55:14','auto','153771562930',1,2564,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHAHEEN','','0553670417','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2565,13,0,NULL,0,1,1,1,'2021-05-05','2021-05-06','2021-05-05 11:00:24','auto','546226699961',1,2565,333,0,0,0,0,0,0,0,1,1,3,0,4,0,'mirza','','0529267003','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2566,13,0,NULL,0,1,1,1,'2021-05-05','2021-05-06','2021-05-05 11:01:58','auto','455751545003',1,2566,2338,0,0,0,0,0,0,0,1,1,3,0,4,0,'miad hussain','','0529299967','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2567,13,0,NULL,0,1,1,1,'2021-05-05','2021-05-06','2021-05-05 11:10:58','auto','793138430336',1,2567,2483,0,0,0,0,0,0,0,1,1,3,0,4,0,'delwar','','0509698035','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2568,13,0,NULL,0,2,1,1,'2021-05-05','2021-05-06','2021-05-05 11:28:05','auto','889783735853',1,2568,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'KELSH','','0552089921','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2569,13,0,NULL,0,1,1,1,'2021-05-05','2021-05-06','2021-05-05 11:39:52','auto','181374721557',1,2569,425,0,0,0,0,0,0,0,1,1,3,0,4,0,'KELSH','','0552089921','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2570,13,0,NULL,0,1,1,1,'2021-05-05','2021-05-06','2021-05-05 11:54:15','auto','550690856959',1,2570,23571,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0547351004','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2571,13,0,NULL,0,1,1,1,'2021-05-05','2021-05-06','2021-05-05 11:55:53','auto','743177707200',1,2571,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'Mohamed Sayed','','0559129499','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2572,13,0,NULL,0,1,1072,1072,'2021-05-05','2021-05-06','2021-05-05 12:10:09','auto','954863286204',1,2572,2396,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2573,13,0,NULL,0,1,1,1,'2021-05-05','2021-05-06','2021-05-05 12:57:02','auto','848115668779',1,2573,513,0,0,0,0,0,0,0,1,1,3,0,4,0,'ibrahim ','','0556326655','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2574,13,0,NULL,0,1,1,1,'2021-05-05','2021-05-06','2021-05-05 12:59:47','auto','442180311970',1,2574,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'SIDDIQUE BATHAKKA','','0564467234','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2575,13,0,NULL,0,1,1,1,'2021-05-05','2021-05-06','2021-05-05 13:04:58','auto','532478815515',1,2575,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'abelrahman','','0564625459','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2576,13,0,NULL,0,1,1,1,'2021-05-05','2021-05-06','2021-05-05 16:46:15','auto','133017475651',1,2576,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'muhammed fadel','','0507099964','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2577,13,0,NULL,0,1,1,1,'2021-05-05','2021-05-06','2021-05-05 17:30:02','auto','888473953469',1,2577,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'abelrahman','','0564625459','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2578,13,0,NULL,0,1,1,1,'2021-05-05','2021-05-06','2021-05-05 17:33:37','auto','833147433378',1,2578,1309,0,0,0,0,0,0,0,1,1,3,0,4,0,'FAISAL','','0552112258','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2579,13,0,NULL,0,1,1,1,'2021-05-05','2021-05-06','2021-05-05 18:10:11','auto','299485809040',1,2579,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2580,13,0,NULL,0,1,1,1,'2021-05-05','2021-05-06','2021-05-05 18:37:46','auto','523530661202',1,2580,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2581,13,0,NULL,0,1,1,1,'2021-05-05','2021-05-06','2021-05-05 18:42:45','auto','008740945822',1,2581,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2582,13,0,NULL,0,1,1,1,'2021-05-05','2021-05-06','2021-05-05 19:24:53','auto','908569850645',1,2582,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2583,13,0,NULL,0,1,1,1,'2021-05-06','2021-05-07','2021-05-06 05:23:43','auto','967142592813',1,2583,850,0,0,0,0,0,0,0,1,1,3,0,4,0,'fadwa','','0502015221','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2584,13,0,NULL,0,1,1,1,'2021-05-06','2021-05-07','2021-05-06 05:49:38','auto','136050734326',1,2584,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0528430405','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2585,13,0,NULL,0,1,1,1,'2021-05-06','2021-05-07','2021-05-06 06:22:44','auto','163110859102',1,2585,1064,0,0,0,0,0,0,0,1,1,3,0,4,0,'rakesh','','0553619415','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2586,13,0,NULL,0,1,1,1,'2021-05-06','2021-05-07','2021-05-06 06:39:25','auto','739689866411',1,2586,170,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0507652485','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2587,13,0,NULL,0,1,1,1,'2021-05-06','2021-05-07','2021-05-06 06:48:57','auto','092654736498',1,2587,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'gopakumar','','0589101648','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2588,13,0,NULL,0,1,1,1,'2021-05-06','2021-05-07','2021-05-06 06:53:24','auto','131582571802',1,2588,2533,0,0,0,0,0,0,0,1,1,3,0,4,0,'george','','0555999632','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2589,13,0,NULL,0,2,1,1,'2021-05-06','2021-05-07','2021-05-06 07:30:27','auto','829472075236',1,2589,1507,0,0,0,0,0,0,0,1,1,3,0,4,0,'IBRAHIM','','0506644458','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2590,13,0,NULL,0,1,1,1,'2021-05-06','2021-05-07','2021-05-06 07:35:27','auto','706420701687',1,2590,465,0,0,0,0,0,0,0,1,1,3,0,4,0,'AHAMED ','','0505944717','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2591,13,0,NULL,0,1,1,1,'2021-05-06','2021-05-07','2021-05-06 07:40:48','auto','764540974033',1,2591,1825,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0505050530','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2592,13,0,NULL,0,1,1,1,'2021-05-06','2021-05-07','2021-05-06 07:43:51','auto','118399959482',1,2592,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0588213369','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2593,13,0,NULL,0,1,1,1,'2021-05-06','2021-05-07','2021-05-06 07:53:11','auto','015496484678',1,2593,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'SIDHIKH ','','0559330702','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2594,13,0,NULL,0,1,1,1,'2021-05-06','2021-05-07','2021-05-06 08:06:57','auto','488992779831',1,2594,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0545491947','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2595,13,0,NULL,0,1,1,1,'2021-05-06','2021-05-07','2021-05-06 08:15:08','auto','970699331427',1,2595,166,0,0,0,0,0,0,0,1,1,3,0,4,0,'ANEES','','0508846820','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2596,13,0,NULL,0,1,1,1,'2021-05-06','2021-05-07','2021-05-06 08:39:13','auto','433431544504',1,2596,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMED','','0558531992','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2597,13,0,NULL,0,1,1,1,'2021-05-06','2021-05-07','2021-05-06 08:52:35','auto','639582988566',1,2597,1283,0,0,0,0,0,0,0,1,1,3,0,4,0,'shakil','','0561080037','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2598,13,0,NULL,0,1,1,1,'2021-05-06','2021-05-07','2021-05-06 09:04:50','auto','959554619572',1,2598,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'hajara','','0589343018','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2599,13,0,NULL,0,1,1,1,'2021-05-06','2021-05-07','2021-05-06 09:21:01','auto','829076420952',1,2599,1234,0,0,0,0,0,0,0,1,1,3,0,4,0,'farouk','','0508012836','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2600,13,0,NULL,0,1,1,1,'2021-05-06','2021-05-07','2021-05-06 09:21:58','auto','813744133334',1,2600,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'rajesh','','0557492583','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2601,13,0,NULL,0,1,1,1,'2021-05-06','2021-05-07','2021-05-06 09:23:57','auto','140372218047',1,2601,513,0,0,0,0,0,0,0,1,1,3,0,4,0,'rajesh','','0557492583','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2602,13,0,NULL,0,1,1,1,'2021-05-06','2021-05-07','2021-05-06 09:42:48','auto','206991886948',1,2602,523,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0547459285','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2603,13,0,NULL,0,1,1,1,'2021-05-06','2021-05-07','2021-05-06 09:53:26','auto','819314152282',1,2603,880,0,0,0,0,0,0,0,1,1,3,0,4,0,'eburaid','','0564887662','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2604,13,0,NULL,0,1,1,1,'2021-05-06','2021-05-07','2021-05-06 09:56:31','auto','813128556374',1,2604,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'BLOMSTER JEWELLERY','','0557414205','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2605,13,0,NULL,0,1,1,1,'2021-05-06','2021-05-07','2021-05-06 09:59:19','auto','622637718050',1,2605,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'waleed','','0558929991','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2606,13,0,NULL,0,1,1,1,'2021-05-06','2021-05-07','2021-05-06 10:00:25','auto','289066217150',1,2606,166,0,0,0,0,0,0,0,1,1,3,0,4,0,'arshdeep','','0553702991','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2607,13,0,NULL,0,1,1,1,'2021-05-06','2021-05-07','2021-05-06 10:12:17','auto','927969372853',1,2607,333,0,0,0,0,0,0,0,1,1,3,0,4,0,'HABIB','','0528707628','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2608,13,0,NULL,0,1,1,1,'2021-05-06','2021-05-07','2021-05-06 10:14:59','auto','459158800249',1,2608,3249,0,0,0,0,0,0,0,1,1,3,0,4,0,'ALI','','0506442955','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2609,13,0,NULL,0,1,1,1,'2021-05-06','2021-05-07','2021-05-06 10:19:03','auto','326084944341',1,2609,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Amr','','0558185600','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2610,13,0,NULL,0,1,1,1,'2021-05-06','2021-05-07','2021-05-06 10:21:53','auto','305084458506',1,2610,3362,0,0,0,0,0,0,0,1,1,3,0,4,0,'Zammaduddin Mohammed','','0543476969','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2611,13,0,NULL,0,1,1072,1072,'2021-05-06','2021-05-07','2021-05-06 10:27:25','auto','999810835332',1,2611,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2612,13,0,NULL,0,1,1,1,'2021-05-06','2021-05-07','2021-05-06 10:43:26','auto','264668848371',1,2612,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMED','','0558531992','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2613,13,0,NULL,0,2,1,1,'2021-05-06','2021-05-07','2021-05-06 10:52:31','auto','133120330439',1,2613,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Amr','','0558185600','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2614,13,0,NULL,0,1,1070,1070,'2021-05-06','2021-05-07','2021-05-06 11:07:28','auto','274549972063',1,2614,596,0,0,0,0,0,0,0,1,1,3,0,4,0,'SIRAJUDEEN KATTOOKKARAN UMMER','','0558117883','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2615,13,0,NULL,0,1,1,1,'2021-05-06','2021-05-07','2021-05-06 11:17:30','auto','332670283988',1,2615,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'KELSH','','0552089921','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2616,13,0,NULL,0,1,1,1,'2021-05-06','2021-05-07','2021-05-06 11:35:49','auto','446631086512',1,2616,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0501825150','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2617,13,0,NULL,0,1,1,1,'2021-05-06','2021-05-07','2021-05-06 11:44:52','auto','249066213232',1,2617,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'ALI','','0523163335','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2618,13,0,NULL,0,1,1,1,'2021-05-06','2021-05-07','2021-05-06 11:50:52','auto','286828180242',1,2618,513,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMED','','0558531992','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2619,13,0,NULL,0,1,1,1,'2021-05-06','2021-05-07','2021-05-06 12:01:55','auto','951883619019',1,2619,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0559279806','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2620,13,0,NULL,0,1,1,1,'2021-05-06','2021-05-07','2021-05-06 12:05:27','auto','254717647714',1,2620,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'ROOPESH roopesh','','0556473573','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2621,13,0,NULL,0,1,1,1,'2021-05-06','2021-05-07','2021-05-06 12:25:26','auto','411282110927',1,2621,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'raseem','','0558206065','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2622,13,0,NULL,0,1,1,1,'2021-05-06','2021-05-07','2021-05-06 12:38:26','auto','675231047442',1,2622,133,0,0,0,0,0,0,0,1,1,3,0,4,0,'eyaad','','0553838833','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2623,13,0,NULL,0,1,1,1,'2021-05-06','2021-05-07','2021-05-06 12:49:09','auto','261625924285',1,2623,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'adnan','','0504109323','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2624,13,0,NULL,0,1,1,1,'2021-05-06','2021-05-07','2021-05-06 13:02:53','auto','386689067983',1,2624,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'arshdeep','','0553702991','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2625,13,0,NULL,0,1,1,1,'2021-05-06','2021-05-07','2021-05-06 13:20:39','auto','102447921578',1,2625,170,0,0,0,0,0,0,0,1,1,3,0,4,0,'saif','','0502108009','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2626,13,0,NULL,0,2,1,1,'2021-05-06','2021-05-07','2021-05-06 13:29:10','auto','123128393821',1,2626,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'talal','','0555373777','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2627,13,0,NULL,0,2,1,1,'2021-05-06','2021-05-07','2021-05-06 13:30:15','auto','049136688795',1,2627,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0547351004','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2628,13,0,NULL,0,1,1,1,'2021-05-06','2021-05-07','2021-05-06 17:01:08','auto','139062482049',1,2628,1104,0,0,0,0,0,0,0,1,1,3,0,4,0,'Amr','','0558185600','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2629,13,0,NULL,0,1,1,1,'2021-05-06','2021-05-07','2021-05-06 17:19:18','auto','194604585409',1,2629,2483,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2630,13,0,NULL,0,1,1,1,'2021-05-06','2021-05-07','2021-05-06 17:33:57','auto','432628727722',1,2630,24524,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0547351004','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2631,13,0,NULL,0,2,1,1,'2021-05-06','2021-05-07','2021-05-06 17:34:46','auto','713051176465',1,2631,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'talal','','0555373777','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2632,13,0,NULL,0,1,1,1,'2021-05-06','2021-05-07','2021-05-06 17:35:47','auto','047495079751',1,2632,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'talal','','0555373777','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2633,13,0,NULL,0,1,1,1,'2021-05-06','2021-05-07','2021-05-06 17:43:48','auto','674417937624',1,2633,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2634,13,0,NULL,0,1,1,1,'2021-05-06','2021-05-07','2021-05-06 18:05:52','auto','874841458414',1,2634,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'HABIB','','0528707628','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2635,13,0,NULL,0,2,1,1,'2021-05-06','2021-05-07','2021-05-06 18:33:54','auto','867688935615',1,2635,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'talal','','0555373777','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2636,13,0,NULL,0,1,1,1,'2021-05-06','2021-05-07','2021-05-06 18:35:56','auto','400262630307',1,2636,105,0,0,0,0,0,0,0,1,1,3,0,4,0,'talal','','0555373777','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2637,13,0,NULL,0,1,1,1,'2021-05-06','2021-05-07','2021-05-06 18:39:40','auto','251431128845',1,2637,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'adnan','','0504109323','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2638,13,0,NULL,0,1,1,1,'2021-05-06','2021-05-07','2021-05-06 18:53:28','auto','448484384602',1,2638,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0502775609','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2639,13,0,NULL,0,1,1,1,'2021-05-06','2021-05-07','2021-05-06 19:01:54','auto','279515870134',1,2639,340,0,0,0,0,0,0,0,1,1,3,0,4,0,'raseem','','0558206065','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2640,13,0,NULL,0,1,1,1,'2021-05-06','2021-05-07','2021-05-06 19:32:45','auto','665851599690',1,2640,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'HABIB','','0528707628','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2641,13,0,NULL,0,1,1,1,'2021-05-08','2021-05-09','2021-05-08 06:20:43','auto','073015160105',1,2641,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'sayed','','0553659271','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2642,13,0,NULL,0,1,1059,1059,'2021-05-08','2021-05-09','2021-05-08 07:18:43','auto','972137238059',1,2642,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','1','0501560240','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2643,13,0,NULL,0,1,1,1,'2021-05-08','2021-05-09','2021-05-08 07:32:29','auto','169526445439',1,2643,4437,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0505050530','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2644,13,0,NULL,0,1,1,1,'2021-05-08','2021-05-09','2021-05-08 07:49:08','auto','802565181723',1,2644,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'FAREED AHMED AHMED JAN','','0504950192','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2645,13,0,NULL,0,1,1,1,'2021-05-08','2021-05-09','2021-05-08 07:52:24','auto','839911954281',1,2645,466,0,0,0,0,0,0,0,1,1,3,0,4,0,'SAJAD','','0566243491','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2646,13,0,NULL,0,1,1,1,'2021-05-08','2021-05-09','2021-05-08 07:52:40','auto','467646223606',1,2646,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0506839049','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2647,13,0,NULL,0,1,1,1,'2021-05-08','2021-05-09','2021-05-08 08:08:29','auto','553794892499',1,2647,126,0,0,0,0,0,0,0,1,1,3,0,4,0,'haseeb','','0557498455','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2648,13,0,NULL,0,2,1,1,'2021-05-08','2021-05-09','2021-05-08 08:38:50','auto','081911262570',1,2648,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'ahmed','','0524797188','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2649,13,0,NULL,0,1,1,1,'2021-05-08','2021-05-09','2021-05-08 08:42:06','auto','437233920529',1,2649,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'ahmed','','0524797188','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2650,13,0,NULL,0,1,1,1,'2021-05-08','2021-05-09','2021-05-08 08:44:17','auto','075480516379',1,2650,2083,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed naeem ','','0506980667','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2651,13,0,NULL,0,1,1,1,'2021-05-08','2021-05-09','2021-05-08 08:48:22','auto','535862123849',1,2651,333,0,0,0,0,0,0,0,1,1,3,0,4,0,'MAZI CONTRACTING','','0554997494','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2652,13,0,NULL,0,1,1,1,'2021-05-08','2021-05-09','2021-05-08 09:04:48','auto','192950090020',1,2652,339,0,0,0,0,0,0,0,1,1,3,0,4,0,'khalifa','','0529944430','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2653,13,0,NULL,0,2,1,1,'2021-05-08','2021-05-09','2021-05-08 09:05:10','auto','328423024414',1,2653,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'miad hussain','','0529299967','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2654,13,0,NULL,0,1,1,1,'2021-05-08','2021-05-09','2021-05-08 09:21:47','auto','655537976645',1,2654,2210,0,0,0,0,0,0,0,1,1,3,0,4,0,'miad hussain','','0529299967','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2655,13,0,NULL,0,1,1,1,'2021-05-08','2021-05-09','2021-05-08 09:27:02','auto','389051014550',1,2655,2059,0,0,0,0,0,0,0,1,1,3,0,4,0,'owais','','0559470670','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2656,13,0,NULL,0,1,1,1,'2021-05-08','2021-05-09','2021-05-08 09:49:16','auto','393376966676',1,2656,9037,0,0,0,0,0,0,0,1,1,3,0,4,0,'Zammaduddin Mohammed','','0543476969','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2657,13,0,NULL,0,1,1,1,'2021-05-08','2021-05-09','2021-05-08 09:55:42','auto','372966909291',1,2657,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0508858980','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2658,13,0,NULL,0,1,1,1,'2021-05-08','2021-05-09','2021-05-08 10:11:55','auto','632121953687',1,2658,1628,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMED','','0558531992','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2659,13,0,NULL,0,1,1,1,'2021-05-08','2021-05-09','2021-05-08 10:12:52','auto','037385418770',1,2659,6529,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0502775609','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2660,13,0,NULL,0,1,1,1,'2021-05-08','2021-05-09','2021-05-08 10:22:43','auto','053928365812',1,2660,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'FARIBA','','0507740797','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2661,13,0,NULL,0,1,1,1,'2021-05-08','2021-05-09','2021-05-08 10:39:28','auto','926972186839',1,2661,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'FAREED AHMED AHMED JAN','','0504950192','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2662,13,0,NULL,0,1,1,1,'2021-05-08','2021-05-09','2021-05-08 11:14:28','auto','282013858865',1,2662,833,0,0,0,0,0,0,0,1,1,3,0,4,0,'jamsheer','','0567217217','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2663,13,0,NULL,0,2,1,1,'2021-05-08','2021-05-09','2021-05-08 11:28:08','auto','340345925543',1,2663,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'ALI','','0523163335','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2664,13,0,NULL,0,1,1,1,'2021-05-08','2021-05-09','2021-05-08 11:28:10','auto','977725231923',1,2664,3036,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0547351004','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2665,13,0,NULL,0,1,1,1,'2021-05-08','2021-05-09','2021-05-08 11:31:45','auto','016633641179',1,2665,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'ALI','','0523163335','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2666,13,0,NULL,0,1,1,1,'2021-05-08','2021-05-09','2021-05-08 12:01:17','auto','101766921457',1,2666,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'irshad','','0565110748','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2667,13,0,NULL,0,1,1,1,'2021-05-08','2021-05-09','2021-05-08 12:29:30','auto','801834492810',1,2667,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'irshad','','0565110748','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2668,13,0,NULL,0,1,1,1,'2021-05-08','2021-05-09','2021-05-08 13:02:02','auto','068106565323',1,2668,748,0,0,0,0,0,0,0,1,1,3,0,4,0,'mirza','','0529267003','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2669,13,0,NULL,0,1,1,1,'2021-05-08','2021-05-09','2021-05-08 17:48:37','auto','811892696160',1,2669,43.86,0,0,0,0,0,0,0,1,1,3,0,4,0,'mirza','','0529267003','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2670,13,0,NULL,0,1,1,1,'2021-05-08','2021-05-09','2021-05-08 17:54:24','auto','699664962504',1,2670,523.26,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2671,13,0,NULL,0,1,1,1,'2021-05-08','2021-05-09','2021-05-08 19:33:58','auto','365742862375',1,2671,978.66,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2672,13,0,NULL,0,1,1,1,'2021-05-09','2021-05-10','2021-05-09 06:04:06','auto','838946185928',1,2672,168,0,0,0,0,0,0,0,1,1,3,0,4,0,'FARIBA','','0507740797','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2673,13,0,NULL,0,1,1,1,'2021-05-09','2021-05-10','2021-05-09 06:40:47','auto','886802640379',1,2673,763,0,0,0,0,0,0,0,1,1,3,0,4,0,'ramesh','','0504635959','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2674,13,0,NULL,0,1,1,1,'2021-05-09','2021-05-10','2021-05-09 06:41:40','auto','551252646223',1,2674,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'HAZEM','','0504513432','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2675,13,0,NULL,0,1,1,1,'2021-05-09','2021-05-10','2021-05-09 06:53:24','auto','960209812363',1,2675,833,0,0,0,0,0,0,0,1,1,3,0,4,0,'ahmed','','0524797188','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2676,13,0,NULL,0,1,1,1,'2021-05-09','2021-05-10','2021-05-09 06:53:50','auto','611885660851',1,2676,418,0,0,0,0,0,0,0,1,1,3,0,4,0,'MAZI CONTRACTING','','0554997494','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2677,13,0,NULL,0,1,1,1,'2021-05-09','2021-05-10','2021-05-09 07:14:19','auto','592770718761',1,2677,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0564772572','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2678,13,0,NULL,0,1,1,1,'2021-05-09','2021-05-10','2021-05-09 07:14:58','auto','407976231424',1,2678,1083,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0544311547','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2679,13,0,NULL,0,1,1,1,'2021-05-09','2021-05-10','2021-05-09 07:19:38','auto','388403536936',1,2679,796,0,0,0,0,0,0,0,1,1,3,0,4,0,'MATLOUP','','0503996230','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2680,13,0,NULL,0,1,1,1,'2021-05-09','2021-05-10','2021-05-09 07:32:21','auto','301083861333',1,2680,170,0,0,0,0,0,0,0,1,1,3,0,4,0,'anil','','0552262983','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2681,13,0,NULL,0,1,1,1,'2021-05-09','2021-05-10','2021-05-09 07:44:17','auto','559737252935',1,2681,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0507652485','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2682,13,0,NULL,0,1,1,1,'2021-05-09','2021-05-10','2021-05-09 07:46:08','auto','858643997992',1,2682,833,0,0,0,0,0,0,0,1,1,3,0,4,0,'monur','','0565721993','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2683,13,0,NULL,0,1,1,1,'2021-05-09','2021-05-10','2021-05-09 07:46:25','auto','924695443264',1,2683,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'monur','','0565721993','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2684,13,0,NULL,0,1,1,1,'2021-05-09','2021-05-10','2021-05-09 08:09:45','auto','895233174176',1,2684,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'ظ‚ط§ظٹط¯','','0528699336','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2685,13,0,NULL,0,1,1,1,'2021-05-09','2021-05-10','2021-05-09 08:11:37','auto','768071559028',1,2685,609,0,0,0,0,0,0,0,1,1,3,0,4,0,'farouk','','0508012836','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2686,13,0,NULL,0,1,1,1,'2021-05-09','2021-05-10','2021-05-09 08:24:51','auto','240548850855',1,2686,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'OMAR','','0503471857','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2687,13,0,NULL,0,1,1,1,'2021-05-09','2021-05-10','2021-05-09 08:37:01','auto','834487421882',1,2687,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'farouk','','0508012836','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2688,13,0,NULL,0,1,1,1,'2021-05-09','2021-05-10','2021-05-09 09:52:19','auto','888792032068',1,2688,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0505050530','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2689,13,0,NULL,0,1,1,1,'2021-05-09','2021-05-10','2021-05-09 09:58:03','auto','061122494591',1,2689,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0508723003','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2690,13,0,NULL,0,1,1,1,'2021-05-09','2021-05-10','2021-05-09 10:05:26','auto','307686197047',1,2690,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUBARAK','','0506282454','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2691,13,0,NULL,0,1,1,1,'2021-05-09','2021-05-10','2021-05-09 10:06:30','auto','083016482613',1,2691,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'SIDDIQUE BATHAKKA','','0564467234','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2692,13,0,NULL,0,1,1,1,'2021-05-09','2021-05-10','2021-05-09 10:15:28','auto','199567245218',1,2692,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'wang','','0505814958','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2693,13,0,NULL,0,2,1,1,'2021-05-09','2021-05-10','2021-05-09 10:39:14','auto','823640826509',1,2693,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'ahmed','','0563170009','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2694,13,0,NULL,0,1,1,1,'2021-05-09','2021-05-10','2021-05-09 10:41:00','auto','957589879430',1,2694,771,0,0,0,0,0,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2695,13,0,NULL,0,1,1,1,'2021-05-09','2021-05-10','2021-05-09 11:01:46','auto','341845412923',1,2695,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'ahmed','','0563170009','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2696,13,0,NULL,0,1,1,1,'2021-05-09','2021-05-10','2021-05-09 11:02:47','auto','823941048696',1,2696,1463,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0564366590','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2697,13,0,NULL,0,1,1,1,'2021-05-09','2021-05-10','2021-05-09 11:19:26','auto','269301601122',1,2697,231,0,0,0,0,0,0,0,1,1,3,0,4,0,'FARIBA','','0507740797','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2698,13,0,NULL,0,1,1,1,'2021-05-09','2021-05-10','2021-05-09 11:29:17','auto','663592029654',1,2698,249,0,0,0,0,0,0,0,1,1,3,0,4,0,'IBRAHIM','','0506644458','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2699,13,0,NULL,0,1,1,1,'2021-05-09','2021-05-10','2021-05-09 11:36:06','auto','312120637453',1,2699,350,0,0,0,0,0,0,0,1,1,3,0,4,0,'ط§ط¨طھط³ط§ظ… ','','0503216217','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2700,13,0,NULL,0,1,1,1,'2021-05-09','2021-05-10','2021-05-09 11:40:47','auto','231495875113',1,2700,680,0,0,0,0,0,0,0,1,1,3,0,4,0,'Zammaduddin Mohammed','','0543476969','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2701,13,0,NULL,0,1,1,1,'2021-05-09','2021-05-10','2021-05-09 11:54:21','auto','251940578457',1,2701,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMED','','0558531992','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2702,13,0,NULL,0,1,1,1,'2021-05-09','2021-05-10','2021-05-09 12:17:54','auto','952063002135',1,2702,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'FARIBA','','0507740797','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2703,13,0,NULL,0,1,1,1,'2021-05-09','2021-05-10','2021-05-09 13:05:20','auto','975527600116',1,2703,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'abdul salam','','0553223656','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2704,13,0,NULL,0,1,1,1,'2021-05-09','2021-05-10','2021-05-09 18:24:36','auto','408742880115',1,2704,1148.52,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2705,13,0,NULL,0,1,1,1,'2021-05-09','2021-05-10','2021-05-09 18:28:06','auto','090513311877',1,2705,1104.66,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2706,13,0,NULL,0,1,1,1,'2021-05-09','2021-05-10','2021-05-09 19:01:27','auto','596164066248',1,2706,997.06,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2707,13,0,NULL,0,1,1,1,'2021-05-10','2021-05-11','2021-05-10 05:46:13','auto','226682816548',1,2707,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUBARAK','','0547574864','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2708,13,0,NULL,0,1,1,1,'2021-05-10','2021-05-11','2021-05-10 06:27:07','auto','445553070585',1,2708,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'souraj','','0569983730','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2709,13,0,NULL,0,1,1,1,'2021-05-10','2021-05-11','2021-05-10 07:25:31','auto','877149256713',1,2709,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0524369250','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2710,13,0,NULL,0,1,1,1,'2021-05-10','2021-05-11','2021-05-10 07:32:50','auto','949274520099',1,2710,2483,0,0,0,0,0,0,0,1,1,3,0,4,0,'SIDDIQUE BATHAKKA','','0564467234','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2711,13,0,NULL,0,1,1,1,'2021-05-10','2021-05-11','2021-05-10 07:35:02','auto','315810582859',1,2711,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0524369250','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2712,13,0,NULL,0,1,1,1,'2021-05-10','2021-05-11','2021-05-10 07:49:06','auto','549106369365',1,2712,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'ARUN','','0561309309','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2713,13,0,NULL,0,1,1,1,'2021-05-10','2021-05-11','2021-05-10 07:59:44','auto','426231808104',1,2713,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'ط®ط¯ظٹط¬ط©','','0581710134','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2714,13,0,NULL,0,2,1,1,'2021-05-10','2021-05-11','2021-05-10 08:12:06','auto','648783685975',1,2714,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'ط¶ظٹط§ط،','','0505772522','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2715,13,0,NULL,0,2,1,1,'2021-05-10','2021-05-11','2021-05-10 08:12:12','auto','943986655910',1,2715,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Adam','','0506593863','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2716,13,0,NULL,0,1,1,1,'2021-05-10','2021-05-11','2021-05-10 08:15:33','auto','120743097213',1,2716,266,0,0,0,0,0,0,0,1,1,3,0,4,0,'Adam','','0506593863','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2717,13,0,NULL,0,1,1,1,'2021-05-10','2021-05-11','2021-05-10 08:17:49','auto','967139869712',1,2717,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'ط¶ظٹط§ط،','','0505772522','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2718,13,0,NULL,0,1,1,1,'2021-05-10','2021-05-11','2021-05-10 08:21:47','auto','728017170801',1,2718,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0557887584','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2719,13,0,NULL,0,1,1,1,'2021-05-10','2021-05-11','2021-05-10 08:37:33','auto','089220422945',1,2719,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'abelwahab','','0523066106','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2720,13,0,NULL,0,1,1,1,'2021-05-10','2021-05-11','2021-05-10 08:43:36','auto','616471874262',1,2720,166,0,0,0,0,0,0,0,1,1,3,0,4,0,'Adam','','0506593863','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2721,13,0,NULL,0,2,1,1,'2021-05-10','2021-05-11','2021-05-10 08:57:52','auto','580886389959',1,2721,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'ALI','','0505885999','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2722,13,0,NULL,0,1,1,1,'2021-05-10','2021-05-11','2021-05-10 09:12:11','auto','021470753900',1,2722,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mojahed','','0544297910','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2723,13,0,NULL,0,1,1,1,'2021-05-10','2021-05-11','2021-05-10 09:12:24','auto','115191314444',1,2723,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'abdul salam','','0553223656','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2724,13,0,NULL,0,1,1,1,'2021-05-10','2021-05-11','2021-05-10 09:24:55','auto','788964753893',1,2724,333,0,0,0,0,0,0,0,1,1,3,0,4,0,'ALI','','0523163335','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2725,13,0,NULL,0,1,1,1,'2021-05-10','2021-05-11','2021-05-10 09:38:49','auto','319968247311',1,2725,1386,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0566741872','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2726,13,0,NULL,0,1,1,1,'2021-05-10','2021-05-11','2021-05-10 09:43:20','auto','330710915376',1,2726,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0563511521','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2727,13,0,NULL,0,1,1,1,'2021-05-10','2021-05-11','2021-05-10 09:44:22','auto','866248727535',1,2727,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'ALI','','0505885999','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2728,13,0,NULL,0,1,1,1,'2021-05-10','2021-05-11','2021-05-10 09:56:26','auto','001232212706',1,2728,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'KAMAL','','0524222682','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2729,13,0,NULL,0,1,1,1,'2021-05-10','2021-05-11','2021-05-10 09:57:17','auto','340639143360',1,2729,1615,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUBARAK','','0506282454','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2730,13,0,NULL,0,1,1,1,'2021-05-10','2021-05-11','2021-05-10 10:01:20','auto','658644300418',1,2730,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'aboul','','0555417311','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2731,13,0,NULL,0,1,1,1,'2021-05-10','2021-05-11','2021-05-10 10:08:26','auto','978104103481',1,2731,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'FAREED AHMED AHMED JAN','','0504950192','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2732,13,0,NULL,0,1,1,1,'2021-05-10','2021-05-11','2021-05-10 10:18:46','auto','899103337239',1,2732,66,0,0,0,0,0,0,0,1,1,3,0,4,0,'sundaram','','0528062178','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2733,13,0,NULL,0,1,1,1,'2021-05-10','2021-05-11','2021-05-10 10:28:37','auto','008383629869',1,2733,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'ramakrishnan','','0566435207','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2734,13,0,NULL,0,1,1,1,'2021-05-10','2021-05-11','2021-05-10 10:42:02','auto','061811072096',1,2734,170,0,0,0,0,0,0,0,1,1,3,0,4,0,'abdul salam','','0553223656','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2735,13,0,NULL,0,1,1,1,'2021-05-10','2021-05-11','2021-05-10 11:09:49','auto','473639917173',1,2735,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'febina','','0562413838','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2736,13,0,NULL,0,1,1,1,'2021-05-10','2021-05-11','2021-05-10 11:18:20','auto','520705568551',1,2736,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'muhammed fadel','','0507099964','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2737,13,0,NULL,0,1,1072,1072,'2021-05-10','2021-05-11','2021-05-10 11:28:05','auto','380087870935',1,2737,3631,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2738,13,0,NULL,0,1,1,1,'2021-05-10','2021-05-11','2021-05-10 11:30:06','auto','800399631080',1,2738,523,0,0,0,0,0,0,0,1,1,3,0,4,0,'labeeb','','0549936644','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2739,13,0,NULL,0,1,1072,1072,'2021-05-10','2021-05-11','2021-05-10 11:42:57','auto','141753288680',1,2739,166,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2740,13,0,NULL,0,1,1,1,'2021-05-10','2021-05-11','2021-05-10 12:02:25','auto','863416795484',1,2740,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2741,13,0,NULL,0,1,1,1,'2021-05-10','2021-05-11','2021-05-10 12:04:07','auto','600574620118',1,2741,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'muhammed fadel','','0507099964','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2742,13,0,NULL,0,1,1,1,'2021-05-10','2021-05-11','2021-05-10 12:12:17','auto','230765700338',1,2742,221,0,0,0,0,0,0,0,1,1,3,0,4,0,'Zammaduddin Mohammed','','0543476969','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2743,13,0,NULL,0,1,1072,1072,'2021-05-10','2021-05-11','2021-05-10 17:18:12','auto','255697797733',1,2743,1105,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2744,13,0,NULL,0,2,1,1,'2021-05-10','2021-05-11','2021-05-10 18:05:56','auto','775603652347',1,2744,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'labeeb','','0549936644','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2745,13,0,NULL,0,1,1,1,'2021-05-10','2021-05-11','2021-05-10 18:07:56','auto','720021199446',1,2745,1106,0,0,0,0,0,0,0,1,1,3,0,4,0,'labeeb','','0549936644','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2746,13,0,NULL,0,1,1,1,'2021-05-10','2021-05-11','2021-05-10 18:33:49','auto','622878805840',1,2746,486,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohemmed','','0545711704','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2747,13,0,NULL,0,1,1,1,'2021-05-10','2021-05-11','2021-05-10 18:35:14','auto','841726328480',1,2747,1783,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2748,13,0,NULL,0,1,1,1,'2021-05-10','2021-05-11','2021-05-10 18:39:03','auto','780460203484',1,2748,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'FAREED AHMED AHMED JAN','','0504950192','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2749,13,0,NULL,0,1,1,1,'2021-05-10','2021-05-11','2021-05-10 18:39:40','auto','183027332600',1,2749,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'Zammaduddin Mohammed','','0543476969','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2750,13,0,NULL,0,1,1,1,'2021-05-10','2021-05-11','2021-05-10 19:00:59','auto','994125544308',1,2750,833,0,0,0,0,0,0,0,1,1,3,0,4,0,'febina','','0562413838','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2751,13,0,NULL,0,1,1,1,'2021-05-16','2021-05-17','2021-05-16 04:37:09','auto','333956644468',1,2751,84,0,0,0,0,0,0,0,1,1,3,0,4,0,'ROHNISH ','','0528691688','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2752,13,0,NULL,0,1,1,1,'2021-05-16','2021-05-17','2021-05-16 04:39:42','auto','389321621956',1,2752,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'sathaar','','0561362095','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2753,13,0,NULL,0,1,1,1,'2021-05-16','2021-05-17','2021-05-16 05:29:21','auto','989531664856',1,2753,496,0,0,0,0,0,0,0,1,1,3,0,4,0,'reinu','','0551089735','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2754,13,0,NULL,0,1,1,1,'2021-05-16','2021-05-17','2021-05-16 05:41:14','auto','738467472085',1,2754,340,0,0,0,0,0,0,0,1,1,3,0,4,0,'rakeesh','','0569978820','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2755,13,0,NULL,0,1,1,1,'2021-05-16','2021-05-17','2021-05-16 06:29:40','auto','818107273034',1,2755,326,0,0,0,0,0,0,0,1,1,3,0,4,0,'haseeb','','0557498455','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2756,13,0,NULL,0,1,1,1,'2021-05-16','2021-05-17','2021-05-16 06:30:43','auto','104991819384',1,2756,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2757,13,0,NULL,0,1,1,1,'2021-05-16','2021-05-17','2021-05-16 06:33:36','auto','113942279828',1,2757,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'ibrahim ','','0502335060','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2758,13,0,NULL,0,1,1,1,'2021-05-16','2021-05-17','2021-05-16 07:06:39','auto','577350155004',1,2758,833,0,0,0,0,0,0,0,1,1,3,0,4,0,'ameer','','0529226786','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2759,13,0,NULL,0,1,1,1,'2021-05-16','2021-05-17','2021-05-16 07:09:08','auto','723633718984',1,2759,523,0,0,0,0,0,0,0,1,1,3,0,4,0,'ibrahim ','','0502335060','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2760,13,0,NULL,0,1,1,1,'2021-05-16','2021-05-17','2021-05-16 07:19:04','auto','663251654107',1,2760,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0505859991','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2761,13,0,NULL,0,1,1,1,'2021-05-16','2021-05-17','2021-05-16 07:27:16','auto','343344583279',1,2761,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'shabeer','','0563693991','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2762,13,0,NULL,0,1,1,1,'2021-05-16','2021-05-17','2021-05-16 07:28:01','auto','493696162463',1,2762,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'shabeer','','0563693991','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2763,13,0,NULL,0,1,1,1,'2021-05-16','2021-05-17','2021-05-16 07:31:18','auto','778543342696',1,2763,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'irudaya mikhle ','','0562561537','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2764,13,0,NULL,0,1,1,1,'2021-05-16','2021-05-17','2021-05-16 07:48:58','auto','865827357681',1,2764,383,0,0,0,0,0,0,0,1,1,3,0,4,0,'rehab','','0504471034','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2765,13,0,NULL,0,1,1,1,'2021-05-16','2021-05-17','2021-05-16 08:02:18','auto','926832241084',1,2765,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'shany','','0545967048','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2766,13,0,NULL,0,1,1,1,'2021-05-16','2021-05-17','2021-05-16 08:35:26','auto','665373542996',1,2766,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'OMAR','','0527441007','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2767,13,0,NULL,0,1,1,1,'2021-05-16','2021-05-17','2021-05-16 08:43:54','auto','839565428105',1,2767,333,0,0,0,0,0,0,0,1,1,3,0,4,0,'khalifa','','0529944430','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2768,13,0,NULL,0,1,1,1,'2021-05-16','2021-05-17','2021-05-16 08:50:36','auto','856118232940',1,2768,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'ikram','','0527066020','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2769,13,0,NULL,0,1,1,1,'2021-05-16','2021-05-17','2021-05-16 09:03:59','auto','034582309364',1,2769,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'ikram','','0527066020','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2770,13,0,NULL,0,1,1,1,'2021-05-16','2021-05-17','2021-05-16 09:05:30','auto','761860471001',1,2770,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'fadia','','0505588052','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2771,13,0,NULL,0,1,1,1,'2021-05-16','2021-05-17','2021-05-16 09:36:32','auto','073958986689',1,2771,326,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0505440056','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2772,13,0,NULL,0,1,1,1,'2021-05-16','2021-05-17','2021-05-16 09:36:34','auto','710214407689',1,2772,486,0,0,0,0,0,0,0,1,1,3,0,4,0,'shageer','','0508202410','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2773,13,0,NULL,0,1,1,1,'2021-05-16','2021-05-17','2021-05-16 09:49:37','auto','461472229479',1,2773,170,0,0,0,0,0,0,0,1,1,3,0,4,0,'MAZI CONTRACTING','','0545454224','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2774,13,0,NULL,0,1,1,1,'2021-05-16','2021-05-17','2021-05-16 09:58:23','auto','816071084368',1,2774,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0505440056','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2775,13,0,NULL,0,1,1,1,'2021-05-16','2021-05-17','2021-05-16 10:00:57','auto','879822273388',1,2775,680,0,0,0,0,0,0,0,1,1,3,0,4,0,'khalifa','','0529944430','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2776,13,0,NULL,0,1,1,1,'2021-05-16','2021-05-17','2021-05-16 10:11:22','auto','194889007184',1,2776,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mahmoud','','0528111415','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2777,13,0,NULL,0,1,1,1,'2021-05-16','2021-05-17','2021-05-16 10:18:06','auto','973887935201',1,2777,569,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0559279806','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2778,13,0,NULL,0,1,1,1,'2021-05-16','2021-05-17','2021-05-16 10:20:59','auto','223053645580',1,2778,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'osman','','0565230993','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2779,13,0,NULL,0,1,1,1,'2021-05-16','2021-05-17','2021-05-16 10:21:44','auto','489416927842',1,2779,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'sundaram','','0528062178','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2780,13,0,NULL,0,1,1,1,'2021-05-16','2021-05-17','2021-05-16 10:37:26','auto','234972267536',1,2780,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'KHALIL','','0506763977','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2781,13,0,NULL,0,1,1,1,'2021-05-16','2021-05-17','2021-05-16 11:01:44','auto','419333075153',1,2781,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'KHALIL','','0506763977','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2782,13,0,NULL,0,1,1,1,'2021-05-16','2021-05-17','2021-05-16 11:08:19','auto','463400481521',1,2782,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'KHALIL','','0506763977','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2783,13,0,NULL,0,1,1,1,'2021-05-16','2021-05-17','2021-05-16 11:17:56','auto','745166116560',1,2783,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'KHALIL','','0506763977','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2784,13,0,NULL,0,1,1,1,'2021-05-16','2021-05-17','2021-05-16 11:48:51','auto','841625599415',1,2784,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'addul ela','','0526321551','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2785,13,0,NULL,0,1,1,1,'2021-05-16','2021-05-17','2021-05-16 12:06:24','auto','249760578581',1,2785,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0564772572','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2786,13,0,NULL,0,1,1,1,'2021-05-16','2021-05-17','2021-05-16 12:36:37','auto','999237285564',1,2786,170,0,0,0,0,0,0,0,1,1,3,0,4,0,'MAZI CONTRACTING','','0545454224','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2787,13,0,NULL,0,1,1,1,'2021-05-16','2021-05-17','2021-05-16 12:56:36','auto','980945552982',1,2787,1013,0,0,0,0,0,0,0,1,1,3,0,4,0,'MAZI CONTRACTING','','0545454224','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2788,13,0,NULL,0,1,1,1,'2021-05-16','2021-05-17','2021-05-16 13:08:45','auto','164698040155',1,2788,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'abdul latheef','','0528748786','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2789,13,0,NULL,0,1,1,1,'2021-05-16','2021-05-17','2021-05-16 13:22:27','auto','393437545519',1,2789,66,0,0,0,0,0,0,0,1,1,3,0,4,0,'abdul latheef','','0528748786','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2790,13,0,NULL,0,1,1,1,'2021-05-16','2021-05-17','2021-05-16 13:36:52','auto','908941430000',1,2790,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'abdul latheef','','0528748786','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2791,13,0,NULL,0,1,1,1,'2021-05-16','2021-05-17','2021-05-16 14:05:41','auto','874753651799',1,2791,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUBARAK','','0506282454','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2792,13,0,NULL,0,1,1,1,'2021-05-16','2021-05-17','2021-05-16 14:30:15','auto','594462704159',1,2792,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'mahmood','','0552313178','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2793,13,0,NULL,0,1,1,1,'2021-05-16','2021-05-17','2021-05-16 14:31:25','auto','442275433884',1,2793,255,0,0,0,0,0,0,0,1,1,3,0,4,0,'mahmood','','0552313178','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2794,13,0,NULL,0,1,1,1,'2021-05-16','2021-05-17','2021-05-16 14:35:59','auto','810715035500',1,2794,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'naeem','','0522200027','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2795,13,0,NULL,0,1,1,1,'2021-05-16','2021-05-17','2021-05-16 14:40:44','auto','686984308845',1,2795,1105,0,0,0,0,0,0,0,1,1,3,0,4,0,'RAHIM','','0557524416','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2796,13,0,NULL,0,1,1,1,'2021-05-16','2021-05-17','2021-05-16 15:21:10','auto','943480591365',1,2796,333,0,0,0,0,0,0,0,1,1,3,0,4,0,'sathaar','','0561362095','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2797,13,0,NULL,0,1,1,1,'2021-05-16','2021-05-17','2021-05-16 15:21:10','auto','855667146585',1,2797,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0553680350','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2798,13,0,NULL,0,1,1,1,'2021-05-16','2021-05-17','2021-05-16 15:32:47','auto','842230335281',1,2798,676,0,0,0,0,0,0,0,1,1,3,0,4,0,'FAREED AHMED AHMED JAN','','0504950192','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2799,13,0,NULL,0,1,1,1,'2021-05-16','2021-05-17','2021-05-16 15:50:14','auto','080035615427',1,2799,625,0,0,0,0,0,0,0,1,1,3,0,4,0,'SADIQ','','0529117712','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2800,13,0,NULL,0,1,1,1,'2021-05-16','2021-05-17','2021-05-16 16:00:54','auto','976577077295',1,2800,129,0,0,0,0,0,0,0,1,1,3,0,4,0,'JAYAWARDENA','','0562856750','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2801,13,0,NULL,0,1,1,1,'2021-05-17','2021-05-18','2021-05-17 05:37:04','auto','497113315441',1,2801,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'Mohamed Sayed','','0559129499','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2802,13,0,NULL,0,1,1,1,'2021-05-17','2021-05-18','2021-05-17 05:58:12','auto','036267484266',1,2802,172,0,0,0,0,0,0,0,1,1,3,0,4,0,'ibrahim ','','0522855212','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2803,13,0,NULL,0,1,1,1,'2021-05-17','2021-05-18','2021-05-17 06:08:02','auto','823939100866',1,2803,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'FAREED AHMED AHMED JAN','','0504950192','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2804,13,0,NULL,0,1,1,1,'2021-05-17','2021-05-18','2021-05-17 06:26:10','auto','381459381870',1,2804,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'ibrahim ','','0502335060','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2805,13,0,NULL,0,1,1,1,'2021-05-17','2021-05-18','2021-05-17 06:53:08','auto','318201223597',1,2805,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'OMAR','','0503471857','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2806,13,0,NULL,0,1,1,1,'2021-05-17','2021-05-18','2021-05-17 07:00:55','auto','151044822748',1,2806,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'Mohamed','','0505942490','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2807,13,0,NULL,0,1,1,1,'2021-05-17','2021-05-18','2021-05-17 07:10:45','auto','705107379878',1,2807,2126,0,0,0,0,0,0,0,1,1,3,0,4,0,'sobhy','','0566555800','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2808,13,0,NULL,0,2,1,1,'2021-05-17','2021-05-18','2021-05-17 11:43:28','auto','421565695835',1,2808,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2809,13,0,NULL,0,1,1,1,'2021-05-17','2021-05-18','2021-05-17 11:50:17','auto','511288125057',1,2809,778,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohemmed','','0545711704','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2810,13,0,NULL,0,1,1,1,'2021-05-17','2021-05-18','2021-05-17 11:52:21','auto','471758499533',1,2810,514,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2811,13,0,NULL,0,1,1,1,'2021-05-17','2021-05-18','2021-05-17 12:00:05','auto','668131487894',1,2811,486,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2812,13,0,NULL,0,1,1,1,'2021-05-17','2021-05-18','2021-05-17 12:45:36','auto','167780843565',1,2812,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0559279806','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2813,13,0,NULL,0,1,1,1,'2021-05-17','2021-05-18','2021-05-17 12:51:08','auto','536649539908',1,2813,2483,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0559279806','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2814,13,0,NULL,0,1,1,1,'2021-05-17','2021-05-18','2021-05-17 13:01:38','auto','261761790255',1,2814,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0559279806','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2815,13,0,NULL,0,1,1,1,'2021-05-17','2021-05-18','2021-05-17 13:07:05','auto','313878749523',1,2815,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'George Paliakkara Vargheese','','0559562546','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2816,13,0,NULL,0,1,1,1,'2021-05-17','2021-05-18','2021-05-17 13:35:36','auto','586980372174',1,2816,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'ط´ظٹط±ظ‰','','0526259149','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2817,13,0,NULL,0,1,1,1,'2021-05-17','2021-05-18','2021-05-17 13:46:12','auto','465495032432',1,2817,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'sayed','','0553659271','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2818,13,0,NULL,0,1,1,1,'2021-05-17','2021-05-18','2021-05-17 13:53:56','auto','746212885921',1,2818,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'sandeep ','','0505159753','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2819,13,0,NULL,0,1,1,1,'2021-05-17','2021-05-18','2021-05-17 13:59:55','auto','463941053647',1,2819,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mekused','','0526742645','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2820,13,0,NULL,0,1,1,1,'2021-05-17','2021-05-18','2021-05-17 14:08:47','auto','015449602780',1,2820,564.06,0,0,0,0,0,0,0,1,1,3,0,4,0,'ARUN','','0561309309','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2821,13,0,NULL,0,1,1,1,'2021-05-17','2021-05-18','2021-05-17 14:34:34','auto','549117786904',1,2821,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0505050530','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2822,13,0,NULL,0,1,1,1,'2021-05-17','2021-05-18','2021-05-17 14:41:57','auto','394316463424',1,2822,326,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2823,13,0,NULL,0,1,1,1,'2021-05-17','2021-05-18','2021-05-17 14:47:27','auto','407912262485',1,2823,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'mekused','','0526742645','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2824,13,0,NULL,0,1,1,1,'2021-05-17','2021-05-18','2021-05-17 15:11:48','auto','923648379755',1,2824,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'ramesh','','0504635959','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2825,13,0,NULL,0,1,1,1,'2021-05-17','2021-05-18','2021-05-17 15:35:36','auto','381665203702',1,2825,2567,0,0,0,0,0,0,0,1,1,3,0,4,0,'saif','','0502108009','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2826,13,0,NULL,0,1,1,1,'2021-05-17','2021-05-18','2021-05-17 15:41:57','auto','000686695570',1,2826,733,0,0,0,0,0,0,0,1,1,3,0,4,0,'sayed','','0553659271','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2827,13,0,NULL,0,1,1,1,'2021-05-17','2021-05-18','2021-05-17 16:05:14','auto','772757151137',1,2827,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'FAREED AHMED AHMED JAN','','0504950192','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2828,13,0,NULL,0,1,1,1,'2021-05-17','2021-05-18','2021-05-17 16:34:55','auto','624367622387',1,2828,123,0,0,0,0,0,0,0,1,1,3,0,4,0,'YASEEN','','0555384097','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2829,13,0,NULL,0,1,1,1,'2021-05-17','2021-05-18','2021-05-17 16:37:19','auto','103349487865',1,2829,330,0,0,0,0,0,0,0,1,1,3,0,4,0,'FARIBA','','0507740797','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2830,13,0,NULL,0,1,1,1,'2021-05-17','2021-05-18','2021-05-17 16:37:54','auto','796674352792',1,2830,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'ط³ظ†ط§ط،','','0551120787','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2831,13,0,NULL,0,1,1,1,'2021-05-17','2021-05-18','2021-05-17 16:46:49','auto','114444711624',1,2831,833,0,0,0,0,0,0,0,1,1,3,0,4,0,'haseeb','','0557498455','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2832,13,0,NULL,0,1,1,1,'2021-05-17','2021-05-18','2021-05-17 16:53:00','auto','810204346596',1,2832,2533,0,0,0,0,0,0,0,1,1,3,0,4,0,'MAZI CONTRACTING','','0545454224','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2833,13,0,NULL,0,1,1,1,'2021-05-17','2021-05-18','2021-05-17 17:28:51','auto','190274966602',1,2833,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'MARIA','','0501434380','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2834,13,0,NULL,0,1,1,1,'2021-05-17','2021-05-18','2021-05-17 17:33:12','auto','020241466555',1,2834,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUZAMMIL','','0527445030','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2835,13,0,NULL,0,1,1,1,'2021-05-17','2021-05-18','2021-05-17 17:44:46','auto','875382006994',1,2835,84.66,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2836,13,0,NULL,0,1,1,1,'2021-05-17','2021-05-18','2021-05-17 17:58:02','auto','199682786261',1,2836,2492,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUZAMMIL','','0527445030','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2837,13,0,NULL,0,1,1,1,'2021-05-17','2021-05-18','2021-05-17 18:17:01','auto','877525492082',1,2837,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'AZEEZ','','0508868684','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2838,13,0,NULL,0,1,1,1,'2021-05-17','2021-05-18','2021-05-17 18:34:54','auto','342954200601',1,2838,3386.16,0,0,0,0,0,0,0,1,1,3,0,4,0,'Zammaduddin Mohammed','','0543476969','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2839,13,0,NULL,0,2,1,1,'2021-05-17','2021-05-18','2021-05-17 18:39:15','auto','623799432011',1,2839,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'George Paliakkara Vargheese','','0559562546','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2840,13,0,NULL,0,1,1,1,'2021-05-17','2021-05-18','2021-05-17 18:53:06','auto','018466054407',1,2840,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'labeeb','','0549936644','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2841,13,0,NULL,0,1,1,1,'2021-05-17','2021-05-18','2021-05-17 19:27:06','auto','065240111568',1,2841,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0528662141','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2842,13,0,NULL,0,2,1072,1072,'2021-05-17','2021-05-18','2021-05-17 19:50:12','auto','256982228048',1,2842,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2843,13,0,NULL,0,1,1,1,'2021-05-17','2021-05-18','2021-05-17 19:54:19','auto','323694472871',1,2843,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2844,13,0,NULL,0,1,1072,1072,'2021-05-17','2021-05-18','2021-05-17 19:58:40','auto','875314982545',1,2844,426,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2845,13,0,NULL,0,1,1072,1072,'2021-05-17','2021-05-18','2021-05-17 20:00:49','auto','218415362160',1,2845,819,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2846,13,0,NULL,0,2,1,1,'2021-05-17','2021-05-18','2021-05-17 20:10:48','auto','757546741104',1,2846,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'George Paliakkara Vargheese','','0559562546','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2847,13,0,NULL,0,1,1,1,'2021-05-18','2021-05-19','2021-05-18 09:38:13','auto','628770903434',1,2847,433,0,0,0,0,0,0,0,1,1,3,0,4,0,'JAFAR','','0508865875','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2848,13,0,NULL,0,1,1,1,'2021-05-18','2021-05-19','2021-05-18 10:31:31','auto','655452600805',1,2848,2618,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0505050530','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2849,13,0,NULL,0,1,1,1,'2021-05-18','2021-05-19','2021-05-18 10:38:47','auto','722236364865',1,2849,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'sandeep ','','0505159753','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2850,13,0,NULL,0,2,1,1,'2021-05-17','2021-05-19','2021-05-18 10:45:53','auto','465780488902',1,2850,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'George Paliakkara Vargheese','','0559562546','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2851,13,0,NULL,0,1,1,1,'2021-05-18','2021-05-19','2021-05-18 10:53:50','auto','407389650810',1,2851,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'jamal','','0527720466','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2852,13,0,NULL,0,1,1,1,'2021-05-18','2021-05-19','2021-05-18 11:29:30','auto','371461199449',1,2852,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'jamal','','0527720466','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2853,13,0,NULL,0,1,1,1,'2021-05-18','2021-05-19','2021-05-18 11:35:36','auto','997353773382',1,2853,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0505050530','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2854,13,0,NULL,0,1,1,1,'2021-05-18','2021-05-19','2021-05-18 12:41:00','auto','508016724307',1,2854,2166,0,0,0,0,0,0,0,1,1,3,0,4,0,'ramesh','','0504635959','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2855,13,0,NULL,0,1,1,1,'2021-05-18','2021-05-19','2021-05-18 12:41:14','auto','849944503409',1,2855,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'sadeq','','0523988983','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2856,13,0,NULL,0,1,1,1,'2021-05-18','2021-05-19','2021-05-18 12:51:03','auto','464182600142',1,2856,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'shahid','','0545033474','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2857,13,0,NULL,0,1,1,1,'2021-05-18','2021-05-19','2021-05-18 13:01:03','auto','965159493258',1,2857,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'tariq','','0566170391','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2858,13,0,NULL,0,1,1,1,'2021-05-18','2021-05-19','2021-05-18 13:11:58','auto','472244734551',1,2858,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'sumesh','','0524621482','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2859,13,0,NULL,0,1,1,1,'2021-05-18','2021-05-19','2021-05-18 13:59:06','auto','225094982715',1,2859,366,0,0,0,0,0,0,0,1,1,3,0,4,0,'SAJAD','','0566243491','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2860,13,0,NULL,0,1,1,1,'2021-05-17','2021-05-19','2021-05-18 14:13:46','auto','814259319121',1,2860,1551,0,0,0,0,0,0,0,1,1,3,0,4,0,'George Paliakkara Vargheese','','0559562546','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2861,13,0,NULL,0,1,1,1,'2021-05-18','2021-05-19','2021-05-18 14:18:33','auto','919114855634',1,2861,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'kareem','','0509978673','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2862,13,0,NULL,0,1,1,1,'2021-05-18','2021-05-19','2021-05-18 14:20:05','auto','432723134524',1,2862,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'FRANCIS ','','0522816445','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2863,13,0,NULL,0,1,1,1,'2021-05-18','2021-05-19','2021-05-18 14:21:06','auto','793343849395',1,2863,2618,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0547351004','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2864,13,0,NULL,0,1,1070,1070,'2021-05-18','2021-05-19','2021-05-18 15:33:51','auto','688853658457',1,2864,123,0,0,0,0,0,0,0,1,1,3,0,4,0,'SIRAJUDEEN KATTOOKKARAN UMMER','','0558117883','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2865,13,0,NULL,0,1,1,1,'2021-05-18','2021-05-19','2021-05-18 15:53:13','auto','748822544444',1,2865,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'liu','','0503434608','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2866,13,0,NULL,0,1,1,1,'2021-05-18','2021-05-19','2021-05-18 15:59:35','auto','761645974384',1,2866,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'ANZARI','','0588000366','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2867,13,0,NULL,0,1,1,1,'2021-05-18','2021-05-19','2021-05-18 16:15:51','auto','654367194139',1,2867,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'ANZARI','','0588000366','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2868,13,0,NULL,0,1,1,1,'2021-05-18','2021-05-19','2021-05-18 16:41:14','auto','081232381982',1,2868,1087.06,0,0,0,0,0,0,0,1,1,3,0,4,0,'RAZI','','0509428111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2869,13,0,NULL,0,1,1,1,'2021-05-18','2021-05-19','2021-05-18 16:52:20','auto','990866198576',1,2869,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'mahmood','','0552313178','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2870,13,0,NULL,0,1,1,1,'2021-05-18','2021-05-19','2021-05-18 17:01:29','auto','747607872578',1,2870,441,0,0,0,0,0,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2871,13,0,NULL,0,1,1,1,'2021-05-18','2021-05-19','2021-05-18 17:09:41','auto','395261852025',1,2871,166,0,0,0,0,0,0,0,1,1,3,0,4,0,'ibrahim ','','0567860933','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2872,13,0,NULL,0,1,1,1,'2021-05-18','2021-05-19','2021-05-18 17:22:25','auto','804311851450',1,2872,304.38,0,0,0,0,0,0,0,1,1,3,0,4,0,'mubeer','','0525946586','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2873,13,0,NULL,0,1,1,1,'2021-05-18','2021-05-19','2021-05-18 17:23:45','auto','857508369876',1,2873,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'yassin','','0529798341','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2874,13,0,NULL,0,2,1,1,'2021-05-18','2021-05-19','2021-05-18 17:33:55','auto','002687980103',1,2874,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'fadwa','','0502015221','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2875,13,0,NULL,0,1,1,1,'2021-05-18','2021-05-19','2021-05-18 17:34:58','auto','851916955959',1,2875,169.32,0,0,0,0,0,0,0,1,1,3,0,4,0,'fadwa','','0502015221','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2876,13,0,NULL,0,1,1,1,'2021-05-18','2021-05-19','2021-05-18 17:47:15','auto','337188294914',1,2876,1142,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUBARAK','','0506282454','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2877,13,0,NULL,0,1,1,1,'2021-05-18','2021-05-19','2021-05-18 18:12:02','auto','398341757013',1,2877,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'YASEEN','','0555384097','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2878,13,0,NULL,0,1,1,1,'2021-05-18','2021-05-19','2021-05-18 18:37:01','auto','314350711184',1,2878,2049.18,0,0,0,0,0,0,0,1,1,3,0,4,0,'RAZAK','','0504562727','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2879,13,0,NULL,0,1,1,1,'2021-05-18','2021-05-19','2021-05-18 18:43:25','auto','023065540176',1,2879,526.32,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMMAD SAIF UL ISLAM','','0508560304','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2880,13,0,NULL,0,1,1,1,'2021-05-18','2021-05-19','2021-05-18 19:48:47','auto','801881776618',1,2880,433,0,0,0,0,0,0,0,1,1,3,0,4,0,'shakil','','0561080037','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2881,13,0,NULL,0,1,1,1,'2021-05-18','2021-05-19','2021-05-18 19:51:10','auto','385735647587',1,2881,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'MAZI CONTRACTING','','0545454224','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2882,13,0,NULL,0,2,1,1,'2021-05-19','2021-05-20','2021-05-19 08:30:23','auto','445251407846',1,2882,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'shajeed','','0561895251','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2883,13,0,NULL,0,1,1,1,'2021-05-19','2021-05-20','2021-05-19 08:34:50','auto','074533540370',1,2883,326,0,0,0,0,0,0,0,1,1,3,0,4,0,'shajeed','','0561895251','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2884,13,0,NULL,0,2,1,1,'2021-05-19','2021-05-20','2021-05-19 09:47:44','auto','862338570267',1,2884,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0569696751','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2885,13,0,NULL,0,1,1,1,'2021-05-19','2021-05-20','2021-05-19 10:06:24','auto','010923147008',1,2885,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0569696751','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2886,13,0,NULL,0,1,1,1,'2021-05-19','2021-05-20','2021-05-19 10:07:13','auto','148911284650',1,2886,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0569696751','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2887,13,0,NULL,0,1,1,1,'2021-05-19','2021-05-20','2021-05-19 10:09:06','auto','277447013974',1,2887,2533,0,0,0,0,0,0,0,1,1,3,0,4,0,'George Paliakkara Vargheese','','0559562546','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2888,13,0,NULL,0,2,1,1,'2021-05-19','2021-05-20','2021-05-19 10:23:15','auto','263868682386',1,2888,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'shajeed','','0561895251','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2889,13,0,NULL,0,1,1,1,'2021-05-19','2021-05-20','2021-05-19 10:29:30','auto','716697067089',1,2889,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'shajeed','','0561895251','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2890,13,0,NULL,0,1,1,1,'2021-05-19','2021-05-20','2021-05-19 11:06:25','auto','545619697734',1,2890,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'YASEEN','','0555384097','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2891,13,0,NULL,0,1,1,1,'2021-05-19','2021-05-20','2021-05-19 11:26:39','auto','994688244880',1,2891,107,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2892,13,0,NULL,0,1,1,1,'2021-05-19','2021-05-20','2021-05-19 11:37:12','auto','726259821153',1,2892,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2893,13,0,NULL,0,1,1,1,'2021-05-19','2021-05-20','2021-05-19 11:45:40','auto','063599293481',1,2893,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'FARIBA','','0507740797','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2894,13,0,NULL,0,2,1,1,'2021-05-19','2021-05-20','2021-05-19 12:03:29','auto','719783561698',1,2894,86,0,0,0,0,0,0,0,1,1,3,0,4,0,'ibrahim ','','0522855212','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2895,13,0,NULL,0,1,1,1,'2021-05-19','2021-05-20','2021-05-19 12:09:18','auto','709204208338',1,2895,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'ibrahim ','','0522855212','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2896,13,0,NULL,0,1,1073,1073,'2021-05-19','2021-05-20','2021-05-19 12:28:26','auto','908680727666',1,2896,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'kausar perveen','1','0558303992','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2897,13,0,NULL,0,1,1073,1073,'2021-05-19','2021-05-20','2021-05-19 12:29:00','auto','858327422222',1,2897,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'kausar perveen','1','0558303992','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2898,13,0,NULL,0,1,1073,1073,'2021-05-19','2021-05-20','2021-05-19 12:29:33','auto','630342647356',1,2898,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'kausar perveen','1','0558303992','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2899,13,0,NULL,0,1,1073,1073,'2021-05-19','2021-05-20','2021-05-19 12:30:07','auto','407767657504',1,2899,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'kausar perveen','1','0558303992','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2900,13,0,NULL,0,1,1073,1073,'2021-05-19','2021-05-20','2021-05-19 12:30:48','auto','953977291035',1,2900,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'kausar perveen','1','0558303992','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2901,13,0,NULL,0,1,1,1,'2021-05-19','2021-05-20','2021-05-19 13:07:45','auto','191023846202',1,2901,520,0,0,0,0,0,0,0,1,1,3,0,4,0,'EHAB','','0506699530','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2902,13,0,NULL,0,1,1,1,'2021-05-19','2021-05-20','2021-05-19 13:45:03','auto','790516611224',1,2902,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0545121267','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2903,13,0,NULL,0,1,1,1,'2021-05-19','2021-05-20','2021-05-19 14:07:01','auto','983492655813',1,2903,1079,0,0,0,0,0,0,0,1,1,3,0,4,0,'abdallah','','0505538814','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2904,13,0,NULL,0,1,1,1,'2021-05-19','2021-05-20','2021-05-19 14:22:10','auto','367000238438',1,2904,513,0,0,0,0,0,0,0,1,1,3,0,4,0,'ahmed','','0559264774','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2905,13,0,NULL,0,1,1,1,'2021-05-19','2021-05-20','2021-05-19 14:24:31','auto','629072608812',1,2905,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'elham','','0506524440','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2906,13,0,NULL,0,1,1,1,'2021-05-19','2021-05-20','2021-05-19 14:27:36','auto','749041719937',1,2906,926,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0509033559','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2907,13,0,NULL,0,1,1,1,'2021-05-19','2021-05-20','2021-05-19 14:31:34','auto','651004637679',1,2907,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'nawaz','','0504969973','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2908,13,0,NULL,0,1,1,1,'2021-05-19','2021-05-20','2021-05-19 14:32:24','auto','388597699118',1,2908,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'PAWAN','','0557813380','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2909,13,0,NULL,0,1,1,1,'2021-05-19','2021-05-20','2021-05-19 14:32:25','auto','889901573208',1,2909,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'Sajjad','','0556648700','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2910,13,0,NULL,0,1,1,1,'2021-05-19','2021-05-20','2021-05-19 14:35:25','auto','346083300068',1,2910,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'eim','','0552376277','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2911,13,0,NULL,0,2,1,1,'2021-05-19','2021-05-20','2021-05-19 14:39:45','auto','870303273146',1,2911,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'rangeed','','0555506071','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2912,13,0,NULL,0,1,1,1,'2021-05-19','2021-05-20','2021-05-19 14:40:15','auto','857580886710',1,2912,728,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0505859991','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2913,13,0,NULL,0,1,1,1,'2021-05-19','2021-05-20','2021-05-19 14:41:43','auto','180328693163',1,2913,384,0,0,0,0,0,0,0,1,1,3,0,4,0,'Zammaduddin Mohammed','','0543476969','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2914,13,0,NULL,0,1,1,1,'2021-05-19','2021-05-20','2021-05-19 14:44:26','auto','779589532741',1,2914,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'KHALIL','','0506763977','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2915,13,0,NULL,0,1,1,1,'2021-05-19','2021-05-20','2021-05-19 14:45:39','auto','260461215028',1,2915,133,0,0,0,0,0,0,0,1,1,3,0,4,0,'KHALIL','','0506763977','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2916,13,0,NULL,0,1,1,1,'2021-05-19','2021-05-20','2021-05-19 14:52:34','auto','411148701120',1,2916,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'KHALIL','','0506763977','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2917,13,0,NULL,0,1,1,1,'2021-05-19','2021-05-20','2021-05-19 14:58:28','auto','620574985137',1,2917,1166,0,0,0,0,0,0,0,1,1,3,0,4,0,'riad','','0506426732','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2918,13,0,NULL,0,1,1,1,'2021-05-19','2021-05-20','2021-05-19 15:01:33','auto','366219213212',1,2918,105,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0553115657','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2919,13,0,NULL,0,1,1,1,'2021-05-19','2021-05-20','2021-05-19 15:02:36','auto','441090902077',1,2919,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0582934308','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2920,13,0,NULL,0,1,1,1,'2021-05-19','2021-05-20','2021-05-19 15:06:38','auto','571373599971',1,2920,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'eim','','0552376277','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2921,13,0,NULL,0,1,1,1,'2021-05-19','2021-05-20','2021-05-19 15:08:40','auto','383240815003',1,2921,170,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0585845489','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2922,13,0,NULL,0,1,1,1,'2021-05-19','2021-05-20','2021-05-19 15:10:40','auto','103211220576',1,2922,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0582934308','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2923,13,0,NULL,0,1,1,1,'2021-05-19','2021-05-20','2021-05-19 15:41:32','auto','326218459513',1,2923,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'LAMIS','','0502465760','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2924,13,0,NULL,0,1,1,1,'2021-05-19','2021-05-20','2021-05-19 16:14:31','auto','271570322512',1,2924,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'mirza','','0529267003','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2925,13,0,NULL,0,1,1,1,'2021-05-19','2021-05-20','2021-05-19 16:34:44','auto','299582840648',1,2925,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'riyas','','0525252670','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2926,13,0,NULL,0,1,1,1,'2021-05-19','2021-05-20','2021-05-19 17:26:26','auto','202857641134',1,2926,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'ط³ظ†ط§ط،','','0551120787','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2927,13,0,NULL,0,1,1,1,'2021-05-19','2021-05-20','2021-05-19 17:28:15','auto','815156985072',1,2927,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'jaseer','','0568969679','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2928,13,0,NULL,0,1,1,1,'2021-05-19','2021-05-20','2021-05-19 17:53:27','auto','088962492123',1,2928,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2929,13,0,NULL,0,1,1,1,'2021-05-19','2021-05-20','2021-05-19 17:54:58','auto','062639328587',1,2929,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'MATHEW','','0552608260','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2930,13,0,NULL,0,1,1,1,'2021-05-19','2021-05-20','2021-05-19 18:05:23','auto','954061955514',1,2930,9879,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHARIF','','0504503306','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2931,13,0,NULL,0,1,1,1,'2021-05-19','2021-05-20','2021-05-19 18:22:41','auto','042579827667',1,2931,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'SIDDIQUE BATHAKKA','','0564467234','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2932,13,0,NULL,0,1,1072,1072,'2021-05-19','2021-05-20','2021-05-19 18:32:12','auto','942807356669',1,2932,3365,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2933,13,0,NULL,0,1,1072,1072,'2021-05-19','2021-05-20','2021-05-19 18:36:59','auto','057156894954',1,2933,824,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2934,13,0,NULL,0,1,1,1,'2021-05-19','2021-05-20','2021-05-19 18:38:40','auto','737420085198',1,2934,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'yassin','','0501567735','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2935,13,0,NULL,0,1,1,1,'2021-05-19','2021-05-20','2021-05-19 19:24:28','auto','509944109068',1,2935,495.72,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0567780076','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2936,13,0,NULL,0,1,1,1,'2021-05-19','2021-05-20','2021-05-19 19:30:46','auto','469912463169',1,2936,2696.06,0,0,0,0,0,0,0,1,1,3,0,4,0,'DEL SHAD','','0551136158','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2937,13,0,NULL,0,1,1,1,'2021-05-19','2021-05-20','2021-05-19 19:38:55','auto','421258130963',1,2937,84.66,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0502775609','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2938,13,0,NULL,0,1,1,1,'2021-05-19','2021-05-20','2021-05-19 19:56:49','auto','191221662259',1,2938,288.66,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0502775609','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2939,13,0,NULL,0,1,1,1,'2021-05-20','2021-05-21','2021-05-20 08:23:15','auto','759398735304',1,2939,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'RAHEEL ','','0508240870','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2940,13,0,NULL,0,1,1,1,'2021-05-20','2021-05-21','2021-05-20 08:43:16','auto','930951155833',1,2940,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'ط§ظ„ظ…ط¤ظٹط¯','','0545667742','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2941,13,0,NULL,0,1,1,1,'2021-05-20','2021-05-21','2021-05-20 09:48:39','auto','636090473549',1,2941,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'ظ†ط§طµط±','','0559839991','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2942,13,0,NULL,0,1,1,1,'2021-05-20','2021-05-21','2021-05-20 09:58:21','auto','986474211995',1,2942,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'ibrahim ','','0522855212','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2943,13,0,NULL,0,1,1,1,'2021-05-20','2021-05-21','2021-05-20 10:00:42','auto','934792127219',1,2943,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'SAJAD ','','0562358634','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2944,13,0,NULL,0,1,1,1,'2021-05-20','2021-05-21','2021-05-20 10:25:01','auto','100631423706',1,2944,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'SAJAD ','','0562358634','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2945,13,0,NULL,0,1,1,1,'2021-05-20','2021-05-21','2021-05-20 10:29:58','auto','498259296689',1,2945,326,0,0,0,0,0,0,0,1,1,3,0,4,0,'SIDDIQUE BATHAKKA','','0564467234','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2946,13,0,NULL,0,1,1,1,'2021-05-20','2021-05-21','2021-05-20 10:57:42','auto','773015663946',1,2946,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHawkat','','0507884379','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2947,13,0,NULL,0,2,1,1,'2021-05-20','2021-05-21','2021-05-20 11:59:04','auto','562957396374',1,2947,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'mahmood','','0552313178','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2948,13,0,NULL,0,1,1,1,'2021-05-20','2021-05-21','2021-05-20 12:05:52','auto','848498409014',1,2948,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMED','','0504225403','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2949,13,0,NULL,0,1,1,1,'2021-05-20','2021-05-21','2021-05-20 12:07:40','auto','472075271594',1,2949,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mahmood','','0552313178','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2950,13,0,NULL,0,1,1,1,'2021-05-20','2021-05-21','2021-05-20 12:16:39','auto','924333069458',1,2950,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0505050530','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2951,13,0,NULL,0,1,1,1,'2021-05-20','2021-05-21','2021-05-20 12:24:46','auto','023387775562',1,2951,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMMED ','','0504264321','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2952,13,0,NULL,0,1,1,1,'2021-05-20','2021-05-21','2021-05-20 12:39:45','auto','365101197879',1,2952,1886,0,0,0,0,0,0,0,1,1,3,0,4,0,'EHAB','','0506699530','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2953,13,0,NULL,0,1,1,1,'2021-05-20','2021-05-21','2021-05-20 12:49:23','auto','806333104137',1,2953,1330,0,0,0,0,0,0,0,1,1,3,0,4,0,'EHAB','','0506699530','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2954,13,0,NULL,0,3,1,1,'2021-05-20','2021-05-21','2021-05-20 13:04:54','auto','701821442363',1,2954,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'SIDDIQUE BATHAKKA','','0564467234','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2955,13,0,NULL,0,1,1,1,'2021-05-20','2021-05-21','2021-05-20 13:09:19','auto','185397979688',1,2955,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'krashna','','0564133588','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2956,13,0,NULL,0,1,1,1,'2021-05-20','2021-05-21','2021-05-20 13:15:03','auto','605104982064',1,2956,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'krashna','','0564133588','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2957,13,0,NULL,0,1,1,1,'2021-05-20','2021-05-21','2021-05-20 13:15:10','auto','516798186166',1,2957,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'SIDDIQUE BATHAKKA','','0564467234','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2958,13,0,NULL,0,1,1,1,'2021-05-20','2021-05-21','2021-05-20 13:35:28','auto','875000336436',1,2958,125,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0544947909','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2959,13,0,NULL,0,1,1,1,'2021-05-20','2021-05-21','2021-05-20 13:37:11','auto','945175051775',1,2959,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0564685396','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2960,13,0,NULL,0,1,1,1,'2021-05-20','2021-05-21','2021-05-20 13:57:36','auto','971228559370',1,2960,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0505050530','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2961,13,0,NULL,0,1,1,1,'2021-05-20','2021-05-21','2021-05-20 13:57:45','auto','396894270669',1,2961,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'ABERAHMAN','','0507995021','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2962,13,0,NULL,0,1,1,1,'2021-05-20','2021-05-21','2021-05-20 13:59:53','auto','462403773716',1,2962,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'ABERAHMAN','','0507995021','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2963,13,0,NULL,0,1,1,1,'2021-05-20','2021-05-21','2021-05-20 14:03:47','auto','745346304358',1,2963,762,0,0,0,0,0,0,0,1,1,3,0,4,0,'haseeb','','0557498455','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2964,13,0,NULL,0,1,1,1,'2021-05-20','2021-05-21','2021-05-20 14:14:35','auto','628274993548',1,2964,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHYAM','','0568255500','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2965,13,0,NULL,0,1,1,1,'2021-05-20','2021-05-21','2021-05-20 14:20:01','auto','583380004403',1,2965,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'Sajjad','','0556648700','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2966,13,0,NULL,0,1,1,1,'2021-05-20','2021-05-21','2021-05-20 14:20:05','auto','293416947776',1,2966,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0582250531','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2967,13,0,NULL,0,1,1,1,'2021-05-20','2021-05-21','2021-05-20 14:30:25','auto','108573253763',1,2967,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0505050530','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2968,13,0,NULL,0,1,1,1,'2021-05-20','2021-05-21','2021-05-20 14:32:48','auto','423166821668',1,2968,1077,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0547351004','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2969,13,0,NULL,0,1,1,1,'2021-05-20','2021-05-21','2021-05-20 14:42:59','auto','308062911369',1,2969,433,0,0,0,0,0,0,0,1,1,3,0,4,0,'JABIR','','0581728086','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2970,13,0,NULL,0,1,1,1,'2021-05-20','2021-05-21','2021-05-20 14:55:43','auto','678520786924',1,2970,982.26,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0505859991','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2971,13,0,NULL,0,1,1,1,'2021-05-20','2021-05-21','2021-05-20 15:21:15','auto','681418509954',1,2971,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0507250727','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2972,13,0,NULL,0,1,1,1,'2021-05-20','2021-05-21','2021-05-20 15:23:05','auto','109013942998',1,2972,564.06,0,0,0,0,0,0,0,1,1,3,0,4,0,'JABIR','','0581728086','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2973,13,0,NULL,0,1,1,1,'2021-05-20','2021-05-21','2021-05-20 15:37:12','auto','216774117568',1,2973,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'ظ†ظ„ظ‰','','0502865862','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2974,13,0,NULL,0,1,1,1,'2021-05-20','2021-05-21','2021-05-20 15:51:04','auto','887697295334',1,2974,2208.08,0,0,0,0,0,0,0,1,1,3,0,4,0,'ARUN','','0561309309','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2975,13,0,NULL,0,1,1,1,'2021-05-20','2021-05-21','2021-05-20 16:11:10','auto','278398893557',1,2975,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0569013412','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2976,13,0,NULL,0,1,1,1,'2021-05-20','2021-05-21','2021-05-20 16:23:45','auto','388681412270',1,2976,609,0,0,0,0,0,0,0,1,1,3,0,4,0,'imran ','','0502758886','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2977,13,0,NULL,0,1,1,1,'2021-05-20','2021-05-21','2021-05-20 16:39:49','auto','437149690693',1,2977,483,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2978,13,0,NULL,0,1,1,1,'2021-05-20','2021-05-21','2021-05-20 16:41:53','auto','032841719789',1,2978,170,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2979,13,0,NULL,0,1,1,1,'2021-05-20','2021-05-21','2021-05-20 16:47:42','auto','638579368365',1,2979,4252,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHARIF','','0504503306','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2980,13,0,NULL,0,1,1070,1070,'2021-05-20','2021-05-21','2021-05-20 17:14:02','auto','005548404609',1,2980,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'SIRAJUDEEN KATTOOKKARAN UMMER','','0558117883','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2981,13,0,NULL,0,1,1070,1070,'2021-05-20','2021-05-21','2021-05-20 17:17:55','auto','560373176478',1,2981,658,0,0,0,0,0,0,0,1,1,3,0,4,0,'SIRAJUDEEN KATTOOKKARAN UMMER','','0558117883','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2982,13,0,NULL,0,1,1,1,'2021-05-20','2021-05-21','2021-05-20 17:20:11','auto','303067990092',1,2982,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2983,13,0,NULL,0,1,1,1,'2021-05-20','2021-05-21','2021-05-20 17:22:36','auto','513180174509',1,2983,2649,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUBARAK','','0506282454','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2984,13,0,NULL,0,1,1,1,'2021-05-20','2021-05-21','2021-05-20 19:03:42','auto','683607528594',1,2984,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'miska','','0526358382','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2985,13,0,NULL,0,1,1,1,'2021-05-20','2021-05-21','2021-05-20 19:12:33','auto','743328063263',1,2985,10277,0,0,0,0,0,0,0,1,1,3,0,4,0,'miad hussain','','0529299967','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2986,13,0,NULL,0,1,1,1,'2021-05-20','2021-05-21','2021-05-20 19:14:25','auto','189975583659',1,2986,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'miad hussain','','0529299967','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2987,13,0,NULL,0,1,1,1,'2021-05-20','2021-05-21','2021-05-20 19:29:42','auto','073280678559',1,2987,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2988,13,0,NULL,0,1,1072,1072,'2021-05-20','2021-05-21','2021-05-20 19:40:48','auto','292129232885',1,2988,2288,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2989,13,0,NULL,0,1,1,1,'2021-05-20','2021-05-21','2021-05-20 19:54:18','auto','174193743451',1,2989,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHARIF','','0504503306','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2990,13,0,NULL,0,1,1,1,'2021-05-20','2021-05-21','2021-05-20 19:58:34','auto','081343327839',1,2990,564.06,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2991,13,0,NULL,0,1,1,1,'2021-05-22','2021-05-23','2021-05-22 09:06:04','auto','924795308775',1,2991,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'lalith','','0569873372','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2992,13,0,NULL,0,1,1,1,'2021-05-22','2021-05-23','2021-05-22 09:26:13','auto','043457825899',1,2992,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mena','','0506243770','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2993,13,0,NULL,0,1,1,1,'2021-05-22','2021-05-23','2021-05-22 09:48:40','auto','410855726335',1,2993,333,0,0,0,0,0,0,0,1,1,3,0,4,0,'haseeb','','0557498455','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2994,13,0,NULL,0,1,1,1,'2021-05-22','2021-05-23','2021-05-22 09:54:04','auto','359676740627',1,2994,728,0,0,0,0,0,0,0,1,1,3,0,4,0,'EHAB','','0506699530','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2995,13,0,NULL,0,1,1,1,'2021-05-22','2021-05-23','2021-05-22 11:38:09','auto','817276694559',1,2995,741,0,0,0,0,0,0,0,1,1,3,0,4,0,'Aslam','','0558825400','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2996,13,0,NULL,0,1,1,1,'2021-05-22','2021-05-23','2021-05-22 11:53:13','auto','832096799879',1,2996,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0589728200','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2997,13,0,NULL,0,1,1,1,'2021-05-22','2021-05-23','2021-05-22 11:53:16','auto','329608322217',1,2997,129,0,0,0,0,0,0,0,1,1,3,0,4,0,'ibrahim ','','0522855212','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2998,13,0,NULL,0,1,1,1,'2021-05-22','2021-05-23','2021-05-22 12:09:37','auto','438723412930',1,2998,544,0,0,0,0,0,0,0,1,1,3,0,4,0,'sohil','','0525696455','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(2999,13,0,NULL,0,1,1,1,'2021-05-22','2021-05-23','2021-05-22 12:24:24','auto','793189938099',1,2999,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0507652485','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3000,13,0,NULL,0,1,1,1,'2021-05-22','2021-05-23','2021-05-22 12:32:01','auto','776343204372',1,3000,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'MAZI CONTRACTING','','0554997494','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3001,13,0,NULL,0,1,1,1,'2021-05-22','2021-05-23','2021-05-22 12:34:51','auto','953079449612',1,3001,2209,0,0,0,0,0,0,0,1,1,3,0,4,0,'ظ…ط§ظ…ظˆظ†','','0504254422','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3002,13,0,NULL,0,1,1,1,'2021-05-22','2021-05-23','2021-05-22 13:10:52','auto','298082141584',1,3002,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0544947909','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3003,13,0,NULL,0,1,1,1,'2021-05-22','2021-05-23','2021-05-22 13:52:10','auto','957932551223',1,3003,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'JAFAR','','0508865875','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3004,13,0,NULL,0,1,1,1,'2021-05-22','2021-05-23','2021-05-22 14:26:42','auto','564788027716',1,3004,676,0,0,0,0,0,0,0,1,1,3,0,4,0,'MAGMA ELECTRO MECHANICHEL WORKS LLC','','0509819699','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3005,13,0,NULL,0,1,1,1,'2021-05-22','2021-05-23','2021-05-22 14:30:07','auto','456334724036',1,3005,425,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0547351004','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3006,13,0,NULL,0,1,1,1,'2021-05-22','2021-05-23','2021-05-22 15:24:31','auto','642589600100',1,3006,249,0,0,0,0,0,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3007,13,0,NULL,0,1,1058,1058,'2021-05-22','2021-05-23','2021-05-22 15:52:21','auto','560463404889',1,3007,757,0,0,0,0,0,0,0,1,1,3,0,4,0,'SABEER ALI PATTILATH VADAKKEPUR','1','0555927700','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3008,13,0,NULL,0,1,1,1,'2021-05-22','2021-05-23','2021-05-22 16:08:13','auto','231206622252',1,3008,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'miad hussain','','0529299967','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3009,13,0,NULL,0,1,1,1,'2021-05-22','2021-05-23','2021-05-22 16:08:47','auto','598711034528',1,3009,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'ALI','','0506442955','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3010,13,0,NULL,0,1,1,1,'2021-05-22','2021-05-23','2021-05-22 16:09:05','auto','289544320111',1,3010,2533,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed hassan','','0567333311','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3011,13,0,NULL,0,1,1058,1058,'2021-05-22','2021-05-23','2021-05-22 16:22:18','auto','674277276059',1,3011,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'SABEER ALI PATTILATH VADAKKEPUR','1','0555927700','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3012,13,0,NULL,0,1,1,1,'2021-05-22','2021-05-23','2021-05-22 16:54:05','auto','233333861128',1,3012,323,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3013,13,0,NULL,0,1,1,1,'2021-05-22','2021-05-23','2021-05-22 17:02:30','auto','114634111427',1,3013,980,0,0,0,0,0,0,0,1,1,3,0,4,0,'sayed','','0526830151','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3014,13,0,NULL,0,1,1,1,'2021-05-22','2021-05-23','2021-05-22 17:16:14','auto','749530495719',1,3014,486,0,0,0,0,0,0,0,1,1,3,0,4,0,'SIDDIQUE BATHAKKA','','0564467234','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3015,13,0,NULL,0,1,1,1,'2021-05-22','2021-05-23','2021-05-22 18:48:14','auto','822449298960',1,3015,416,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3016,13,0,NULL,0,1,1,1,'2021-05-23','2021-05-24','2021-05-23 08:53:29','auto','899126306540',1,3016,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'ahmed','','0588385148','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3017,13,0,NULL,0,1,1,1,'2021-05-23','2021-05-24','2021-05-23 10:12:03','auto','697391988456',1,3017,1819,0,0,0,0,0,0,0,1,1,3,0,4,0,'JAFAR','','0508865875','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3018,13,0,NULL,0,1,1,1,'2021-05-23','2021-05-24','2021-05-23 10:25:12','auto','504167276529',1,3018,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'tamilse','','0553683522','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3019,13,0,NULL,0,1,1,1,'2021-05-23','2021-05-24','2021-05-23 10:30:35','auto','528930040310',1,3019,513,0,0,0,0,0,0,0,1,1,3,0,4,0,'YASEEN','','0555384097','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3020,13,0,NULL,0,1,1,1,'2021-05-23','2021-05-24','2021-05-23 10:36:06','auto','245993029376',1,3020,2415,0,0,0,0,0,0,0,1,1,3,0,4,0,'MATLOUP','','0503996230','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3021,13,0,NULL,0,1,1,1,'2021-05-23','2021-05-24','2021-05-23 10:41:18','auto','357998509489',1,3021,326,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHawkat','','0507884379','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3022,13,0,NULL,0,1,1,1,'2021-05-23','2021-05-24','2021-05-23 10:51:44','auto','770889692094',1,3022,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'NISHAB ','','0507003875','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3023,13,0,NULL,0,1,1,1,'2021-05-23','2021-05-24','2021-05-23 11:01:43','auto','824068998977',1,3023,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0567833266','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3024,13,0,NULL,0,1,1,1,'2021-05-23','2021-05-24','2021-05-23 11:02:39','auto','819683567828',1,3024,1628,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0505050530','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3025,13,0,NULL,0,1,1,1,'2021-05-23','2021-05-24','2021-05-23 11:39:53','auto','109190535451',1,3025,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'KAMAL','','0524222682','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3026,13,0,NULL,0,1,1,1,'2021-05-23','2021-05-24','2021-05-23 12:32:25','auto','558238093972',1,3026,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'KAMAL','','0524222682','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3027,13,0,NULL,0,1,1,1,'2021-05-23','2021-05-24','2021-05-23 12:40:49','auto','171911473358',1,3027,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'ط¬ط§ط¬ط§ط¯ظٹط´ ','','0569837694','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3028,13,0,NULL,0,1,1,1,'2021-05-23','2021-05-24','2021-05-23 12:43:02','auto','043138070025',1,3028,2083,0,0,0,0,0,0,0,1,1,3,0,4,0,'jojy','','0582893004','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3029,13,0,NULL,0,1,1,1,'2021-05-23','2021-05-24','2021-05-23 12:45:34','auto','061670578260',1,3029,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'jojy','','0582893004','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3030,13,0,NULL,0,1,1,1,'2021-05-23','2021-05-24','2021-05-23 13:12:06','auto','915301601013',1,3030,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'BLOMSTER JEWELLERY','','0557414205','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3031,13,0,NULL,0,1,1,1,'2021-05-23','2021-05-24','2021-05-23 13:35:34','auto','164954579860',1,3031,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'MAZI CONTRACTING','','0554997494','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3032,13,0,NULL,0,1,1,1,'2021-05-23','2021-05-24','2021-05-23 14:23:44','auto','116171188978',1,3032,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'jousef','','0502138173','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3033,13,0,NULL,0,1,1,1,'2021-05-23','2021-05-24','2021-05-23 14:29:34','auto','523756429066',1,3033,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Sajjad','','0556648700','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3034,13,0,NULL,0,1,1072,1072,'2021-05-23','2021-05-24','2021-05-23 14:37:36','auto','643738503654',1,3034,869,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3035,13,0,NULL,0,1,1,1,'2021-05-23','2021-05-24','2021-05-23 14:48:16','auto','204666274050',1,3035,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0529751414','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3036,13,0,NULL,0,1,1,1,'2021-05-23','2021-05-24','2021-05-23 14:51:22','auto','845719641508',1,3036,733,0,0,0,0,0,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3037,13,0,NULL,0,1,1,1,'2021-05-23','2021-05-24','2021-05-23 14:54:45','auto','311756766224',1,3037,123,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0554636989','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3038,13,0,NULL,0,1,1,1,'2021-05-23','2021-05-24','2021-05-23 15:08:24','auto','535758075399',1,3038,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'sprinfileds general','','0559911668','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3039,13,0,NULL,0,2,1,1,'2021-05-23','2021-05-24','2021-05-23 15:18:01','auto','777702568098',1,3039,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'nupur das','','0547572852','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3040,13,0,NULL,0,1,1,1,'2021-05-23','2021-05-24','2021-05-23 15:31:33','auto','027150360500',1,3040,513,0,0,0,0,0,0,0,1,1,3,0,4,0,'shageer','','0508202410','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3041,13,0,NULL,0,1,1,1,'2021-05-23','2021-05-24','2021-05-23 15:35:21','auto','506651663044',1,3041,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3042,13,0,NULL,0,1,1,1,'2021-05-23','2021-05-24','2021-05-23 15:44:55','auto','425627157683',1,3042,326,0,0,0,0,0,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3043,13,0,NULL,0,1,1,1,'2021-05-23','2021-05-24','2021-05-23 15:45:38','auto','558090082411',1,3043,105,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0569404895','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3044,13,0,NULL,0,1,1,1,'2021-05-23','2021-05-24','2021-05-23 15:47:58','auto','351854454951',1,3044,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'nupur das','','0547572852','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3045,13,0,NULL,0,1,1,1,'2021-05-23','2021-05-24','2021-05-23 16:12:42','auto','437089724090',1,3045,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'saji','','0527333998','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3046,13,0,NULL,0,1,1,1,'2021-05-23','2021-05-24','2021-05-23 16:29:54','auto','012803502801',1,3046,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'saji','','0527333998','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3047,13,0,NULL,0,1,1,1,'2021-05-23','2021-05-24','2021-05-23 16:33:00','auto','775575721329',1,3047,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mehthaq','','0555671692','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3048,13,0,NULL,0,1,1,1,'2021-05-23','2021-05-24','2021-05-23 16:48:37','auto','256933830382',1,3048,340,0,0,0,0,0,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3049,13,0,NULL,0,1,1,1,'2021-05-23','2021-05-24','2021-05-23 16:56:43','auto','693006698724',1,3049,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'fadwa','','0502015221','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3050,13,0,NULL,0,1,1,1,'2021-05-23','2021-05-24','2021-05-23 17:00:28','auto','240788180959',1,3050,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'saif','','0504816681','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3051,13,0,NULL,0,1,1,1,'2021-05-23','2021-05-24','2021-05-23 17:03:38','auto','393588740822',1,3051,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0547351004','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3052,13,0,NULL,0,1,1,1,'2021-05-23','2021-05-24','2021-05-23 17:06:40','auto','635990426968',1,3052,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'ahmed','','0566822390','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3053,13,0,NULL,0,1,1,1,'2021-05-23','2021-05-24','2021-05-23 17:10:13','auto','934040438093',1,3053,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'BLOMSTER JEWELLERY','','0557414205','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3054,13,0,NULL,0,1,1,1,'2021-05-23','2021-05-24','2021-05-23 17:15:15','auto','397024846777',1,3054,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3055,13,0,NULL,0,1,1,1,'2021-05-23','2021-05-24','2021-05-23 17:31:47','auto','794304047129',1,3055,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mani','','0521934598','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3056,13,0,NULL,0,1,1,1,'2021-05-23','2021-05-24','2021-05-23 17:59:13','auto','236352583156',1,3056,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0553115657','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3057,13,0,NULL,0,1,1,1,'2021-05-23','2021-05-24','2021-05-23 19:30:00','auto','300993024029',1,3057,123,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUNEER','','0565918730','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3058,13,0,NULL,0,1,1,1,'2021-05-23','2021-05-24','2021-05-23 19:38:59','auto','816091726630',1,3058,729,0,0,0,0,0,0,0,1,1,3,0,4,0,'YASEEN','','0555384097','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3059,13,0,NULL,0,1,1,1,'2021-05-23','2021-05-24','2021-05-23 19:58:40','auto','972750225027',1,3059,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3060,13,0,NULL,0,1,1,1,'2021-05-24','2021-05-25','2021-05-24 09:04:54','auto','692831754687',1,3060,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'vigan','','0507151943','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3061,13,0,NULL,0,1,1,1,'2021-05-24','2021-05-25','2021-05-24 09:38:12','auto','496584992166',1,3061,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'sathaar','','0561362095','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3062,13,0,NULL,0,1,1,1,'2021-05-24','2021-05-25','2021-05-24 09:41:06','auto','882679184947',1,3062,136,0,0,0,0,0,0,0,1,1,3,0,4,0,'abdul ghali','','0566880200','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3063,13,0,NULL,0,1,1,1,'2021-05-24','2021-05-25','2021-05-24 10:34:05','auto','744800166331',1,3063,649,0,0,0,0,0,0,0,1,1,3,0,4,0,'DEL SHAD','','0551136158','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3064,13,0,NULL,0,1,1,1,'2021-05-24','2021-05-25','2021-05-24 10:47:39','auto','357709481253',1,3064,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'OMAR','','0503471857','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3065,13,0,NULL,0,1,1,1,'2021-05-24','2021-05-25','2021-05-24 11:17:40','auto','171177573413',1,3065,433,0,0,0,0,0,0,0,1,1,3,0,4,0,'Eyuel Asfaw  Nedaw','','0554168567','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3066,13,0,NULL,0,1,1,1,'2021-05-24','2021-05-25','2021-05-24 11:35:52','auto','195939702404',1,3066,136,0,0,0,0,0,0,0,1,1,3,0,4,0,'khalid','','0501415919','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3067,13,0,NULL,0,1,1,1,'2021-05-24','2021-05-25','2021-05-24 11:43:27','auto','553265656866',1,3067,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'ahmed','','0589316457','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3068,13,0,NULL,0,1,1,1,'2021-05-24','2021-05-25','2021-05-24 11:51:31','auto','175064870714',1,3068,443,0,0,0,0,0,0,0,1,1,3,0,4,0,'ahmed','','0589316457','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3069,13,0,NULL,0,1,1,1,'2021-05-24','2021-05-25','2021-05-24 12:08:08','auto','335882996810',1,3069,170,0,0,0,0,0,0,0,1,1,3,0,4,0,'FAROUS','','0506444897','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3070,13,0,NULL,0,1,1,1,'2021-05-24','2021-05-25','2021-05-24 12:25:29','auto','309867381243',1,3070,1819,0,0,0,0,0,0,0,1,1,3,0,4,0,'sherif','','0503927203','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3071,13,0,NULL,0,1,1,1,'2021-05-24','2021-05-25','2021-05-24 12:53:12','auto','662486946107',1,3071,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'ALI','','0526743070','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3072,13,0,NULL,0,1,1,1,'2021-05-24','2021-05-25','2021-05-24 13:27:36','auto','184885093436',1,3072,333,0,0,0,0,0,0,0,1,1,3,0,4,0,'shajeed','','0561895251','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3073,13,0,NULL,0,1,1,1,'2021-05-24','2021-05-25','2021-05-24 13:38:50','auto','860595647681',1,3073,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOSTAFA','','0507070235','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3074,13,0,NULL,0,1,1,1,'2021-05-24','2021-05-25','2021-05-24 13:48:22','auto','430544805946',1,3074,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOSTAFA','','0507070235','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3075,13,0,NULL,0,1,1,1,'2021-05-24','2021-05-25','2021-05-24 13:53:10','auto','537277142696',1,3075,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'RAZI','','0509428111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3076,13,0,NULL,0,1,1,1,'2021-05-24','2021-05-25','2021-05-24 14:18:52','auto','540806115120',1,3076,496,0,0,0,0,0,0,0,1,1,3,0,4,0,'ahmed','','0566822390','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3077,13,0,NULL,0,1,1,1,'2021-05-24','2021-05-25','2021-05-24 14:31:35','auto','131986836495',1,3077,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'AMEERS','','0528082014','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3078,13,0,NULL,0,1,1,1,'2021-05-24','2021-05-25','2021-05-24 14:42:12','auto','761570111957',1,3078,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0589728200','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3079,13,0,NULL,0,1,1,1,'2021-05-24','2021-05-25','2021-05-24 14:45:57','auto','969749658475',1,3079,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'ط§ظ„ظپظ„ط§ط³ظ‰','','0509455552','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3080,13,0,NULL,0,1,1,1,'2021-05-24','2021-05-25','2021-05-24 14:57:38','auto','629616336790',1,3080,3249,0,0,0,0,0,0,0,1,1,3,0,4,0,'YASEEN','','0555384097','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3081,13,0,NULL,0,1,1,1,'2021-05-24','2021-05-25','2021-05-24 15:14:35','auto','404119720575',1,3081,1363,0,0,0,0,0,0,0,1,1,3,0,4,0,'YASEEN','','0555384097','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3082,13,0,NULL,0,1,1,1,'2021-05-24','2021-05-25','2021-05-24 15:21:59','auto','947405165761',1,3082,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOKLAS','','0505606707','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3083,13,0,NULL,0,1,1,1,'2021-05-24','2021-05-25','2021-05-24 15:30:14','auto','369698122062',1,3083,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'ramesh','','0504635959','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3084,13,0,NULL,0,1,1,1,'2021-05-24','2021-05-25','2021-05-24 15:32:48','auto','486482476155',1,3084,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'MAGMA ELECTRO MECHANICHEL WORKS LLC','','0509819699','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3085,13,0,NULL,0,1,1,1,'2021-05-24','2021-05-25','2021-05-24 16:45:31','auto','350104108112',1,3085,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMMAD ','','0506723433','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3086,13,0,NULL,0,1,1,1,'2021-05-24','2021-05-25','2021-05-24 17:12:24','auto','155318124445',1,3086,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'salim','','0565056169','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3087,13,0,NULL,0,1,1,1,'2021-05-24','2021-05-25','2021-05-24 17:15:06','auto','369065362269',1,3087,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'salim','','0565056169','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3088,13,0,NULL,0,1,1,1,'2021-05-24','2021-05-25','2021-05-24 17:48:10','auto','689598888068',1,3088,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3089,13,0,NULL,0,1,1,1,'2021-05-24','2021-05-25','2021-05-24 19:28:22','auto','276285266021',1,3089,247,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3090,13,0,NULL,0,1,1,1,'2021-05-24','2021-05-25','2021-05-24 19:31:53','auto','430226072603',1,3090,433,0,0,0,0,0,0,0,1,1,3,0,4,0,'sathaar','','0561362095','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3091,13,0,NULL,0,1,1,1,'2021-05-25','2021-05-26','2021-05-25 09:20:34','auto','047496953076',1,3091,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'salim','','0565056169','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3092,13,0,NULL,0,1,1,1,'2021-05-25','2021-05-26','2021-05-25 09:30:51','auto','972558081952',1,3092,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'jalakandan','','0509145325','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3093,13,0,NULL,0,1,1,1,'2021-05-25','2021-05-26','2021-05-25 09:32:39','auto','948573001669',1,3093,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'abdul ghali','','0566880200','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3094,13,0,NULL,0,1,1,1,'2021-05-25','2021-05-26','2021-05-25 09:47:47','auto','731481274279',1,3094,136,0,0,0,0,0,0,0,1,1,3,0,4,0,'abdul ghali','','0566880200','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3095,13,0,NULL,0,1,1,1,'2021-05-25','2021-05-26','2021-05-25 10:00:30','auto','514024496000',1,3095,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'SIDDIQUE BATHAKKA','','0564467234','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3096,13,0,NULL,0,1,1,1,'2021-05-25','2021-05-26','2021-05-25 10:06:11','auto','286314009735',1,3096,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0505050530','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3097,13,0,NULL,0,1,1,1,'2021-05-25','2021-05-26','2021-05-25 10:27:17','auto','039518621721',1,3097,523,0,0,0,0,0,0,0,1,1,3,0,4,0,'thariq','','0502929490','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3098,13,0,NULL,0,1,1,1,'2021-05-25','2021-05-26','2021-05-25 10:29:13','auto','405147007440',1,3098,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'ahmed','','0521203075','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3099,13,0,NULL,0,1,1,1,'2021-05-25','2021-05-26','2021-05-25 10:30:23','auto','458364842513',1,3099,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0505050530','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3100,13,0,NULL,0,1,1,1,'2021-05-25','2021-05-26','2021-05-25 10:59:39','auto','784597775964',1,3100,170,0,0,0,0,0,0,0,1,1,3,0,4,0,'sayed','','0565385299','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3101,13,0,NULL,0,1,1,1,'2021-05-25','2021-05-26','2021-05-25 11:07:13','auto','845473914177',1,3101,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'riad','','0506426732','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3102,13,0,NULL,0,1,1,1,'2021-05-25','2021-05-26','2021-05-25 11:32:52','auto','975811181445',1,3102,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'RAM DEV','','0523943331','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3103,13,0,NULL,0,1,1080,1080,'2021-05-25','2021-05-26','2021-05-25 11:35:00','auto','160177568003',1,3103,574,0,0,0,0,0,0,0,1,1,3,0,4,0,'ALAWI','1','0555990541','786ALAWUI@GMAIL.COM','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3104,13,0,NULL,0,1,1,1,'2021-05-25','2021-05-26','2021-05-25 12:52:06','auto','543435891404',1,3104,747,0,0,0,0,0,0,0,1,1,3,0,4,0,'ali','','0508718877','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3105,13,0,NULL,0,1,1,1,'2021-05-25','2021-05-26','2021-05-25 13:06:02','auto','089872653092',1,3105,596,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0554676959','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3106,13,0,NULL,0,1,1,1,'2021-05-25','2021-05-26','2021-05-25 13:18:24','auto','833141348387',1,3106,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'ahammed','','0502101158','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3107,13,0,NULL,0,1,1,1,'2021-05-25','2021-05-26','2021-05-25 13:20:11','auto','088063991296',1,3107,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'ahammed','','0502101158','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3108,13,0,NULL,0,1,1,1,'2021-05-25','2021-05-26','2021-05-25 13:28:33','auto','800436604425',1,3108,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3109,13,0,NULL,0,1,1,1,'2021-05-25','2021-05-26','2021-05-25 13:29:42','auto','671954896188',1,3109,652,0,0,0,0,0,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3110,13,0,NULL,0,1,1,1,'2021-05-25','2021-05-26','2021-05-25 13:30:52','auto','939967162565',1,3110,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed naeem ','','0506980667','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3111,13,0,NULL,0,1,1,1,'2021-05-25','2021-05-26','2021-05-25 13:31:16','auto','193551334615',1,3111,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed naeem ','','0506980667','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3112,13,0,NULL,0,1,1,1,'2021-05-25','2021-05-26','2021-05-25 13:36:33','auto','252971076413',1,3112,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'BASSAM','','0555762177','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3113,13,0,NULL,0,1,1072,1072,'2021-05-25','2021-05-26','2021-05-25 13:40:27','auto','062065599804',1,3113,1701,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3114,13,0,NULL,0,1,1,1,'2021-05-25','2021-05-26','2021-05-25 14:06:07','auto','257950524688',1,3114,340,0,0,0,0,0,0,0,1,1,3,0,4,0,'ANEES','','0506537164','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3115,13,0,NULL,0,1,1,1,'2021-05-25','2021-05-26','2021-05-25 14:45:13','auto','379870457845',1,3115,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUBARAK','','0506282454','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3116,13,0,NULL,0,1,1,1,'2021-05-25','2021-05-26','2021-05-25 14:45:16','auto','750304468414',1,3116,1106,0,0,0,0,0,0,0,1,1,3,0,4,0,'ANZARI','','0588000366','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3117,13,0,NULL,0,1,1,1,'2021-05-25','2021-05-26','2021-05-25 14:47:48','auto','628057990798',1,3117,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'HABIB','','0528707628','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3118,13,0,NULL,0,2,1,1,'2021-05-25','2021-05-26','2021-05-25 15:12:14','auto','315480081170',1,3118,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'ahmed','','0552101158','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3119,13,0,NULL,0,1,1,1,'2021-05-25','2021-05-26','2021-05-25 15:29:59','auto','183461662530',1,3119,2483,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohemmed','','0545711704','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3120,13,0,NULL,0,1,1,1,'2021-05-25','2021-05-26','2021-05-25 15:33:44','auto','918282497931',1,3120,340,0,0,0,0,0,0,0,1,1,3,0,4,0,'ahmed','','0552101158','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3121,13,0,NULL,0,1,1,1,'2021-05-25','2021-05-26','2021-05-25 15:53:47','auto','670075830865',1,3121,676,0,0,0,0,0,0,0,1,1,3,0,4,0,'BLOMSTER JEWELLERY','','0557414205','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3122,13,0,NULL,0,1,1,1,'2021-05-25','2021-05-26','2021-05-25 15:54:17','auto','860458723646',1,3122,2533,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0547351004','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3123,13,0,NULL,0,1,1,1,'2021-05-25','2021-05-26','2021-05-25 16:03:22','auto','304489053250',1,3123,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'HABIB','','0528707628','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3124,13,0,NULL,0,1,1,1,'2021-05-25','2021-05-26','2021-05-25 16:05:06','auto','789175410312',1,3124,333,0,0,0,0,0,0,0,1,1,3,0,4,0,'SAJAD','','0566243491','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3125,13,0,NULL,0,1,1,1,'2021-05-25','2021-05-26','2021-05-25 16:15:05','auto','384105040374',1,3125,340,0,0,0,0,0,0,0,1,1,3,0,4,0,'HABIB','','0528707628','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3126,13,0,NULL,0,1,1,1,'2021-05-25','2021-05-26','2021-05-25 16:16:44','auto','132099650292',1,3126,170,0,0,0,0,0,0,0,1,1,3,0,4,0,'george','','0555999632','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3127,13,0,NULL,0,1,1,1,'2021-05-25','2021-05-26','2021-05-25 16:23:05','auto','152022125766',1,3127,778,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3128,13,0,NULL,0,1,1072,1072,'2021-05-25','2021-05-26','2021-05-25 16:31:52','auto','947836700005',1,3128,985,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3129,13,0,NULL,0,1,1,1,'2021-05-25','2021-05-26','2021-05-25 16:44:54','auto','879893484255',1,3129,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'HABIB','','0528707628','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3130,13,0,NULL,0,1,1,1,'2021-05-25','2021-05-26','2021-05-25 17:14:45','auto','502531939625',1,3130,1353,0,0,0,0,0,0,0,1,1,3,0,4,0,'sayed','','0526830151','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3131,13,0,NULL,0,1,1,1,'2021-05-25','2021-05-26','2021-05-25 17:16:42','auto','938455701707',1,3131,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'jamal','','0527720466','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3132,13,0,NULL,0,1,1,1,'2021-05-25','2021-05-26','2021-05-25 17:38:10','auto','342093841343',1,3132,326,0,0,0,0,0,0,0,1,1,3,0,4,0,'ahmed','','0524797188','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3133,13,0,NULL,0,1,1,1,'2021-05-25','2021-05-26','2021-05-25 18:09:37','auto','363872277866',1,3133,136,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3134,13,0,NULL,0,1,1,1,'2021-05-25','2021-05-26','2021-05-25 18:09:47','auto','024301750373',1,3134,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'aboobaker','','0557125023','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3135,13,0,NULL,0,1,1,1,'2021-05-25','2021-05-26','2021-05-25 18:16:17','auto','599366266550',1,3135,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3136,13,0,NULL,0,1,1,1,'2021-05-25','2021-05-26','2021-05-25 18:20:36','auto','190690152408',1,3136,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mahmoud','','0507017574','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3137,13,0,NULL,0,1,1,1,'2021-05-25','2021-05-26','2021-05-25 18:31:37','auto','928388115731',1,3137,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'ZEWUDNEH ','','0567519968','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3138,13,0,NULL,0,1,1,1,'2021-05-25','2021-05-26','2021-05-25 18:48:57','auto','564862358754',1,3138,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'ZEWUDNEH ','','0567519968','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3139,13,0,NULL,0,1,1,1,'2021-05-25','2021-05-26','2021-05-25 19:23:21','auto','772392513756',1,3139,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'sanel','','0566444034','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3140,13,0,NULL,0,1,1,1,'2021-05-25','2021-05-26','2021-05-25 19:52:26','auto','520751380356',1,3140,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'affan','','0505239285','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3141,13,0,NULL,0,1,1,1,'2021-05-26','2021-05-27','2021-05-26 09:49:22','auto','149165739115',1,3141,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'abdul ghali','','0566880200','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3142,13,0,NULL,0,1,1,1,'2021-05-26','2021-05-27','2021-05-26 09:58:01','auto','883852174485',1,3142,523,0,0,0,0,0,0,0,1,1,3,0,4,0,'muharish','','0554401012','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3143,13,0,NULL,0,1,1,1,'2021-05-26','2021-05-27','2021-05-26 10:03:51','auto','883189363334',1,3143,946,0,0,0,0,0,0,0,1,1,3,0,4,0,'haseeb','','0557498455','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3144,13,0,NULL,0,1,1,1,'2021-05-26','2021-05-27','2021-05-26 10:04:14','auto','802913860212',1,3144,916,0,0,0,0,0,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3145,13,0,NULL,0,1,1,1,'2021-05-26','2021-05-27','2021-05-26 10:28:30','auto','936645145899',1,3145,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'AHAMED ','','0588364296','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3146,13,0,NULL,0,1,1,1,'2021-05-26','2021-05-27','2021-05-26 10:49:33','auto','094697635376',1,3146,7215,0,0,0,0,0,0,0,1,1,3,0,4,0,'thamer','','0508256959','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3147,13,0,NULL,0,1,1,1,'2021-05-26','2021-05-27','2021-05-26 10:58:35','auto','888989888662',1,3147,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'ghulam','','0561861280','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3148,13,0,NULL,0,1,1,1,'2021-05-26','2021-05-27','2021-05-26 11:31:55','auto','044975676341',1,3148,105,0,0,0,0,0,0,0,1,1,3,0,4,0,'johnlyn','','0589549023','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3149,13,0,NULL,0,1,1,1,'2021-05-26','2021-05-27','2021-05-26 11:49:59','auto','305697658971',1,3149,170,0,0,0,0,0,0,0,1,1,3,0,4,0,'PRATHEESH','','0558980252','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3150,13,0,NULL,0,1,1,1,'2021-05-26','2021-05-27','2021-05-26 11:52:38','auto','191742444090',1,3150,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3151,13,0,NULL,0,1,1,1,'2021-05-26','2021-05-27','2021-05-26 11:58:06','auto','109945986482',1,3151,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'PRATHEESH','','0558980252','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3152,13,0,NULL,0,1,1,1,'2021-05-26','2021-05-27','2021-05-26 12:04:39','auto','117539391729',1,3152,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'jojy','','0582893004','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3153,13,0,NULL,0,1,1,1,'2021-05-26','2021-05-27','2021-05-26 12:22:40','auto','677952536733',1,3153,332,0,0,0,0,0,0,0,1,1,3,0,4,0,'ali','','0508718877','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3154,13,0,NULL,0,1,1,1,'2021-05-26','2021-05-27','2021-05-26 12:26:53','auto','417379825406',1,3154,734,0,0,0,0,0,0,0,1,1,3,0,4,0,'jasheer','','0555844922','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3155,13,0,NULL,0,1,1055,1055,'2021-05-26','2021-05-27','2021-05-26 12:43:04','auto','767657194312',1,3155,1222,0,0,0,0,0,0,0,1,1,3,0,4,0,'AYMAN SHAWKY ABDELLATIF IBRAHIM HAGAG                  ','1','0567755768','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3156,13,0,NULL,0,1,1,1,'2021-05-26','2021-05-27','2021-05-26 12:57:28','auto','035235278032',1,3156,1353,0,0,0,0,0,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3157,13,0,NULL,0,1,1,1,'2021-05-26','2021-05-27','2021-05-26 12:57:30','auto','865487328072',1,3157,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'fawaz','','0565902703','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3158,13,0,NULL,0,1,1,1,'2021-05-26','2021-05-27','2021-05-26 13:13:04','auto','479224672396',1,3158,136,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0502655055','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3159,13,0,NULL,0,1,1080,1080,'2021-05-26','2021-05-27','2021-05-26 13:19:42','auto','120533718415',1,3159,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'ALAWI','1','0555990541','786ALAWUI@GMAIL.COM','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3160,13,0,NULL,0,1,1,1,'2021-05-26','2021-05-27','2021-05-26 13:28:44','auto','714147646485',1,3160,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3161,13,0,NULL,0,1,1,1,'2021-05-26','2021-05-27','2021-05-26 14:14:23','auto','185723540011',1,3161,652,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0582698678','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3162,13,0,NULL,0,1,1,1,'2021-05-26','2021-05-27','2021-05-26 14:17:09','auto','685339314363',1,3162,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0582698678','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3163,13,0,NULL,0,1,1,1,'2021-05-26','2021-05-27','2021-05-26 14:28:22','auto','839300628004',1,3163,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'abo baker','','0554939061','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3164,13,0,NULL,0,1,1,1,'2021-05-26','2021-05-27','2021-05-26 14:29:18','auto','819632886501',1,3164,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'khalid','','0501415919','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3165,13,0,NULL,0,1,1,1,'2021-05-26','2021-05-27','2021-05-26 14:47:35','auto','993223417255',1,3165,136,0,0,0,0,0,0,0,1,1,3,0,4,0,'khalid','','0501415919','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3166,13,0,NULL,0,1,1,1,'2021-05-26','2021-05-27','2021-05-26 14:48:17','auto','427299044166',1,3166,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'BISHRUL ','','0525014741','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3167,13,0,NULL,0,1,1,1,'2021-05-26','2021-05-27','2021-05-26 14:53:49','auto','888561270897',1,3167,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3168,13,0,NULL,0,1,1,1,'2021-05-26','2021-05-27','2021-05-26 15:04:43','auto','700795031231',1,3168,170,0,0,0,0,0,0,0,1,1,3,0,4,0,'MAZI CONTRACTING','','0554997494','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3169,13,0,NULL,0,1,1,1,'2021-05-26','2021-05-27','2021-05-26 15:14:18','auto','670857406191',1,3169,2210,0,0,0,0,0,0,0,1,1,3,0,4,0,'ahmed','','0566822390','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3170,13,0,NULL,0,1,1,1,'2021-05-26','2021-05-27','2021-05-26 15:15:41','auto','899897753643',1,3170,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'alinaa','','0581164923','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3171,13,0,NULL,0,1,1,1,'2021-05-26','2021-05-27','2021-05-26 15:24:16','auto','861635700628',1,3171,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'HABIB','','0528707628','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3172,13,0,NULL,0,1,1,1,'2021-05-26','2021-05-27','2021-05-26 15:32:57','auto','852867406469',1,3172,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'ahmed','','0566822390','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3173,13,0,NULL,0,1,1,1,'2021-05-26','2021-05-27','2021-05-26 15:39:08','auto','397973330395',1,3173,125,0,0,0,0,0,0,0,1,1,3,0,4,0,'fiaz','','0557301962','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3174,13,0,NULL,0,1,1,1,'2021-05-26','2021-05-27','2021-05-26 16:17:34','auto','080941505425',1,3174,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'ramesh','','0504635959','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3175,13,0,NULL,0,1,1,1,'2021-05-26','2021-05-27','2021-05-26 16:18:24','auto','242560895931',1,3175,1309,0,0,0,0,0,0,0,1,1,3,0,4,0,'sprinfileds general','','0559911668','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3176,13,0,NULL,0,1,1,1,'2021-05-26','2021-05-27','2021-05-26 16:49:57','auto','725365683621',1,3176,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'george','','0555999632','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3177,13,0,NULL,0,1,1,1,'2021-05-26','2021-05-27','2021-05-26 16:57:43','auto','884752994523',1,3177,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'borhan','','0543056721','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3178,13,0,NULL,0,1,1,1,'2021-05-26','2021-05-27','2021-05-26 17:05:14','auto','410060790858',1,3178,2166,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHawkat','','0507884379','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3179,13,0,NULL,0,1,1,1,'2021-05-26','2021-05-27','2021-05-26 17:09:35','auto','246646735848',1,3179,513,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3180,13,0,NULL,0,1,1,1,'2021-05-26','2021-05-27','2021-05-26 17:28:09','auto','174688808393',1,3180,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'affan','','0553233537','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3181,13,0,NULL,0,1,1,1,'2021-05-26','2021-05-27','2021-05-26 17:37:00','auto','128287798569',1,3181,523,0,0,0,0,0,0,0,1,1,3,0,4,0,'ananthan','','0568009221','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3182,13,0,NULL,0,1,1,1,'2021-05-26','2021-05-27','2021-05-26 17:42:28','auto','853592777992',1,3182,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0503090903','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3183,13,0,NULL,0,2,1,1,'2021-05-26','2021-05-27','2021-05-26 17:54:52','auto','171379029050',1,3183,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3184,13,0,NULL,0,1,1,1,'2021-05-26','2021-05-27','2021-05-26 17:56:30','auto','700181916171',1,3184,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0503090903','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3185,13,0,NULL,0,1,1,1,'2021-05-26','2021-05-27','2021-05-26 17:56:38','auto','520956529430',1,3185,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'anwar','','0523079550','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3186,13,0,NULL,0,1,1,1,'2021-05-26','2021-05-27','2021-05-26 17:59:06','auto','055565719003',1,3186,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'ramesh','','0504635959','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3187,13,0,NULL,0,1,1,1,'2021-05-26','2021-05-27','2021-05-26 17:59:20','auto','829876093871',1,3187,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3188,13,0,NULL,0,1,1,1,'2021-05-26','2021-05-27','2021-05-26 18:10:52','auto','751724954861',1,3188,588,0,0,0,0,0,0,0,1,1,3,0,4,0,'khalifa','','0529944430','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3189,13,0,NULL,0,1,1,1,'2021-05-26','2021-05-27','2021-05-26 18:40:19','auto','036022359723',1,3189,1685.72,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0503090903','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3190,13,0,NULL,0,1,1,1,'2021-05-26','2021-05-27','2021-05-26 18:48:02','auto','276596464099',1,3190,4252,0,0,0,0,0,0,0,1,1,3,0,4,0,'ANEES','','0508846820','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3191,13,0,NULL,0,1,1,1,'2021-05-26','2021-05-27','2021-05-26 19:07:44','auto','551918532419',1,3191,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'KHALEELILLAH','','0501135617','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3192,13,0,NULL,0,1,1,1,'2021-05-26','2021-05-27','2021-05-26 19:14:59','auto','593935333706',1,3192,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'KHALEELILLAH','','0501135617','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3193,13,0,NULL,0,1,1070,1070,'2021-05-26','2021-05-27','2021-05-26 19:16:52','auto','009093514680',1,3193,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'SIRAJUDEEN KATTOOKKARAN UMMER','','0558117883','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3194,13,0,NULL,0,1,1,1,'2021-05-26','2021-05-27','2021-05-26 19:32:23','auto','830300721928',1,3194,126,0,0,0,0,0,0,0,1,1,3,0,4,0,'saif','','0502108009','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3195,13,0,NULL,0,1,1070,1070,'2021-05-26','2021-05-27','2021-05-26 19:32:30','auto','846757487138',1,3195,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'SIRAJUDEEN KATTOOKKARAN UMMER','','0558117883','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3196,13,0,NULL,0,2,1,1,'2021-05-27','2021-05-28','2021-05-27 08:49:12','auto','871287654433',1,3196,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3197,13,0,NULL,0,1,1,1,'2021-05-27','2021-05-28','2021-05-27 09:16:17','auto','137636934165',1,3197,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'sejad','','0504589260','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3198,13,0,NULL,0,1,1,1,'2021-05-27','2021-05-28','2021-05-27 09:29:29','auto','483426503960',1,3198,1416,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3199,13,0,NULL,0,1,1,1,'2021-05-27','2021-05-28','2021-05-27 10:08:32','auto','854771319738',1,3199,813,0,0,0,0,0,0,0,1,1,3,0,4,0,'SIDDIQUE BATHAKKA','','0564467234','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3200,13,0,NULL,0,1,1,1,'2021-05-27','2021-05-28','2021-05-27 10:20:16','auto','309327109089',1,3200,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'hassan','','0523229119','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3201,13,0,NULL,0,1,1,1,'2021-05-27','2021-05-28','2021-05-27 10:22:16','auto','639228684988',1,3201,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'tariq','','0566170391','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3202,13,0,NULL,0,1,1,1,'2021-05-27','2021-05-28','2021-05-27 10:25:00','auto','764977072564',1,3202,1066,0,0,0,0,0,0,0,1,1,3,0,4,0,'DEL SHAD','','0551136158','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3203,13,0,NULL,0,1,1,1,'2021-05-27','2021-05-28','2021-05-27 10:29:32','auto','690753337384',1,3203,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'ط§ط¨طھط³ط§ظ… ','','0503216217','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3204,13,0,NULL,0,1,1080,1080,'2021-05-27','2021-05-28','2021-05-27 10:30:40','auto','514280869633',1,3204,1819,0,0,0,0,0,0,0,1,1,3,0,4,0,'ALAWI','1','0555990541','786ALAWUI@GMAIL.COM','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3205,13,0,NULL,0,1,1,1,'2021-05-27','2021-05-28','2021-05-27 10:45:43','auto','899046885340',1,3205,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3206,13,0,NULL,0,1,1,1,'2021-05-27','2021-05-28','2021-05-27 10:46:55','auto','971157125506',1,3206,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'ط§ط¨طھط³ط§ظ… ','','0503216217','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3207,13,0,NULL,0,1,1,1,'2021-05-27','2021-05-28','2021-05-27 10:49:32','auto','718809185802',1,3207,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3208,13,0,NULL,0,1,1,1,'2021-05-27','2021-05-28','2021-05-27 10:50:18','auto','764840796416',1,3208,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'ط§ط¨طھط³ط§ظ… ','','0503216217','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3209,13,0,NULL,0,1,1,1,'2021-05-27','2021-05-28','2021-05-27 10:57:57','auto','794201790904',1,3209,1366,0,0,0,0,0,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3210,13,0,NULL,0,1,1,1,'2021-05-27','2021-05-28','2021-05-27 11:09:17','auto','161061302582',1,3210,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'MAGMA ELECTRO MECHANICHEL WORKS LLC','','0509819699','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3211,13,0,NULL,0,1,1,1,'2021-05-27','2021-05-28','2021-05-27 11:16:17','auto','801593024162',1,3211,496,0,0,0,0,0,0,0,1,1,3,0,4,0,'PRATHEESH','','0558980252','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3212,13,0,NULL,0,1,1,1,'2021-05-27','2021-05-28','2021-05-27 11:28:02','auto','056450363418',1,3212,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'ARUN','','0561309309','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3213,13,0,NULL,0,1,1,1,'2021-05-27','2021-05-28','2021-05-27 11:49:47','auto','616354391164',1,3213,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'taeheem','','0543784209','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3214,13,0,NULL,0,2,1,1,'2021-05-27','2021-05-28','2021-05-27 11:55:13','auto','691346786867',1,3214,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'mane3 el kholy','','0559190909','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3215,13,0,NULL,0,1,1,1,'2021-05-27','2021-05-28','2021-05-27 11:56:13','auto','905347008865',1,3215,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'SIDDIQUE BATHAKKA','','0564467234','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3216,13,0,NULL,0,1,1,1,'2021-05-27','2021-05-28','2021-05-27 11:57:11','auto','337999933516',1,3216,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'mane3 el kholy','','0559190909','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3217,13,0,NULL,0,1,1,1,'2021-05-27','2021-05-28','2021-05-27 12:07:04','auto','240632589487',1,3217,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'sayed','','0558898716','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3218,13,0,NULL,0,1,1,1,'2021-05-27','2021-05-28','2021-05-27 12:16:21','auto','651898061144',1,3218,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'ط§ط¨طھط³ط§ظ… ','','0503216217','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3219,13,0,NULL,0,1,1,1,'2021-05-27','2021-05-28','2021-05-27 12:26:33','auto','681163946653',1,3219,1819,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3220,13,0,NULL,0,1,1,1,'2021-05-27','2021-05-28','2021-05-27 12:31:07','auto','105813914385',1,3220,340,0,0,0,0,0,0,0,1,1,3,0,4,0,'natalia','','0528561338','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3221,13,0,NULL,0,1,1,1,'2021-05-27','2021-05-28','2021-05-27 12:51:51','auto','524447976658',1,3221,513,0,0,0,0,0,0,0,1,1,3,0,4,0,'DEL SHAD','','0551136158','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3222,13,0,NULL,0,2,1,1,'2021-05-27','2021-05-28','2021-05-27 12:58:36','auto','818910074822',1,3222,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3223,13,0,NULL,0,1,1,1,'2021-05-27','2021-05-28','2021-05-27 13:18:05','auto','725965740492',1,3223,526,0,0,0,0,0,0,0,1,1,3,0,4,0,'jaseem','','0544668096','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3224,13,0,NULL,0,1,1,1,'2021-05-27','2021-05-28','2021-05-27 13:24:39','auto','274419477981',1,3224,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3225,13,0,NULL,0,1,1,1,'2021-05-27','2021-05-28','2021-05-27 13:39:28','auto','833114049869',1,3225,333,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3226,13,0,NULL,0,1,1,1,'2021-05-27','2021-05-28','2021-05-27 13:54:22','auto','936579753151',1,3226,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'hesa','','0505356139','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3227,13,0,NULL,0,1,1,1,'2021-05-27','2021-05-28','2021-05-27 14:08:42','auto','841408052190',1,3227,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'abelrahman','','0543006669','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3228,13,0,NULL,0,1,1,1,'2021-05-27','2021-05-28','2021-05-27 14:55:13','auto','677679968089',1,3228,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'abdul aziz','','0505454995','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3229,13,0,NULL,0,2,1073,1073,'2021-05-27','2021-05-28','2021-05-27 15:03:29','auto','453289965916',1,3229,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'kausar perveen','1','0558303992','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3230,13,0,NULL,0,1,1,1,'2021-05-27','2021-05-28','2021-05-27 15:08:36','auto','638293787701',1,3230,125,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMED','','0504225403','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3231,13,0,NULL,0,2,1073,1073,'2021-05-27','2021-05-28','2021-05-27 15:10:18','auto','214871777385',1,3231,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'kausar perveen','1','0558303992','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3232,13,0,NULL,0,1,1,1,'2021-05-27','2021-05-28','2021-05-27 15:14:07','auto','179707521712',1,3232,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMED','','0504225403','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3233,13,0,NULL,0,2,1073,1073,'2021-05-27','2021-05-28','2021-05-27 15:25:48','auto','478105312054',1,3233,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'kausar perveen','1','0558303992','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3234,13,0,NULL,0,1,1072,1072,'2021-05-27','2021-05-28','2021-05-27 15:38:21','auto','329476071144',1,3234,3428,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3235,13,0,NULL,0,1,1,1,'2021-05-27','2021-05-28','2021-05-27 15:40:10','auto','950789701298',1,3235,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'abdullah','','0504564778','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3236,13,0,NULL,0,1,1073,1073,'2021-05-27','2021-05-28','2021-05-27 15:52:14','auto','003384254677',1,3236,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'kausar perveen','1','0558303992','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3237,13,0,NULL,0,1,1073,1073,'2021-05-27','2021-05-28','2021-05-27 15:56:22','auto','062207201636',1,3237,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'kausar perveen','1','0558303992','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3238,13,0,NULL,0,1,1073,1073,'2021-05-27','2021-05-28','2021-05-27 15:57:38','auto','563129449825',1,3238,340,0,0,0,0,0,0,0,1,1,3,0,4,0,'kausar perveen','1','0558303992','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3239,13,0,NULL,0,1,1,1,'2021-05-27','2021-05-28','2021-05-27 15:58:36','auto','008821799997',1,3239,2168,0,0,0,0,0,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3240,13,0,NULL,0,1,1072,1072,'2021-05-27','2021-05-28','2021-05-27 16:16:29','auto','320695672508',1,3240,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3241,13,0,NULL,0,1,1,1,'2021-05-27','2021-05-28','2021-05-27 16:18:51','auto','698841569506',1,3241,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3242,13,0,NULL,0,1,1,1,'2021-05-27','2021-05-28','2021-05-27 16:29:27','auto','386303381827',1,3242,513,0,0,0,0,0,0,0,1,1,3,0,4,0,'VASEEM','','0568448788','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3243,13,0,NULL,0,1,1,1,'2021-05-27','2021-05-28','2021-05-27 18:27:49','auto','158077182498',1,3243,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'Mohamed','','0505942490','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3244,13,0,NULL,0,1,1,1,'2021-05-27','2021-05-28','2021-05-27 18:32:11','auto','233555412044',1,3244,496,0,0,0,0,0,0,0,1,1,3,0,4,0,'khalifa','','0529944430','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3245,13,0,NULL,0,1,1,1,'2021-05-27','2021-05-28','2021-05-27 18:39:12','auto','799315117372',1,3245,992,0,0,0,0,0,0,0,1,1,3,0,4,0,'sayed','','0526830151','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3246,13,0,NULL,0,1,1,1,'2021-05-29','2021-05-30','2021-05-29 10:43:38','auto','662384500841',1,3246,1105,0,0,0,0,0,0,0,1,1,3,0,4,0,'abdul aziz','','0505454995','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3247,13,0,NULL,0,1,1,1,'2021-05-29','2021-05-30','2021-05-29 11:00:10','auto','174046488207',1,3247,2483,0,0,0,0,0,0,0,1,1,3,0,4,0,'jemsheer','','0504146713','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3248,13,0,NULL,0,1,1,1,'2021-05-29','2021-05-30','2021-05-29 11:14:14','auto','938181773633',1,3248,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'rami','','0567173170','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3249,13,0,NULL,0,1,1,1,'2021-05-29','2021-05-30','2021-05-29 13:17:13','auto','278781232270',1,3249,1083,0,0,0,0,0,0,0,1,1,3,0,4,0,'MAGMA ELECTRO MECHANICHEL WORKS LLC','','0509819699','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3250,13,0,NULL,0,1,1,1,'2021-05-29','2021-05-30','2021-05-29 14:03:21','auto','929978290970',1,3250,523,0,0,0,0,0,0,0,1,1,3,0,4,0,'OMAR','','0558838383','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3251,13,0,NULL,0,1,1,1,'2021-05-29','2021-05-30','2021-05-29 14:29:15','auto','850150977130',1,3251,187,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0545121267','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3252,13,0,NULL,0,2,1,1,'2021-05-29','2021-05-30','2021-05-29 14:35:42','auto','441369504386',1,3252,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0545121267','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3253,13,0,NULL,0,1,1,1,'2021-05-29','2021-05-30','2021-05-29 15:10:02','auto','272623879516',1,3253,860,0,0,0,0,0,0,0,1,1,3,0,4,0,'ADNAM','','0565252720','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3254,13,0,NULL,0,1,1,1,'2021-05-29','2021-05-30','2021-05-29 17:16:06','auto','406462869575',1,3254,1572,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3255,13,0,NULL,0,1,1,1,'2021-05-29','2021-05-30','2021-05-29 17:47:32','auto','670575522685',1,3255,1935,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0509033559','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3256,13,0,NULL,0,1,1,1,'2021-05-29','2021-05-30','2021-05-29 17:58:37','auto','102413873693',1,3256,1309,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0547351004','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3257,13,0,NULL,0,1,1,1,'2021-05-29','2021-05-30','2021-05-29 18:00:56','auto','008983170033',1,3257,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0545121267','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3258,13,0,NULL,0,1,1,1,'2021-05-29','2021-05-30','2021-05-29 18:37:03','auto','523804873765',1,3258,425,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0547351004','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3259,13,0,NULL,0,1,1,1,'2021-05-29','2021-05-30','2021-05-29 19:03:28','auto','132367860107',1,3259,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3260,13,0,NULL,0,1,1,1,'2021-05-29','2021-05-30','2021-05-29 19:14:39','auto','838975281643',1,3260,67.32,0,0,0,0,0,0,0,1,1,3,0,4,0,'AHAMED ','','0507062630','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3261,13,0,NULL,0,1,1,1,'2021-05-29','2021-05-30','2021-05-29 19:25:49','auto','662569923070',1,3261,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'ANVAR','','0504946733','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3262,13,0,NULL,0,1,1,1,'2021-05-30','2021-05-31','2021-05-30 09:39:09','auto','338720315515',1,3262,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'muhammed','','0522527410','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3263,13,0,NULL,0,1,1,1,'2021-05-30','2021-05-31','2021-05-30 10:49:03','auto','936084865634',1,3263,170,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3264,13,0,NULL,0,1,1,1,'2021-05-30','2021-05-31','2021-05-30 11:33:43','auto','647109250558',1,3264,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'raj','','0547139748','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3265,13,0,NULL,0,1,1,1,'2021-05-30','2021-05-31','2021-05-30 11:53:50','auto','247426085005',1,3265,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'raj','','0547139748','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3266,13,0,NULL,0,1,1,1,'2021-05-30','2021-05-31','2021-05-30 11:54:53','auto','281341029442',1,3266,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mahmood','','0552313178','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3267,13,0,NULL,0,1,1,1,'2021-05-30','2021-05-31','2021-05-30 12:15:45','auto','364684084795',1,3267,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Al Bassam','','0505096571','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3268,13,0,NULL,0,1,1,1,'2021-05-30','2021-05-31','2021-05-30 12:19:46','auto','264800999180',1,3268,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUMEN ','','0529787855','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3269,13,0,NULL,0,1,1,1,'2021-05-30','2021-05-31','2021-05-30 12:28:38','auto','170351381126',1,3269,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'TILAHUN','','0588929542','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3270,13,0,NULL,0,1,1,1,'2021-05-30','2021-05-31','2021-05-30 12:33:45','auto','582487760910',1,3270,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'fatma','','0522399983','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3271,13,0,NULL,0,1,1,1,'2021-05-30','2021-05-31','2021-05-30 12:48:28','auto','471519024988',1,3271,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'TILAHUN','','0588929542','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3272,13,0,NULL,0,1,1,1,'2021-05-30','2021-05-31','2021-05-30 12:54:56','auto','498485333183',1,3272,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'jojy','','0582893004','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3273,13,0,NULL,0,1,1,1,'2021-05-30','2021-05-31','2021-05-30 13:25:13','auto','697281633975',1,3273,2486,0,0,0,0,0,0,0,1,1,3,0,4,0,'AHAMED ','','0505944717','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3274,13,0,NULL,0,1,1,1,'2021-05-30','2021-05-31','2021-05-30 13:53:42','auto','787497684972',1,3274,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'raj','','0547547535','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3275,13,0,NULL,0,1,1,1,'2021-05-30','2021-05-31','2021-05-30 14:29:18','auto','322224606551',1,3275,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'rangeed','','0555506071','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3276,13,0,NULL,0,1,1,1,'2021-05-30','2021-05-31','2021-05-30 14:40:53','auto','080116064690',1,3276,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3277,13,0,NULL,0,1,1,1,'2021-05-30','2021-05-31','2021-05-30 15:22:29','auto','422468221581',1,3277,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'labeeb','','0549936644','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3278,13,0,NULL,0,1,1,1,'2021-05-30','2021-05-31','2021-05-30 15:45:26','auto','364533406022',1,3278,850,0,0,0,0,0,0,0,1,1,3,0,4,0,'ahmed','','0566822390','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3279,13,0,NULL,0,1,1,1,'2021-05-30','2021-05-31','2021-05-30 15:48:13','auto','466995223386',1,3279,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'ALI','','0523163335','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3280,13,0,NULL,0,1,1,1,'2021-05-30','2021-05-31','2021-05-30 15:51:18','auto','041392264712',1,3280,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0547351004','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3281,13,0,NULL,0,1,1,1,'2021-05-30','2021-05-31','2021-05-30 16:01:44','auto','861320545068',1,3281,170,0,0,0,0,0,0,0,1,1,3,0,4,0,'MAZI CONTRACTING','','0554997494','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3282,13,0,NULL,0,1,1,1,'2021-05-30','2021-05-31','2021-05-30 16:18:16','auto','571508393846',1,3282,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0522516722','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3283,13,0,NULL,0,1,1,1,'2021-05-30','2021-05-31','2021-05-30 17:10:54','auto','200846588982',1,3283,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'SIDDIQUE BATHAKKA','','0564467234','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3284,13,0,NULL,0,1,1,1,'2021-05-30','2021-05-31','2021-05-30 17:18:40','auto','017291226619',1,3284,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0564685396','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3285,13,0,NULL,0,1,1,1,'2021-05-30','2021-05-31','2021-05-30 17:20:07','auto','561835946109',1,3285,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0564685396','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3286,13,0,NULL,0,1,1,1,'2021-05-30','2021-05-31','2021-05-30 17:37:15','auto','590452599563',1,3286,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohemmed','','0545711704','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3287,13,0,NULL,0,1,1,1,'2021-05-30','2021-05-31','2021-05-30 17:45:21','auto','271479626483',1,3287,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'MAZI CONTRACTING','','0554997494','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3288,13,0,NULL,0,1,1,1,'2021-05-30','2021-05-31','2021-05-30 17:54:42','auto','869651665840',1,3288,170,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMED','','0504225403','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3289,13,0,NULL,0,1,1,1,'2021-05-30','2021-05-31','2021-05-30 18:09:23','auto','414937837207',1,3289,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'muhammed fadel','','0507099964','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3290,13,0,NULL,0,1,1,1,'2021-05-30','2021-05-31','2021-05-30 18:13:03','auto','858782813978',1,3290,1105,0,0,0,0,0,0,0,1,1,3,0,4,0,'mahesh','','0506253518','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3291,13,0,NULL,0,1,1,1,'2021-05-30','2021-05-31','2021-05-30 18:15:28','auto','852937548980',1,3291,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'noor','','0528284278','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3292,13,0,NULL,0,1,1,1,'2021-05-30','2021-05-31','2021-05-30 18:56:39','auto','103735357482',1,3292,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3293,13,0,NULL,0,1,1,1,'2021-05-30','2021-05-31','2021-05-30 19:40:30','auto','471141849163',1,3293,210,0,0,0,0,0,0,0,1,1,3,0,4,0,'pravo al miyah','','0544955944','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3294,13,0,NULL,0,1,1,1,'2021-05-30','2021-05-31','2021-05-30 19:58:15','auto','959361988700',1,3294,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'MAZI CONTRACTING','','0554997494','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3295,13,0,NULL,0,1,1,1,'2021-05-31','2021-06-01','2021-05-31 09:29:48','auto','744217524270',1,3295,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'ahmed','','0521203075','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3296,13,0,NULL,0,1,1,1,'2021-05-31','2021-06-01','2021-05-31 09:41:18','auto','612404372631',1,3296,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0558242276','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3297,13,0,NULL,0,1,1,1,'2021-05-31','2021-06-01','2021-05-31 10:10:35','auto','165290296698',1,3297,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ','','0586572714','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3298,13,0,NULL,0,1,1,1,'2021-05-31','2021-06-01','2021-05-31 10:22:05','auto','641668842849',1,3298,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'AHMED','','0555082562','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3299,13,0,NULL,0,1,1,1,'2021-05-31','2021-06-01','2021-05-31 10:28:50','auto','714842318241',1,3299,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3300,13,0,NULL,0,1,1,1,'2021-05-31','2021-06-01','2021-05-31 10:31:58','auto','465895978333',1,3300,1556,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3301,13,0,NULL,0,1,1,1,'2021-05-31','2021-06-01','2021-05-31 10:44:45','auto','347242093357',1,3301,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'muhammed','','0559081973','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3302,13,0,NULL,0,1,1,1,'2021-05-31','2021-06-01','2021-05-31 11:20:10','auto','616062082383',1,3302,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'FARRUKH ','','0543142534','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3303,13,0,NULL,0,1,1,1,'2021-05-31','2021-06-01','2021-05-31 11:33:49','auto','168259505902',1,3303,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'Ahmed ','','0504561145','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3304,13,0,NULL,0,1,1,1,'2021-05-31','2021-06-01','2021-05-31 11:37:05','auto','437675563577',1,3304,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'shaikh','','0501438233','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3305,13,0,NULL,0,1,1,1,'2021-05-31','2021-06-01','2021-05-31 11:38:26','auto','057370105028',1,3305,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'yasser','','0552185636','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3306,13,0,NULL,0,1,1070,1070,'2021-05-31','2021-06-01','2021-05-31 11:55:33','auto','887877717072',1,3306,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'SIRAJUDEEN KATTOOKKARAN UMMER','','0558117883','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3307,13,0,NULL,0,1,1,1,'2021-05-31','2021-06-01','2021-05-31 12:14:32','auto','283787440354',1,3307,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0567780076','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3308,13,0,NULL,0,1,1,1,'2021-05-31','2021-06-01','2021-05-31 12:15:30','auto','528784693525',1,3308,5099,0,0,0,0,0,0,0,1,1,3,0,4,0,'BLOMSTER JEWELLERY','','0557414205','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3309,13,0,NULL,0,1,1,1,'2021-05-31','2021-06-01','2021-05-31 12:16:12','auto','806207056531',1,3309,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3310,13,0,NULL,0,1,1,1,'2021-05-31','2021-06-01','2021-05-31 12:17:52','auto','001893242188',1,3310,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3311,13,0,NULL,0,1,1,1,'2021-05-31','2021-06-01','2021-05-31 12:24:12','auto','050492970151',1,3311,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'nabil','','0508784489','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3312,13,0,NULL,0,1,1,1,'2021-05-31','2021-06-01','2021-05-31 12:33:55','auto','900027421825',1,3312,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'PRAKASH ','','0543373459','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3313,13,0,NULL,0,1,1055,1055,'2021-05-31','2021-06-01','2021-05-31 12:46:30','auto','365087359112',1,3313,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'AYMAN SHAWKY ABDELLATIF IBRAHIM HAGAG                  ','1','0567755768','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3314,13,0,NULL,0,1,1055,1055,'2021-05-31','2021-06-01','2021-05-31 12:49:06','auto','707859970439',1,3314,1783,0,0,0,0,0,0,0,1,1,3,0,4,0,'AYMAN SHAWKY ABDELLATIF IBRAHIM HAGAG                  ','1','0567755768','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3315,13,0,NULL,0,1,1,1,'2021-05-31','2021-06-01','2021-05-31 12:51:38','auto','633046832164',1,3315,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD','','0564212492','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3316,13,0,NULL,0,1,1059,1059,'2021-05-31','2021-06-01','2021-05-31 12:57:28','auto','600517562919',1,3316,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','1','0501560240','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3317,13,0,NULL,0,1,1055,1055,'2021-05-31','2021-06-01','2021-05-31 13:01:07','auto','545081723630',1,3317,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'AYMAN SHAWKY ABDELLATIF IBRAHIM HAGAG                  ','1','0567755768','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3318,13,0,NULL,0,1,1055,1055,'2021-05-31','2021-06-01','2021-05-31 13:16:14','auto','555439133662',1,3318,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'AYMAN SHAWKY ABDELLATIF IBRAHIM HAGAG                  ','1','0567755768','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3319,13,0,NULL,0,1,1,1,'2021-05-31','2021-06-01','2021-05-31 13:35:12','auto','721522421989',1,3319,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3320,13,0,NULL,0,1,1,1,'2021-05-31','2021-06-01','2021-05-31 13:36:33','auto','664536110324',1,3320,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'eslam','','0503630573','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3321,13,0,NULL,0,1,1,1,'2021-05-31','2021-06-01','2021-05-31 13:38:48','auto','949872506869',1,3321,166,0,0,0,0,0,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3322,13,0,NULL,0,1,1,1,'2021-05-31','2021-06-01','2021-05-31 13:43:57','auto','421345429940',1,3322,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'NASER','','0507575130','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3323,13,0,NULL,0,1,1,1,'2021-05-31','2021-06-01','2021-05-31 14:20:01','auto','365515879195',1,3323,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'abinav','','0564603370','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3324,13,0,NULL,0,1,1,1,'2021-05-31','2021-06-01','2021-05-31 14:33:31','auto','790352883245',1,3324,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'hari','','0509511698','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3325,13,0,NULL,0,1,1,1,'2021-05-31','2021-06-01','2021-05-31 14:39:32','auto','274492622974',1,3325,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'ramesh','','0504635959','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3326,13,0,NULL,0,1,1,1,'2021-05-31','2021-06-01','2021-05-31 14:59:10','auto','236481341418',1,3326,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'ibrahim ','','0506556689','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3327,13,0,NULL,0,1,1,1,'2021-05-31','2021-06-01','2021-05-31 14:59:40','auto','925248921684',1,3327,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'ibrahim ','','0506556689','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3328,13,0,NULL,0,1,1,1,'2021-05-31','2021-06-01','2021-05-31 15:02:14','auto','228109647527',1,3328,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'sundaram','','0528062178','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3329,13,0,NULL,0,1,1,1,'2021-05-31','2021-06-01','2021-05-31 15:10:16','auto','423232831667',1,3329,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'NASER','','0506907226','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3330,13,0,NULL,0,1,1,1,'2021-05-31','2021-06-01','2021-05-31 15:39:43','auto','486819833460',1,3330,105,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0562547254','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3331,13,0,NULL,0,1,1,1,'2021-05-31','2021-06-01','2021-05-31 15:42:06','auto','086412928925',1,3331,2084,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0502809292','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3332,13,0,NULL,0,1,1,1,'2021-05-31','2021-06-01','2021-05-31 15:53:34','auto','953579489086',1,3332,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'khalid','','0505383058','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3333,13,0,NULL,0,1,1,1,'2021-05-31','2021-06-01','2021-05-31 16:12:25','auto','661433267466',1,3333,799,0,0,0,0,0,0,0,1,1,3,0,4,0,'zhiwei','','0508662068','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3334,13,0,NULL,0,1,1,1,'2021-05-31','2021-06-01','2021-05-31 16:12:34','auto','783959768892',1,3334,409,0,0,0,0,0,0,0,1,1,3,0,4,0,'younus','','0558808441','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3335,13,0,NULL,0,1,1,1,'2021-05-31','2021-06-01','2021-05-31 16:33:27','auto','517470230003',1,3335,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3336,13,0,NULL,0,1,1,1,'2021-05-31','2021-06-01','2021-05-31 16:37:06','auto','261168018066',1,3336,4250,0,0,0,0,0,0,0,1,1,3,0,4,0,'RHEY','','0558188691','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3337,13,0,NULL,0,1,1,1,'2021-05-31','2021-06-01','2021-05-31 16:51:07','auto','471855640660',1,3337,733,0,0,0,0,0,0,0,1,1,3,0,4,0,'younus','','0558808441','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3338,13,0,NULL,0,1,1,1,'2021-05-31','2021-06-01','2021-05-31 16:54:14','auto','800355499876',1,3338,22.44,0,0,0,0,0,0,0,1,1,3,0,4,0,'malathi','','0547605939','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3339,13,0,NULL,0,1,1,1,'2021-05-31','2021-06-01','2021-05-31 17:28:39','auto','339102707795',1,3339,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'MURTAZA','','0557867221','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3340,13,0,NULL,0,1,1,1,'2021-05-31','2021-06-01','2021-05-31 17:41:59','auto','999083420114',1,3340,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohemmed','','0545711704','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3341,13,0,NULL,0,1,1072,1072,'2021-05-31','2021-06-01','2021-05-31 18:13:56','auto','677381016995',1,3341,1721,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3342,13,0,NULL,0,1,1,1,'2021-05-31','2021-06-01','2021-05-31 19:26:41','auto','088642553915',1,3342,333,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0502274856','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3343,13,0,NULL,0,1,1,1,'2021-05-31','2021-06-01','2021-05-31 19:27:00','auto','569134119150',1,3343,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'NADIR','','0504407066','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3344,13,0,NULL,0,1,1,1,'2021-05-31','2021-06-01','2021-05-31 19:42:15','auto','067040894550',1,3344,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'MISBAH','','0508512041','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3345,13,0,NULL,0,1,1,1,'2021-05-31','2021-06-01','2021-05-31 19:49:48','auto','827995386114',1,3345,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3346,13,0,NULL,0,1,1,1,'2021-05-31','2021-06-01','2021-05-31 19:58:07','auto','756480920358',1,3346,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3347,13,0,NULL,0,1,1,1,'2021-06-01','2021-06-02','2021-06-01 09:31:55','auto','058436672975',1,3347,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'abdul ghali','','0566880200','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3348,13,0,NULL,0,1,1,1,'2021-06-01','2021-06-02','2021-06-01 10:34:32','auto','916156901183',1,3348,125,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3349,13,0,NULL,0,1,1,1,'2021-06-01','2021-06-02','2021-06-01 10:55:45','auto','560957433095',1,3349,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'ALI ','','0551219669','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3350,13,0,NULL,0,2,1,1,'2021-06-01','2021-06-02','2021-06-01 11:14:34','auto','075511508019',1,3350,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3351,13,0,NULL,0,1,1,1,'2021-06-01','2021-06-02','2021-06-01 11:16:05','auto','601727992076',1,3351,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3352,13,0,NULL,0,1,1,1,'2021-06-01','2021-06-02','2021-06-01 11:20:15','auto','329855295822',1,3352,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0545491947','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3353,13,0,NULL,0,1,1,1,'2021-06-01','2021-06-02','2021-06-01 11:25:40','auto','137651923233',1,3353,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'sayed','','0553204742','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3354,13,0,NULL,0,1,1,1,'2021-06-01','2021-06-02','2021-06-01 11:36:27','auto','057394505052',1,3354,826,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0509033559','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3355,13,0,NULL,0,1,1,1,'2021-06-01','2021-06-02','2021-06-01 11:44:44','auto','148135670898',1,3355,107,0,0,0,0,0,0,0,1,1,3,0,4,0,'JAFAR','','0508865875','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3356,13,0,NULL,0,1,1,1,'2021-06-01','2021-06-02','2021-06-01 11:51:35','auto','033433791649',1,3356,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3357,13,0,NULL,0,1,1,1,'2021-06-01','2021-06-02','2021-06-01 11:59:43','auto','259357222881',1,3357,107,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0505859991','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3358,13,0,NULL,0,1,1,1,'2021-06-01','2021-06-02','2021-06-01 12:18:35','auto','101877687980',1,3358,221,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0502001977','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3359,13,0,NULL,0,1,1,1,'2021-06-01','2021-06-02','2021-06-01 12:32:48','auto','452850251222',1,3359,574,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMED','','0504225403','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3360,13,0,NULL,0,1,1,1,'2021-06-01','2021-06-02','2021-06-01 12:51:13','auto','905379155127',1,3360,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed naeem ','','0506980667','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3361,13,0,NULL,0,1,1,1,'2021-06-01','2021-06-02','2021-06-01 13:19:47','auto','270698289619',1,3361,105,0,0,0,0,0,0,0,1,1,3,0,4,0,'ط¶ظٹط§ط،','','0508545900','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3362,13,0,NULL,0,1,1,1,'2021-06-01','2021-06-02','2021-06-01 13:21:05','auto','449721602565',1,3362,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Mohamed Sayed','','0559129499','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3363,13,0,NULL,0,2,1,1,'2021-06-01','2021-06-02','2021-06-01 13:55:17','auto','043458755118',1,3363,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3364,13,0,NULL,0,1,1,1,'2021-06-01','2021-06-02','2021-06-01 14:04:37','auto','882586569493',1,3364,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'shunaij','','0555624567','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3365,13,0,NULL,0,1,1,1,'2021-06-01','2021-06-02','2021-06-01 14:15:44','auto','523126353807',1,3365,544,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0567780076','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3366,13,0,NULL,0,1,1,1,'2021-06-01','2021-06-02','2021-06-01 14:28:32','auto','055493374067',1,3366,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed naeem ','','0506980667','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3367,13,0,NULL,0,1,1,1,'2021-06-01','2021-06-02','2021-06-01 14:41:21','auto','095206063092',1,3367,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'ahmed','','0566822390','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3368,13,0,NULL,0,1,1,1,'2021-06-01','2021-06-02','2021-06-01 14:48:22','auto','953278835540',1,3368,2483,0,0,0,0,0,0,0,1,1,3,0,4,0,'george','','0503957559','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3369,13,0,NULL,0,1,1,1,'2021-06-01','2021-06-02','2021-06-01 14:59:01','auto','775386355545',1,3369,326,0,0,0,0,0,0,0,1,1,3,0,4,0,'ramesh','','0504635959','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3370,13,0,NULL,0,1,1,1,'2021-06-01','2021-06-02','2021-06-01 15:02:31','auto','673498749864',1,3370,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3371,13,0,NULL,0,1,1,1,'2021-06-01','2021-06-02','2021-06-01 15:09:30','auto','922881357535',1,3371,449,0,0,0,0,0,0,0,1,1,3,0,4,0,'labeeb','','0549936644','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3372,13,0,NULL,0,1,1,1,'2021-06-01','2021-06-02','2021-06-01 15:47:44','auto','736832181980',1,3372,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0559303462','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3373,13,0,NULL,0,1,1,1,'2021-06-01','2021-06-02','2021-06-01 16:03:23','auto','801745434709',1,3373,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0505851202','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3374,13,0,NULL,0,1,1,1,'2021-06-01','2021-06-02','2021-06-01 16:13:44','auto','845916213854',1,3374,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'waheed','','0501365112','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3375,13,0,NULL,0,1,1,1,'2021-06-01','2021-06-02','2021-06-01 16:22:25','auto','030885401611',1,3375,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'FRANCIS ','','0522816445','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3376,13,0,NULL,0,1,1,1,'2021-06-01','2021-06-02','2021-06-01 16:24:47','auto','008441886587',1,3376,1106,0,0,0,0,0,0,0,1,1,3,0,4,0,'rangeed','','0555506071','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3377,13,0,NULL,0,1,1,1,'2021-06-01','2021-06-02','2021-06-01 16:43:30','auto','804662006843',1,3377,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'waheed','','0501365112','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3378,13,0,NULL,0,1,1059,1059,'2021-06-01','2021-06-02','2021-06-01 16:46:32','auto','098031965349',1,3378,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','1','0501560240','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3379,13,0,NULL,0,1,1,1,'2021-06-01','2021-06-02','2021-06-01 17:05:51','auto','714007965926',1,3379,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0547351004','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3380,13,0,NULL,0,1,1,1,'2021-06-01','2021-06-02','2021-06-01 17:44:36','auto','335808942797',1,3380,826,0,0,0,0,0,0,0,1,1,3,0,4,0,'khalid','','0505383058','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3381,13,0,NULL,0,1,1,1,'2021-06-01','2021-06-02','2021-06-01 17:51:28','auto','936646623941',1,3381,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3382,13,0,NULL,0,1,1,1,'2021-06-01','2021-06-02','2021-06-01 17:59:35','auto','414870886604',1,3382,1083,0,0,0,0,0,0,0,1,1,3,0,4,0,'ramesh','','0504635959','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3383,13,0,NULL,0,1,1,1,'2021-06-01','2021-06-02','2021-06-01 18:02:04','auto','501667069349',1,3383,916,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUBARAK','','0506282454','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3384,13,0,NULL,0,1,1,1,'2021-06-01','2021-06-02','2021-06-01 18:21:54','auto','128199765069',1,3384,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0543224467','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3385,13,0,NULL,0,1,1,1,'2021-06-01','2021-06-02','2021-06-01 18:25:31','auto','284353515812',1,3385,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'muhammed fadel','','0507099964','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3386,13,0,NULL,0,1,1,1,'2021-06-01','2021-06-02','2021-06-01 18:55:27','auto','336791898999',1,3386,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3387,13,0,NULL,0,1,1,1,'2021-06-01','2021-06-02','2021-06-01 19:07:25','auto','966155341424',1,3387,513,0,0,0,0,0,0,0,1,1,3,0,4,0,'amal','','0504401402','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3388,13,0,NULL,0,1,1,1,'2021-06-01','2021-06-02','2021-06-01 19:09:36','auto','466669236151',1,3388,2678,0,0,0,0,0,0,0,1,1,3,0,4,0,'Sajjad','','0556648700','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3389,13,0,NULL,0,1,1,1,'2021-06-01','2021-06-02','2021-06-01 19:14:32','auto','126493175331',1,3389,1083,0,0,0,0,0,0,0,1,1,3,0,4,0,'ramesh','','0504635959','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3390,13,0,NULL,0,1,1,1,'2021-06-01','2021-06-02','2021-06-01 19:26:33','auto','365862423553',1,3390,1178,0,0,0,0,0,0,0,1,1,3,0,4,0,'KAREEM THALANKARA','','0554545906','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3391,13,0,NULL,0,1,1,1,'2021-06-01','2021-06-02','2021-06-01 19:31:21','auto','978005229379',1,3391,105,0,0,0,0,0,0,0,1,1,3,0,4,0,'anwar','','0569243642','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3392,13,0,NULL,0,1,1,1,'2021-06-01','2021-06-02','2021-06-01 19:55:56','auto','490485922001',1,3392,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'zhiwei','','0508662068','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3393,13,0,NULL,0,1,1,1,'2021-06-01','2021-06-02','2021-06-01 20:01:07','auto','480516459192',1,3393,530,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3394,13,0,NULL,0,1,1,1,'2021-06-02','2021-06-03','2021-06-02 08:51:52','auto','214752746335',1,3394,486,0,0,0,0,0,0,0,1,1,3,0,4,0,'sathaar','','0561362095','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3395,13,0,NULL,0,1,1,1,'2021-06-02','2021-06-03','2021-06-02 09:25:55','auto','941033560231',1,3395,333,0,0,0,0,0,0,0,1,1,3,0,4,0,'gamal ','','0507542104','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3396,13,0,NULL,0,1,1,1,'2021-06-02','2021-06-03','2021-06-02 09:40:58','auto','249083688284',1,3396,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'ARTAZA ','','0556062675','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3397,13,0,NULL,0,1,1,1,'2021-06-02','2021-06-03','2021-06-02 09:42:43','auto','574100452821',1,3397,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'ط­ظ…ظٹط¯ط©','','0503965965','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3398,13,0,NULL,0,1,1,1,'2021-06-02','2021-06-03','2021-06-02 10:22:33','auto','154177432834',1,3398,442,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0547351004','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3399,13,0,NULL,0,1,1,1,'2021-06-02','2021-06-03','2021-06-02 10:31:16','auto','223478075437',1,3399,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'hanem','','0568196694','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3400,13,0,NULL,0,1,1,1,'2021-06-02','2021-06-03','2021-06-02 10:48:47','auto','349183824424',1,3400,733,0,0,0,0,0,0,0,1,1,3,0,4,0,'ALI ','','0551219669','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3401,13,0,NULL,0,1,1,1,'2021-06-02','2021-06-03','2021-06-02 10:59:06','auto','992441200393',1,3401,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'ramesh','','0504635959','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3402,13,0,NULL,0,1,1,1,'2021-06-02','2021-06-03','2021-06-02 11:18:06','auto','421526758728',1,3402,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3403,13,0,NULL,0,1,1,1,'2021-06-02','2021-06-03','2021-06-02 11:29:26','auto','041237634517',1,3403,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'BLOMSTER JEWELLERY','','0557414205','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3404,13,0,NULL,0,1,1,1,'2021-06-02','2021-06-03','2021-06-02 11:31:35','auto','013202749529',1,3404,710,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3405,13,0,NULL,0,1,1,1,'2021-06-02','2021-06-03','2021-06-02 11:34:24','auto','849032480603',1,3405,1353,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0544045770','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3406,13,0,NULL,0,1,1,1,'2021-06-02','2021-06-03','2021-06-02 11:35:12','auto','355561899622',1,3406,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0562129339','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3407,13,0,NULL,0,1,1,1,'2021-06-02','2021-06-03','2021-06-02 12:03:40','auto','139706227432',1,3407,136,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3408,13,0,NULL,0,1,1,1,'2021-06-02','2021-06-03','2021-06-02 12:04:18','auto','342166636673',1,3408,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3409,13,0,NULL,0,1,1,1,'2021-06-02','2021-06-03','2021-06-02 12:06:45','auto','271967050202',1,3409,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUBARAK','','0506282454','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3410,13,0,NULL,0,1,1,1,'2021-06-02','2021-06-03','2021-06-02 12:07:34','auto','925602426149',1,3410,648,0,0,0,0,0,0,0,1,1,3,0,4,0,'farouk','','0508012836','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3411,13,0,NULL,0,1,1,1,'2021-06-02','2021-06-03','2021-06-02 12:08:02','auto','125275295501',1,3411,746,0,0,0,0,0,0,0,1,1,3,0,4,0,'hassan','','0509120203','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3412,13,0,NULL,0,1,1,1,'2021-06-02','2021-06-03','2021-06-02 12:15:28','auto','340045227294',1,3412,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'haq','','0555885206','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3413,13,0,NULL,0,1,1,1,'2021-06-02','2021-06-03','2021-06-02 12:17:15','auto','449038563948',1,3413,238,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3414,13,0,NULL,0,1,1,1,'2021-06-02','2021-06-03','2021-06-02 12:28:56','auto','639653514530',1,3414,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0547459285','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3415,13,0,NULL,0,1,1,1,'2021-06-02','2021-06-03','2021-06-02 12:33:07','auto','119667872032',1,3415,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'mahmood','','0552313178','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3416,13,0,NULL,0,1,1,1,'2021-06-02','2021-06-03','2021-06-02 12:42:01','auto','114711253481',1,3416,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUBARAK','','0506282454','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3417,13,0,NULL,0,1,1,1,'2021-06-02','2021-06-03','2021-06-02 13:53:27','auto','548755984497',1,3417,266,0,0,0,0,0,0,0,1,1,3,0,4,0,'SAJAD','','0566243491','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3418,13,0,NULL,0,1,1,1,'2021-06-02','2021-06-03','2021-06-02 14:58:19','auto','957362341289',1,3418,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'danish','','0551087719','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3419,13,0,NULL,0,1,1,1,'2021-06-02','2021-06-03','2021-06-02 15:17:10','auto','985683769644',1,3419,1105,0,0,0,0,0,0,0,1,1,3,0,4,0,'ramesh','','0504635959','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3420,13,0,NULL,0,1,1,1,'2021-06-02','2021-06-03','2021-06-02 15:22:13','auto','130918871882',1,3420,333,0,0,0,0,0,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3421,13,0,NULL,0,1,1,1,'2021-06-02','2021-06-03','2021-06-02 15:25:45','auto','459483152294',1,3421,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'sadaqat','','0507769215','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3422,13,0,NULL,0,1,1,1,'2021-06-02','2021-06-03','2021-06-02 15:30:46','auto','936751914850',1,3422,1105,0,0,0,0,0,0,0,1,1,3,0,4,0,'shafeeq','','0559978916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3423,13,0,NULL,0,1,1,1,'2021-06-02','2021-06-03','2021-06-02 15:43:57','auto','197337675942',1,3423,652,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3424,13,0,NULL,0,1,1,1,'2021-06-02','2021-06-03','2021-06-02 15:44:45','auto','613458551423',1,3424,510,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0502001977','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3425,13,0,NULL,0,1,1,1,'2021-06-02','2021-06-03','2021-06-02 15:50:11','auto','332258645713',1,3425,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0569404895','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3426,13,0,NULL,0,1,1,1,'2021-06-02','2021-06-03','2021-06-02 15:55:08','auto','175316200428',1,3426,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3427,13,0,NULL,0,1,1,1,'2021-06-02','2021-06-03','2021-06-02 16:07:10','auto','182402927175',1,3427,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'ARUN','','0561309309','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3428,13,0,NULL,0,1,1,1,'2021-06-02','2021-06-03','2021-06-02 16:24:12','auto','836771121515',1,3428,2043,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3429,13,0,NULL,0,1,1,1,'2021-06-02','2021-06-03','2021-06-02 16:33:02','auto','181508887879',1,3429,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'zhiwei','','0508662068','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3430,13,0,NULL,0,2,1,1,'2021-06-02','2021-06-03','2021-06-02 16:48:27','auto','597488952346',1,3430,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3431,13,0,NULL,0,1,1,1,'2021-06-02','2021-06-03','2021-06-02 16:53:39','auto','498052478671',1,3431,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3432,13,0,NULL,0,1,1,1,'2021-06-02','2021-06-03','2021-06-02 16:57:05','auto','241545502625',1,3432,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'DEL SHAD','','0551136158','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3433,13,0,NULL,0,1,1,1,'2021-06-02','2021-06-03','2021-06-02 17:24:49','auto','376001705476',1,3433,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'KAREEM THALANKARA','','0554545906','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3434,13,0,NULL,0,1,1,1,'2021-06-02','2021-06-03','2021-06-02 17:44:42','auto','007375193963',1,3434,166,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0509033559','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3435,13,0,NULL,0,1,1,1,'2021-06-02','2021-06-03','2021-06-02 17:52:48','auto','875788349521',1,3435,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'KAREEM THALANKARA','','0554545906','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3436,13,0,NULL,0,1,1,1,'2021-06-02','2021-06-03','2021-06-02 18:08:20','auto','029324973892',1,3436,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'SAMEER','','0521438764','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3437,13,0,NULL,0,1,1,1,'2021-06-02','2021-06-03','2021-06-02 18:29:01','auto','953292275713',1,3437,86,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3438,13,0,NULL,0,1,1072,1072,'2021-06-02','2021-06-03','2021-06-02 18:58:08','auto','940498931710',1,3438,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3439,13,0,NULL,0,1,1,1,'2021-06-02','2021-06-03','2021-06-02 19:29:59','auto','229599968789',1,3439,1083,0,0,0,0,0,0,0,1,1,3,0,4,0,'sayed','','0526830151','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3440,13,0,NULL,0,1,1072,1072,'2021-06-02','2021-06-03','2021-06-02 19:30:26','auto','289240187268',1,3440,2055,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3441,13,0,NULL,0,1,1,1,'2021-06-02','2021-06-03','2021-06-02 19:40:51','auto','869145180264',1,3441,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3442,13,0,NULL,0,1,1,1,'2021-06-02','2021-06-03','2021-06-02 19:44:47','auto','254247189235',1,3442,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3443,13,0,NULL,0,1,1,1,'2021-06-03','2021-06-04','2021-06-03 08:35:37','auto','120792185866',1,3443,510,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0502001977','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3444,13,0,NULL,0,1,1,1,'2021-06-03','2021-06-04','2021-06-03 09:33:06','auto','915701920246',1,3444,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'hessin','','0501883813','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3445,13,0,NULL,0,1,1,1,'2021-06-03','2021-06-04','2021-06-03 09:48:26','auto','717841082501',1,3445,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'tazeem','','0589208106','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3446,13,0,NULL,0,1,1,1,'2021-06-03','2021-06-04','2021-06-03 10:00:27','auto','197633334126',1,3446,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mayra','','0567817872','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3447,13,0,NULL,0,1,1,1,'2021-06-03','2021-06-04','2021-06-03 11:27:01','auto','338188690339',1,3447,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0507912775','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3448,13,0,NULL,0,1,1,1,'2021-06-03','2021-06-04','2021-06-03 11:33:38','auto','810756904898',1,3448,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3449,13,0,NULL,0,1,1,1,'2021-06-03','2021-06-04','2021-06-03 11:33:47','auto','954402203321',1,3449,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0509033559','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3450,13,0,NULL,0,2,1,1,'2021-06-03','2021-06-04','2021-06-03 11:39:10','auto','216071367455',1,3450,3908,0,0,0,0,0,0,0,1,1,3,0,4,0,'salma','','0507017979','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3451,13,0,NULL,0,1,1,1,'2021-06-03','2021-06-04','2021-06-03 11:43:50','auto','060039930475',1,3451,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0507912775','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3452,13,0,NULL,0,1,1079,1079,'2021-06-03','2021-06-04','2021-06-03 12:01:33','auto','189577124886',1,3452,170,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHAREEF','1','0504503306','RQZAHPR@GMAIL.COM','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3453,13,0,NULL,0,1,1,1,'2021-06-03','2021-06-04','2021-06-03 12:07:22','auto','208996958836',1,3453,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'fareed','','0507293508','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3454,13,0,NULL,0,1,1,1,'2021-06-03','2021-06-04','2021-06-03 12:20:24','auto','901997228165',1,3454,125,0,0,0,0,0,0,0,1,1,3,0,4,0,'sanel','','0566444034','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3455,13,0,NULL,0,1,1,1,'2021-06-03','2021-06-04','2021-06-03 12:32:51','auto','562116275354',1,3455,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0503090903','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3456,13,0,NULL,0,1,1,1,'2021-06-03','2021-06-04','2021-06-03 12:33:23','auto','389440072764',1,3456,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'abdul ghali','','0566880200','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3457,13,0,NULL,0,1,1,1,'2021-06-03','2021-06-04','2021-06-03 12:34:34','auto','756010608245',1,3457,166,0,0,0,0,0,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3458,13,0,NULL,0,1,1,1,'2021-06-03','2021-06-04','2021-06-03 13:13:45','auto','951789793189',1,3458,415,0,0,0,0,0,0,0,1,1,3,0,4,0,'riyas','','0525252670','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3459,13,0,NULL,0,1,1,1,'2021-06-03','2021-06-04','2021-06-03 13:30:55','auto','927160003499',1,3459,4809,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3460,13,0,NULL,0,1,1,1,'2021-06-03','2021-06-04','2021-06-03 13:33:59','auto','077158929647',1,3460,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'juma','','0556251243','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3461,13,0,NULL,0,1,1,1,'2021-06-03','2021-06-04','2021-06-03 14:18:11','auto','104878443362',1,3461,125,0,0,0,0,0,0,0,1,1,3,0,4,0,'JAYAWARDENA','','0562856750','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3462,13,0,NULL,0,1,1,1,'2021-06-03','2021-06-04','2021-06-03 14:27:57','auto','426210082229',1,3462,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0506396867','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3463,13,0,NULL,0,1,1,1,'2021-06-03','2021-06-04','2021-06-03 14:35:23','auto','462157691707',1,3463,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0506566475','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3464,13,0,NULL,0,1,1,1,'2021-06-03','2021-06-04','2021-06-03 14:45:26','auto','344515809735',1,3464,166,0,0,0,0,0,0,0,1,1,3,0,4,0,'KAREEM THALANKARA','','0554545906','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3465,13,0,NULL,0,1,1,1,'2021-06-03','2021-06-04','2021-06-03 14:48:27','auto','294235908525',1,3465,1819,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0506566475','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3466,13,0,NULL,0,1,1,1,'2021-06-03','2021-06-04','2021-06-03 14:53:58','auto','446290629579',1,3466,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0506566475','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3467,13,0,NULL,0,1,1,1,'2021-06-03','2021-06-04','2021-06-03 15:04:19','auto','412574458851',1,3467,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'sangeeth','','0553439371','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3468,13,0,NULL,0,1,1,1,'2021-06-03','2021-06-04','2021-06-03 15:18:33','auto','265250944771',1,3468,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'ananthan','','0568009221','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3469,13,0,NULL,0,1,1,1,'2021-06-03','2021-06-04','2021-06-03 15:37:56','auto','710792603181',1,3469,86,0,0,0,0,0,0,0,1,1,3,0,4,0,'ALI','','0523163335','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3470,13,0,NULL,0,1,1,1,'2021-06-03','2021-06-04','2021-06-03 15:47:34','auto','241808493430',1,3470,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'ALI','','0523163335','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3471,13,0,NULL,0,1,1,1,'2021-06-03','2021-06-04','2021-06-03 16:05:37','auto','600263770244',1,3471,340,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3472,13,0,NULL,0,1,1072,1072,'2021-06-03','2021-06-04','2021-06-03 17:31:53','auto','365165344897',1,3472,775,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3473,13,0,NULL,0,1,1,1,'2021-06-03','2021-06-04','2021-06-03 18:01:54','auto','203390963771',1,3473,1283,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0522516722','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3474,13,0,NULL,0,1,1,1,'2021-06-03','2021-06-04','2021-06-03 18:06:55','auto','658327949523',1,3474,850,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMMAD','','0547531004','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3475,13,0,NULL,0,1,1,1,'2021-06-03','2021-06-04','2021-06-03 18:26:08','auto','425956295541',1,3475,636,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3476,13,0,NULL,0,1,1,1,'2021-06-05','2021-06-06','2021-06-05 11:30:39','auto','234693988824',1,3476,1081,0,0,0,0,0,0,0,1,1,3,0,4,0,'aamir','','0555880072','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3477,13,0,NULL,0,1,1,1,'2021-06-05','2021-06-06','2021-06-05 11:31:55','auto','093117349251',1,3477,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'haseeb','','0557498455','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3478,13,0,NULL,0,1,1,1,'2021-06-05','2021-06-06','2021-06-05 11:32:48','auto','447748260087',1,3478,166,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0522516722','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3479,13,0,NULL,0,2,1,1,'2021-06-05','2021-06-06','2021-06-05 11:39:41','auto','298455775533',1,3479,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0582934308','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3480,13,0,NULL,0,1,1,1,'2021-06-05','2021-06-06','2021-06-05 12:11:34','auto','481658079438',1,3480,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'sobhy','','0566555800','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3481,13,0,NULL,0,1,1,1,'2021-06-05','2021-06-06','2021-06-05 12:18:06','auto','972482339947',1,3481,333,0,0,0,0,0,0,0,1,1,3,0,4,0,'b ja ','','0544006554','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3482,13,0,NULL,0,2,1,1,'2021-06-05','2021-06-06','2021-06-05 12:20:50','auto','911732209174',1,3482,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMED','','0506599010','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3483,13,0,NULL,0,2,1,1,'2021-06-05','2021-06-06','2021-06-05 12:22:21','auto','165882560665',1,3483,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMED','','0506599010','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3484,13,0,NULL,0,1,1,1,'2021-06-05','2021-06-06','2021-06-05 12:32:51','auto','793273485906',1,3484,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3485,13,0,NULL,0,1,1,1,'2021-06-05','2021-06-06','2021-06-05 12:37:29','auto','736954424015',1,3485,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0522516722','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3486,13,0,NULL,0,1,1,1,'2021-06-05','2021-06-06','2021-06-05 12:48:29','auto','533628128135',1,3486,587,0,0,0,0,0,0,0,1,1,3,0,4,0,'ibrahim ','','0522855212','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3487,13,0,NULL,0,1,1,1,'2021-06-05','2021-06-06','2021-06-05 13:20:23','auto','289078190263',1,3487,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0522516722','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3488,13,0,NULL,0,1,1,1,'2021-06-05','2021-06-06','2021-06-05 13:32:12','auto','768155452333',1,3488,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'sobhy','','0566555800','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3489,13,0,NULL,0,1,1,1,'2021-06-05','2021-06-06','2021-06-05 13:36:23','auto','809599324252',1,3489,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'pravo al miyah','','0544955944','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3490,13,0,NULL,0,1,1,1,'2021-06-05','2021-06-06','2021-06-05 13:53:34','auto','987849060465',1,3490,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'JAYAWARDENA','','0562856750','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3491,13,0,NULL,0,1,1,1,'2021-06-05','2021-06-06','2021-06-05 14:03:34','auto','767178662719',1,3491,1047,0,0,0,0,0,0,0,1,1,3,0,4,0,'Sajjad','','0556648700','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3492,13,0,NULL,0,1,1,1,'2021-06-05','2021-06-06','2021-06-05 14:13:08','auto','660543724534',1,3492,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMMAD','','0547531004','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3493,13,0,NULL,0,1,1,1,'2021-06-05','2021-06-06','2021-06-05 14:29:49','auto','847464356106',1,3493,1309,0,0,0,0,0,0,0,1,1,3,0,4,0,'ANEES','','0508846820','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3494,13,0,NULL,0,1,1,1,'2021-06-05','2021-06-06','2021-06-05 16:44:00','auto','178800548168',1,3494,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0528430405','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3495,13,0,NULL,0,1,1,1,'2021-06-05','2021-06-06','2021-06-05 16:46:54','auto','768546440704',1,3495,625,0,0,0,0,0,0,0,1,1,3,0,4,0,'krashna','','0564133588','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3496,13,0,NULL,0,1,1,1,'2021-06-05','2021-06-06','2021-06-05 18:01:51','auto','958864720551',1,3496,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0563511521','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3497,13,0,NULL,0,1,1,1,'2021-06-05','2021-06-06','2021-06-05 18:14:38','auto','185594855307',1,3497,170,0,0,0,0,0,0,0,1,1,3,0,4,0,'NADIR','','0504407066','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3498,13,0,NULL,0,1,1,1,'2021-06-05','2021-06-06','2021-06-05 18:36:59','auto','365549213112',1,3498,866,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3499,13,0,NULL,0,1,1,1,'2021-06-06','2021-06-07','2021-06-06 08:50:51','auto','160289084348',1,3499,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'madhab','','0589572381','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3500,13,0,NULL,0,1,1,1,'2021-06-06','2021-06-07','2021-06-06 09:16:01','auto','165169010096',1,3500,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'ashraf','','0556874701','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3501,13,0,NULL,0,1,1,1,'2021-06-06','2021-06-07','2021-06-06 10:10:11','auto','234894362632',1,3501,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'rizwan','','0562924973','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3502,13,0,NULL,0,1,1,1,'2021-06-06','2021-06-07','2021-06-06 10:11:19','auto','461142306452',1,3502,523,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0554472696','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3503,13,0,NULL,0,1,1,1,'2021-06-06','2021-06-07','2021-06-06 10:17:46','auto','353486191516',1,3503,105,0,0,0,0,0,0,0,1,1,3,0,4,0,'muhammed','','0525389372','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3504,13,0,NULL,0,1,1,1,'2021-06-06','2021-06-07','2021-06-06 10:29:43','auto','764487011072',1,3504,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'noor','','0551351983','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3505,13,0,NULL,0,1,1,1,'2021-06-06','2021-06-07','2021-06-06 10:35:15','auto','133011267886',1,3505,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'ashraf','','0556874701','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3506,13,0,NULL,0,1,1,1,'2021-06-06','2021-06-07','2021-06-06 10:36:39','auto','761889011665',1,3506,513,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0505851202','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3507,13,0,NULL,0,1,1,1,'2021-06-06','2021-06-07','2021-06-06 11:02:06','auto','752885592893',1,3507,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'deya','','0504533925','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3508,13,0,NULL,0,1,1,1,'2021-06-06','2021-06-07','2021-06-06 11:14:55','auto','008361435852',1,3508,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0547351004','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3509,13,0,NULL,0,1,1,1,'2021-06-06','2021-06-07','2021-06-06 12:08:32','auto','229898501785',1,3509,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'ibrahim ','','0507690689','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3510,13,0,NULL,0,1,1,1,'2021-06-06','2021-06-07','2021-06-06 12:19:59','auto','866563193954',1,3510,2533,0,0,0,0,0,0,0,1,1,3,0,4,0,'b ja ','','0544006554','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3511,13,0,NULL,0,1,1,1,'2021-06-06','2021-06-07','2021-06-06 12:53:31','auto','567261621159',1,3511,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'hesham','','0551932855','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3512,13,0,NULL,0,1,1,1,'2021-06-06','2021-06-07','2021-06-06 12:54:45','auto','372932622610',1,3512,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'ADNAN','','0553373012','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3513,13,0,NULL,0,1,1,1,'2021-06-06','2021-06-07','2021-06-06 13:02:45','auto','178399634951',1,3513,136,0,0,0,0,0,0,0,1,1,3,0,4,0,'hesham','','0551932855','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3514,13,0,NULL,0,1,1,1,'2021-06-06','2021-06-07','2021-06-06 13:05:33','auto','167725715075',1,3514,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'SAJAD','','0566243491','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3515,13,0,NULL,0,1,1,1,'2021-06-06','2021-06-07','2021-06-06 13:06:40','auto','228496750144',1,3515,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'hussin','','0568179593','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3516,13,0,NULL,0,1,1,1,'2021-06-06','2021-06-07','2021-06-06 13:23:25','auto','383051619609',1,3516,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'ADNAN','','0553373012','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3517,13,0,NULL,0,1,1,1,'2021-06-06','2021-06-07','2021-06-06 13:43:27','auto','564772022160',1,3517,133,0,0,0,0,0,0,0,1,1,3,0,4,0,'ADNAN','','0553373012','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3518,13,0,NULL,0,1,1,1,'2021-06-06','2021-06-07','2021-06-06 14:00:56','auto','746012021155',1,3518,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0547351004','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3519,13,0,NULL,0,1,1,1,'2021-06-06','2021-06-07','2021-06-06 14:50:54','auto','485473102216',1,3519,526,0,0,0,0,0,0,0,1,1,3,0,4,0,'NASAR','','0556310362','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3520,13,0,NULL,0,1,1,1,'2021-06-06','2021-06-07','2021-06-06 14:52:07','auto','113043044877',1,3520,1726,0,0,0,0,0,0,0,1,1,3,0,4,0,'sobhy','','0566555800','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3521,13,0,NULL,0,1,1,1,'2021-06-06','2021-06-07','2021-06-06 15:10:00','auto','838771017991',1,3521,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'NASAR','','0556310362','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3522,13,0,NULL,0,1,1,1,'2021-06-06','2021-06-07','2021-06-06 15:12:03','auto','698591441605',1,3522,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'NASAR','','0556310362','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3523,13,0,NULL,0,1,1,1,'2021-06-06','2021-06-07','2021-06-06 15:19:28','auto','498891879483',1,3523,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3524,13,0,NULL,0,1,1,1,'2021-06-06','2021-06-07','2021-06-06 15:44:52','auto','290350487479',1,3524,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3525,13,0,NULL,0,1,1,1,'2021-06-06','2021-06-07','2021-06-06 15:49:25','auto','087400513072',1,3525,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'ALI','','0523163335','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3526,13,0,NULL,0,1,1,1,'2021-06-06','2021-06-07','2021-06-06 15:53:57','auto','868267328846',1,3526,326,0,0,0,0,0,0,0,1,1,3,0,4,0,'ALI','','0523163335','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3527,13,0,NULL,0,2,1,1,'2021-06-06','2021-06-07','2021-06-06 15:54:37','auto','476881476632',1,3527,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3528,13,0,NULL,0,1,1,1,'2021-06-06','2021-06-07','2021-06-06 15:57:43','auto','931654297766',1,3528,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3529,13,0,NULL,0,1,1,1,'2021-06-06','2021-06-07','2021-06-06 16:12:39','auto','288968756909',1,3529,492,0,0,0,0,0,0,0,1,1,3,0,4,0,'ahmed','','0524797188','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3530,13,0,NULL,0,1,1,1,'2021-06-06','2021-06-07','2021-06-06 16:22:21','auto','873548729901',1,3530,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'ZHAMILIA','','0524228660','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3531,13,0,NULL,0,1,1,1,'2021-06-06','2021-06-07','2021-06-06 16:55:38','auto','071231753694',1,3531,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'ahmed','','0524797188','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3532,13,0,NULL,0,1,1,1,'2021-06-06','2021-06-07','2021-06-06 17:04:02','auto','349596260180',1,3532,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'rangeed','','0555506071','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3533,13,0,NULL,0,1,1,1,'2021-06-06','2021-06-07','2021-06-06 17:21:00','auto','307248651103',1,3533,333,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0547351004','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3534,13,0,NULL,0,1,1,1,'2021-06-06','2021-06-07','2021-06-06 18:13:32','auto','292032195010',1,3534,674,0,0,0,0,0,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3535,13,0,NULL,0,1,1,1,'2021-06-06','2021-06-07','2021-06-06 18:21:10','auto','259575238296',1,3535,1479,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0547351004','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3536,13,0,NULL,0,1,1,1,'2021-06-07','2021-06-08','2021-06-07 09:11:14','auto','803477338243',1,3536,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHAMEEM ','','0526253054','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3537,13,0,NULL,0,1,1,1,'2021-06-07','2021-06-08','2021-06-07 09:46:33','auto','155529454076',1,3537,523,0,0,0,0,0,0,0,1,1,3,0,4,0,'ط·ط§ظ„ط¨','','0506110186','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3538,13,0,NULL,0,1,1,1,'2021-06-07','2021-06-08','2021-06-07 10:24:32','auto','692882670876',1,3538,309,0,0,0,0,0,0,0,1,1,3,0,4,0,'MATHEW','','0552608260','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3539,13,0,NULL,0,1,1,1,'2021-06-07','2021-06-08','2021-06-07 11:40:26','auto','044399660158',1,3539,249,0,0,0,0,0,0,0,1,1,3,0,4,0,'AHAMED ','','0505944717','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3540,13,0,NULL,0,1,1,1,'2021-06-07','2021-06-08','2021-06-07 11:49:30','auto','471781021419',1,3540,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0522516722','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3541,13,0,NULL,0,1,1,1,'2021-06-07','2021-06-08','2021-06-07 12:02:21','auto','597974516015',1,3541,126,0,0,0,0,0,0,0,1,1,3,0,4,0,'omashankar','','0522418187','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3542,13,0,NULL,0,1,1,1,'2021-06-07','2021-06-08','2021-06-07 12:25:10','auto','912460777393',1,3542,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'ismaiel','','0544076551','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3543,13,0,NULL,0,1,1,1,'2021-06-07','2021-06-08','2021-06-07 13:32:24','auto','767736767876',1,3543,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0503458855','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3544,13,0,NULL,0,1,1,1,'2021-06-07','2021-06-08','2021-06-07 13:41:13','auto','162344440363',1,3544,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'biony','','0556364952','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3545,13,0,NULL,0,1,1,1,'2021-06-07','2021-06-08','2021-06-07 13:56:45','auto','083337409147',1,3545,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'saif','','0502108009','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3546,13,0,NULL,0,1,1,1,'2021-06-07','2021-06-08','2021-06-07 14:02:47','auto','550958016096',1,3546,3778,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3547,13,0,NULL,0,1,1,1,'2021-06-07','2021-06-08','2021-06-07 14:06:30','auto','642650837863',1,3547,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'danil','','0526093254','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3548,13,0,NULL,0,1,1,1,'2021-06-07','2021-06-08','2021-06-07 14:18:09','auto','875876615852',1,3548,850,0,0,0,0,0,0,0,1,1,3,0,4,0,'ahmed','','0566822390','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3549,13,0,NULL,0,1,1,1,'2021-06-07','2021-06-08','2021-06-07 14:46:43','auto','708608937016',1,3549,2533,0,0,0,0,0,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3550,13,0,NULL,0,1,1,1,'2021-06-07','2021-06-08','2021-06-07 14:49:57','auto','398187397088',1,3550,166,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0545491947','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3551,13,0,NULL,0,1,1,1,'2021-06-07','2021-06-08','2021-06-07 14:52:51','auto','085395215780',1,3551,1819,0,0,0,0,0,0,0,1,1,3,0,4,0,'NADIR','','0504407066','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3552,13,0,NULL,0,1,1,1,'2021-06-07','2021-06-08','2021-06-07 15:01:39','auto','481259153823',1,3552,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'abdul aziz','','0505454995','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3553,13,0,NULL,0,1,1,1,'2021-06-07','2021-06-08','2021-06-07 15:11:55','auto','579907710571',1,3553,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'AHAMED ','','0588901313','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3554,13,0,NULL,0,1,1,1,'2021-06-07','2021-06-08','2021-06-07 15:26:51','auto','272533484442',1,3554,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMED','','0552607043','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3555,13,0,NULL,0,1,1,1,'2021-06-07','2021-06-08','2021-06-07 15:39:47','auto','077779094562',1,3555,136,0,0,0,0,0,0,0,1,1,3,0,4,0,'ARUN','','0561309309','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3556,13,0,NULL,0,2,1,1,'2021-06-07','2021-06-08','2021-06-07 17:05:00','auto','298776322868',1,3556,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0545014068','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3557,13,0,NULL,0,1,1,1,'2021-06-07','2021-06-08','2021-06-07 17:06:54','auto','729959856677',1,3557,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0545014068','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3558,13,0,NULL,0,1,1,1,'2021-06-07','2021-06-08','2021-06-07 17:15:48','auto','143196864614',1,3558,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMMED','','0561183100','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3559,13,0,NULL,0,2,1,1,'2021-06-07','2021-06-08','2021-06-07 17:17:23','auto','114008540099',1,3559,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0545014068','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3560,13,0,NULL,0,2,1,1,'2021-06-07','2021-06-08','2021-06-07 17:20:03','auto','151913020830',1,3560,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0545014068','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3561,13,0,NULL,0,1,1,1,'2021-06-07','2021-06-08','2021-06-07 18:28:31','auto','279875424710',1,3561,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3562,13,0,NULL,0,1,1,1,'2021-06-07','2021-06-08','2021-06-07 18:36:11','auto','031636010046',1,3562,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMMED','','0561183100','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3563,13,0,NULL,0,1,1,1,'2021-06-07','2021-06-08','2021-06-07 19:02:48','auto','988223186893',1,3563,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'zhiwei','','0508662068','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3564,13,0,NULL,0,1,1,1,'2021-06-07','2021-06-08','2021-06-07 19:27:05','auto','176960050970',1,3564,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0558422636','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3565,13,0,NULL,0,1,1,1,'2021-06-07','2021-06-08','2021-06-07 19:34:48','auto','420038601756',1,3565,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0545014068','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3566,13,0,NULL,0,2,1,1,'2021-06-07','2021-06-08','2021-06-07 19:36:00','auto','595807965063',1,3566,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3567,13,0,NULL,0,2,1,1,'2021-06-07','2021-06-08','2021-06-07 19:39:38','auto','546071565687',1,3567,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3568,13,0,NULL,0,1,1,1,'2021-06-07','2021-06-08','2021-06-07 20:05:26','auto','398936430084',1,3568,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3569,13,0,NULL,0,1,1,1,'2021-06-08','2021-06-09','2021-06-08 09:26:02','auto','183617507602',1,3569,2040,0,0,0,0,0,0,0,1,1,3,0,4,0,'ahmed','','0566822390','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3570,13,0,NULL,0,1,1,1,'2021-06-08','2021-06-09','2021-06-08 09:57:12','auto','153127225376',1,3570,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'DEL SHAD','','0551136158','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3571,13,0,NULL,0,1,1,1,'2021-06-08','2021-06-09','2021-06-08 10:55:16','auto','776972776295',1,3571,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'haseeb','','0557498455','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3572,13,0,NULL,0,1,1,1,'2021-06-08','2021-06-09','2021-06-08 10:58:20','auto','169106511397',1,3572,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'haseeb','','0557498455','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3573,13,0,NULL,0,1,1,1,'2021-06-08','2021-06-09','2021-06-08 11:20:10','auto','474190148396',1,3573,255,0,0,0,0,0,0,0,1,1,3,0,4,0,'george','','0555999632','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3574,13,0,NULL,0,1,1,1,'2021-06-08','2021-06-09','2021-06-08 11:30:26','auto','003534721286',1,3574,105,0,0,0,0,0,0,0,1,1,3,0,4,0,'natish','','0551508411','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3575,13,0,NULL,0,1,1,1,'2021-06-08','2021-06-09','2021-06-08 12:13:38','auto','676093402219',1,3575,503,0,0,0,0,0,0,0,1,1,3,0,4,0,'MURUGANANDAN','','0522676563','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3576,13,0,NULL,0,1,1,1,'2021-06-08','2021-06-09','2021-06-08 12:23:18','auto','357448989811',1,3576,581,0,0,0,0,0,0,0,1,1,3,0,4,0,'ali','','0508718877','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3577,13,0,NULL,0,1,1,1,'2021-06-08','2021-06-09','2021-06-08 12:39:20','auto','990442497275',1,3577,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0586398732','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3578,13,0,NULL,0,1,1,1,'2021-06-08','2021-06-09','2021-06-08 12:43:46','auto','026241953244',1,3578,729,0,0,0,0,0,0,0,1,1,3,0,4,0,'natish','','0551508411','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3579,13,0,NULL,0,1,1,1,'2021-06-08','2021-06-09','2021-06-08 13:06:05','auto','833303564796',1,3579,1529,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUBARAK','','0506282454','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3580,13,0,NULL,0,1,1,1,'2021-06-08','2021-06-09','2021-06-08 13:23:43','auto','554808118605',1,3580,496,0,0,0,0,0,0,0,1,1,3,0,4,0,'saif','','0502108009','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3581,13,0,NULL,0,1,1,1,'2021-06-08','2021-06-09','2021-06-08 13:33:43','auto','306962259491',1,3581,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0507080825','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3582,13,0,NULL,0,1,1,1,'2021-06-08','2021-06-09','2021-06-08 13:46:06','auto','274850155629',1,3582,326,0,0,0,0,0,0,0,1,1,3,0,4,0,'lateef','','0504500719','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3583,13,0,NULL,0,1,1,1,'2021-06-08','2021-06-09','2021-06-08 14:01:58','auto','924500418031',1,3583,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'ibrahim ','','0507690689','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3584,13,0,NULL,0,1,1,1,'2021-06-08','2021-06-09','2021-06-08 14:02:12','auto','049537272763',1,3584,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'lateef','','0504500719','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3585,13,0,NULL,0,1,1,1,'2021-06-08','2021-06-09','2021-06-08 14:36:28','auto','001908385757',1,3585,170,0,0,0,0,0,0,0,1,1,3,0,4,0,'ahmed','','0566822390','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3586,13,0,NULL,0,1,1,1,'2021-06-08','2021-06-09','2021-06-08 15:03:17','auto','515262690275',1,3586,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'nizar','','0526500755','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3587,13,0,NULL,0,1,1,1,'2021-06-08','2021-06-09','2021-06-08 15:07:23','auto','554735387360',1,3587,166,0,0,0,0,0,0,0,1,1,3,0,4,0,'ahmed','','0524797188','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3588,13,0,NULL,0,1,1,1,'2021-06-08','2021-06-09','2021-06-08 15:13:36','auto','246204729349',1,3588,2483,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0522516722','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3589,13,0,NULL,0,1,1036,1036,'2021-06-08','2021-06-09','2021-06-08 16:03:30','auto','753119969518',1,3589,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'ADEL RAZAK','','0545318843','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3590,13,0,NULL,0,1,1072,1072,'2021-06-08','2021-06-09','2021-06-08 16:05:32','auto','407453584176',1,3590,1039,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3591,13,0,NULL,0,1,1,1,'2021-06-08','2021-06-09','2021-06-08 16:13:11','auto','162562830315',1,3591,1105,0,0,0,0,0,0,0,1,1,3,0,4,0,'MATHEW','','0552608260','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3592,13,0,NULL,0,1,1,1,'2021-06-08','2021-06-09','2021-06-08 16:30:32','auto','020250820738',1,3592,23,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMMAD','','0547531004','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3593,13,0,NULL,0,1,1,1,'2021-06-08','2021-06-09','2021-06-08 16:31:51','auto','785724558446',1,3593,416,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHawkat','','0507884379','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3594,13,0,NULL,0,1,1,1,'2021-06-08','2021-06-09','2021-06-08 16:34:15','auto','145588053329',1,3594,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0502893421','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3595,13,0,NULL,0,1,1036,1036,'2021-06-08','2021-06-09','2021-06-08 17:14:57','auto','771098768982',1,3595,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'ADEL RAZAK','','0545318843','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3596,13,0,NULL,0,1,1,1,'2021-06-08','2021-06-09','2021-06-08 17:51:48','auto','523807709109',1,3596,1033,0,0,0,0,0,0,0,1,1,3,0,4,0,'Sajjad','','0556648700','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3597,13,0,NULL,0,1,1,1,'2021-06-08','2021-06-09','2021-06-08 18:18:48','auto','894022878073',1,3597,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'KHALIFA','','0505443888','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3598,13,0,NULL,0,1,1,1,'2021-06-08','2021-06-09','2021-06-08 19:42:07','auto','425605520753',1,3598,523,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3599,13,0,NULL,0,1,1,1,'2021-06-08','2021-06-09','2021-06-08 19:51:53','auto','254630574166',1,3599,1083,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3600,13,0,NULL,0,1,1,1,'2021-06-08','2021-06-09','2021-06-08 19:53:27','auto','181840564058',1,3600,340,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3601,13,0,NULL,0,1,1,1,'2021-06-09','2021-06-10','2021-06-09 09:10:51','auto','845115722831',1,3601,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'MAZI CONTRACTING','','0554997494','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3602,13,0,NULL,0,1,1,1,'2021-06-09','2021-06-10','2021-06-09 09:49:41','auto','762111673038',1,3602,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'abelhay','','0566898986','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3603,13,0,NULL,0,1,1,1,'2021-06-09','2021-06-10','2021-06-09 10:50:12','auto','411513062038',1,3603,2043,0,0,0,0,0,0,0,1,1,3,0,4,0,'DEL SHAD','','0551136158','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3604,13,0,NULL,0,1,1,1,'2021-06-09','2021-06-10','2021-06-09 11:07:25','auto','610286525779',1,3604,216,0,0,0,0,0,0,0,1,1,3,0,4,0,'Al Bassam','','0505096571','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3605,13,0,NULL,0,1,1,1,'2021-06-09','2021-06-10','2021-06-09 11:32:44','auto','225347597834',1,3605,2087,0,0,0,0,0,0,0,1,1,3,0,4,0,'george','','0555999632','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3606,13,0,NULL,0,1,1,1,'2021-06-09','2021-06-10','2021-06-09 11:45:09','auto','827830278109',1,3606,574,0,0,0,0,0,0,0,1,1,3,0,4,0,'muhammed fadel','','0507099964','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3607,13,0,NULL,0,1,1,1,'2021-06-09','2021-06-10','2021-06-09 11:52:14','auto','393811326318',1,3607,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3608,13,0,NULL,0,1,1,1,'2021-06-09','2021-06-10','2021-06-09 12:18:02','auto','998254115432',1,3608,498,0,0,0,0,0,0,0,1,1,3,0,4,0,'DANISH','','0509603769','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3609,13,0,NULL,0,1,1,1,'2021-06-09','2021-06-10','2021-06-09 12:24:51','auto','491627781967',1,3609,105,0,0,0,0,0,0,0,1,1,3,0,4,0,'VIKRAM','','0529093731','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3610,13,0,NULL,0,1,1,1,'2021-06-09','2021-06-10','2021-06-09 12:31:48','auto','447729631066',1,3610,105,0,0,0,0,0,0,0,1,1,3,0,4,0,'ali','','0508718877','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3611,13,0,NULL,0,1,1,1,'2021-06-09','2021-06-10','2021-06-09 12:40:08','auto','987775375871',1,3611,383,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohemmed','','0545711704','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3612,13,0,NULL,0,1,1,1,'2021-06-09','2021-06-10','2021-06-09 12:45:52','auto','961853919429',1,3612,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'nusrath','','0564562148','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3613,13,0,NULL,0,1,1,1,'2021-06-09','2021-06-10','2021-06-09 12:51:36','auto','407235326928',1,3613,170,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0504959095','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3614,13,0,NULL,0,1,1,1,'2021-06-09','2021-06-10','2021-06-09 12:59:58','auto','685175548877',1,3614,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3615,13,0,NULL,0,1,1,1,'2021-06-09','2021-06-10','2021-06-09 13:07:49','auto','369126757469',1,3615,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'jaseem','','0544668096','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3616,13,0,NULL,0,1,1,1,'2021-06-09','2021-06-10','2021-06-09 13:23:56','auto','061166873045',1,3616,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'FAREED AHMED AHMED JAN','','0504950192','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3617,13,0,NULL,0,2,1,1,'2021-06-09','2021-06-10','2021-06-09 13:24:48','auto','814116881220',1,3617,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0565411201','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3618,13,0,NULL,0,1,1,1,'2021-06-09','2021-06-10','2021-06-09 13:25:27','auto','912102650130',1,3618,166,0,0,0,0,0,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3619,13,0,NULL,0,1,1,1,'2021-06-09','2021-06-10','2021-06-09 13:26:20','auto','750273573657',1,3619,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0565411201','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3620,13,0,NULL,0,1,1,1,'2021-06-09','2021-06-10','2021-06-09 13:27:54','auto','334937507806',1,3620,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'khadi','','0526125533','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3621,13,0,NULL,0,1,1,1,'2021-06-09','2021-06-10','2021-06-09 13:33:15','auto','624735988933',1,3621,880,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3622,13,0,NULL,0,1,1,1,'2021-06-09','2021-06-10','2021-06-09 13:40:02','auto','820602292440',1,3622,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3623,13,0,NULL,0,1,1,1,'2021-06-09','2021-06-10','2021-06-09 13:51:56','auto','520992103632',1,3623,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'wasim','','0559548201','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3624,13,0,NULL,0,1,1,1,'2021-06-09','2021-06-10','2021-06-09 14:49:08','auto','987439664473',1,3624,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0551910641','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3625,13,0,NULL,0,1,1,1,'2021-06-09','2021-06-10','2021-06-09 14:49:38','auto','924712467103',1,3625,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'hassan ','','0523011923','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3626,13,0,NULL,0,1,1,1,'2021-06-09','2021-06-10','2021-06-09 14:53:40','auto','584954548191',1,3626,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'aba','','0501751778','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3627,13,0,NULL,0,1,1,1,'2021-06-09','2021-06-10','2021-06-09 14:55:01','auto','813331276436',1,3627,166,0,0,0,0,0,0,0,1,1,3,0,4,0,'SAJAD','','0566243491','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3628,13,0,NULL,0,1,1,1,'2021-06-09','2021-06-10','2021-06-09 15:02:04','auto','004918347888',1,3628,333,0,0,0,0,0,0,0,1,1,3,0,4,0,'hassan ','','0523011923','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3629,13,0,NULL,0,1,1,1,'2021-06-09','2021-06-10','2021-06-09 15:12:04','auto','911093396449',1,3629,2618,0,0,0,0,0,0,0,1,1,3,0,4,0,'MURUGANANDAN','','0522676563','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3630,13,0,NULL,0,1,1,1,'2021-06-09','2021-06-10','2021-06-09 15:32:41','auto','248052476004',1,3630,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'jamal','','0527720466','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3631,13,0,NULL,0,1,1,1,'2021-06-09','2021-06-10','2021-06-09 15:43:41','auto','529692113680',1,3631,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3632,13,0,NULL,0,1,1,1,'2021-06-09','2021-06-10','2021-06-09 15:48:14','auto','337001157793',1,3632,574,0,0,0,0,0,0,0,1,1,3,0,4,0,'MAZI CONTRACTING','','0554997494','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3633,13,0,NULL,0,1,1,1,'2021-06-09','2021-06-10','2021-06-09 15:48:18','auto','671729730290',1,3633,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed naeem ','','0506980667','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3634,13,0,NULL,0,1,1,1,'2021-06-09','2021-06-10','2021-06-09 15:48:34','auto','965910668702',1,3634,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed naeem ','','0506980667','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3635,13,0,NULL,0,1,1,1,'2021-06-09','2021-06-10','2021-06-09 16:15:37','auto','381496668252',1,3635,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'joy','','0506465159','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3636,13,0,NULL,0,1,1,1,'2021-06-09','2021-06-10','2021-06-09 16:17:52','auto','692959680391',1,3636,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'jamal','','0527720466','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3637,13,0,NULL,0,1,1,1,'2021-06-09','2021-06-10','2021-06-09 16:35:49','auto','930582908763',1,3637,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'NADIR','','0504407066','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3638,13,0,NULL,0,1,1,1,'2021-06-09','2021-06-10','2021-06-09 16:44:44','auto','698206756793',1,3638,136,0,0,0,0,0,0,0,1,1,3,0,4,0,'JAFAR','','0508865875','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3639,13,0,NULL,0,1,1,1,'2021-06-09','2021-06-10','2021-06-09 16:45:51','auto','203002592999',1,3639,1105,0,0,0,0,0,0,0,1,1,3,0,4,0,'FAREED AHMED AHMED JAN','','0504950192','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3640,13,0,NULL,0,1,1072,1072,'2021-06-09','2021-06-10','2021-06-09 16:58:34','auto','293510203823',1,3640,2498,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3641,13,0,NULL,0,1,1,1,'2021-06-09','2021-06-10','2021-06-09 17:08:48','auto','215339946383',1,3641,136,0,0,0,0,0,0,0,1,1,3,0,4,0,'NADIR','','0504407066','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3642,13,0,NULL,0,1,1,1,'2021-06-09','2021-06-10','2021-06-09 17:54:22','auto','102048320673',1,3642,513,0,0,0,0,0,0,0,1,1,3,0,4,0,'pravo al miyah','','0544955944','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3643,13,0,NULL,0,1,1,1,'2021-06-09','2021-06-10','2021-06-09 18:03:25','auto','195123698832',1,3643,166,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMMED','','0561183100','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3644,13,0,NULL,0,1,1,1,'2021-06-09','2021-06-10','2021-06-09 18:39:28','auto','840899478315',1,3644,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'Amany','','0552928241','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3645,13,0,NULL,0,1,1,1,'2021-06-09','2021-06-10','2021-06-09 19:20:40','auto','724524412386',1,3645,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'essam','','0555560733','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3646,13,0,NULL,0,1,1,1,'2021-06-09','2021-06-10','2021-06-09 19:21:54','auto','589916196842',1,3646,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'NADIR','','0504407066','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3647,13,0,NULL,0,1,1,1,'2021-06-10','2021-06-11','2021-06-10 06:58:29','auto','143399965200',1,3647,1934,0,0,0,0,0,0,0,1,1,3,0,4,0,'AZEEZ','','0508868684','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3648,13,0,NULL,0,1,1,1,'2021-06-10','2021-06-11','2021-06-10 07:00:57','auto','822052858098',1,3648,733,0,0,0,0,0,0,0,1,1,3,0,4,0,'ali','','0508718877','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3649,13,0,NULL,0,1,1,1,'2021-06-10','2021-06-11','2021-06-10 07:01:18','auto','563667282245',1,3649,899,0,0,0,0,0,0,0,1,1,3,0,4,0,'ali','','0508718877','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3650,13,0,NULL,0,1,1,1,'2021-06-10','2021-06-11','2021-06-10 07:16:22','auto','664510733467',1,3650,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'KAAKA','','0504510953','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3651,13,0,NULL,0,1,1,1,'2021-06-10','2021-06-11','2021-06-10 07:48:31','auto','713007163092',1,3651,183,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3652,13,0,NULL,0,1,1,1,'2021-06-10','2021-06-11','2021-06-10 07:55:02','auto','159495210222',1,3652,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'KHALIFA','','0559951999','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3653,13,0,NULL,0,1,1,1,'2021-06-10','2021-06-11','2021-06-10 07:56:28','auto','723128840012',1,3653,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3654,13,0,NULL,0,1,1,1,'2021-06-10','2021-06-11','2021-06-10 08:07:35','auto','914068928729',1,3654,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'JAFAR','','0508865875','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3655,13,0,NULL,0,1,1,1,'2021-06-10','2021-06-11','2021-06-10 08:15:12','auto','313239458498',1,3655,105,0,0,0,0,0,0,0,1,1,3,0,4,0,'brencil','','0543696593','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3656,13,0,NULL,0,1,1,1,'2021-06-10','2021-06-11','2021-06-10 08:38:45','auto','183607858296',1,3656,802,0,0,0,0,0,0,0,1,1,3,0,4,0,'KAAKA','','0504510953','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3657,13,0,NULL,0,1,1,1,'2021-06-10','2021-06-11','2021-06-10 08:46:58','auto','525838930862',1,3657,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0509184202','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3658,13,0,NULL,0,1,1,1,'2021-06-10','2021-06-11','2021-06-10 08:53:27','auto','170648317247',1,3658,812,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3659,13,0,NULL,0,1,1,1,'2021-06-10','2021-06-11','2021-06-10 08:59:22','auto','242971629259',1,3659,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'ALI','','0506442955','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3660,13,0,NULL,0,1,1,1,'2021-06-10','2021-06-11','2021-06-10 09:48:18','auto','352757633265',1,3660,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'ALI','','0506442955','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3661,13,0,NULL,0,1,1,1,'2021-06-10','2021-06-11','2021-06-10 09:49:05','auto','899697534925',1,3661,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'saeed','','0509119123','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3662,13,0,NULL,0,1,1,1,'2021-06-10','2021-06-11','2021-06-10 10:08:42','auto','894501451451',1,3662,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'rajith','','0528425294','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3663,13,0,NULL,0,1,1,1,'2021-06-10','2021-06-11','2021-06-10 10:27:59','auto','743226712073',1,3663,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3664,13,0,NULL,0,2,1,1,'2021-06-10','2021-06-11','2021-06-10 10:31:23','auto','819239320910',1,3664,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3665,13,0,NULL,0,1,1,1,'2021-06-10','2021-06-11','2021-06-10 10:31:33','auto','749009404607',1,3665,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'YASEEN','','0555384097','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3666,13,0,NULL,0,1,1,1,'2021-06-10','2021-06-11','2021-06-10 10:33:09','auto','883318320249',1,3666,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3667,13,0,NULL,0,1,1,1,'2021-06-10','2021-06-11','2021-06-10 10:38:33','auto','498130098145',1,3667,931,0,0,0,0,0,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3668,13,0,NULL,0,1,1,1,'2021-06-10','2021-06-11','2021-06-10 10:45:04','auto','860144075043',1,3668,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3669,13,0,NULL,0,1,1,1,'2021-06-10','2021-06-11','2021-06-10 11:02:42','auto','556387394694',1,3669,133,0,0,0,0,0,0,0,1,1,3,0,4,0,'kuoshar','','0508750115','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3670,13,0,NULL,0,1,1,1,'2021-06-10','2021-06-11','2021-06-10 11:11:12','auto','703189184279',1,3670,2483,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHawkat','','0507884379','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3671,13,0,NULL,0,1,1,1,'2021-06-10','2021-06-11','2021-06-10 11:14:09','auto','103262063614',1,3671,486,0,0,0,0,0,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3672,13,0,NULL,0,1,1,1,'2021-06-10','2021-06-11','2021-06-10 11:17:11','auto','536243034298',1,3672,886,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHawkat','','0507884379','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3673,13,0,NULL,0,1,1,1,'2021-06-10','2021-06-11','2021-06-10 11:31:23','auto','715407697359',1,3673,2132,0,0,0,0,0,0,0,1,1,3,0,4,0,'ANZARI','','0588000366','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3674,13,0,NULL,0,1,1072,1072,'2021-06-10','2021-06-11','2021-06-10 11:41:10','auto','652135507596',1,3674,879,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3675,13,0,NULL,0,1,1,1,'2021-06-10','2021-06-11','2021-06-10 11:51:01','auto','737471080079',1,3675,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'taha','','0559796253','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3676,13,0,NULL,0,1,1,1,'2021-06-10','2021-06-11','2021-06-10 12:10:42','auto','117532230123',1,3676,796,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUZAMMIL','','0501060603','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3677,13,0,NULL,0,1,1,1,'2021-06-10','2021-06-11','2021-06-10 12:21:55','auto','847152903898',1,3677,170,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0547351004','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3678,13,0,NULL,0,1,1,1,'2021-06-10','2021-06-11','2021-06-10 13:04:42','auto','543936237682',1,3678,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUZAMMIL','','0501060603','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3679,13,0,NULL,0,1,1,1,'2021-06-10','2021-06-11','2021-06-10 13:07:54','auto','168317965406',1,3679,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0565240263','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3680,13,0,NULL,0,1,1,1,'2021-06-10','2021-06-11','2021-06-10 14:14:44','auto','054425146316',1,3680,249,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0547351004','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3681,13,0,NULL,0,1,1072,1072,'2021-06-10','2021-06-11','2021-06-10 15:49:07','auto','352455988627',1,3681,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3682,13,0,NULL,0,1,1,1,'2021-06-12','2021-06-13','2021-06-12 05:38:48','auto','059458823298',1,3682,170,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMED','','0506599010','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3683,13,0,NULL,0,1,1,1,'2021-06-12','2021-06-13','2021-06-12 08:10:37','auto','610802245279',1,3683,513,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUZAMMIL','','0501060603','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3684,13,0,NULL,0,1,1,1,'2021-06-12','2021-06-13','2021-06-12 08:23:45','auto','606747010361',1,3684,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUZAMMIL','','0501060603','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3685,13,0,NULL,0,1,1,1,'2021-06-12','2021-06-13','2021-06-12 08:45:24','auto','399345464272',1,3685,166,0,0,0,0,0,0,0,1,1,3,0,4,0,'sobhy','','0566555800','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3686,13,0,NULL,0,1,1,1,'2021-06-12','2021-06-13','2021-06-12 08:47:04','auto','289355063000',1,3686,2166,0,0,0,0,0,0,0,1,1,3,0,4,0,'sobhy','','0566555800','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3687,13,0,NULL,0,1,1,1,'2021-06-12','2021-06-13','2021-06-12 09:28:54','auto','880458283126',1,3687,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'b ja ','','0544006554','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3688,13,0,NULL,0,1,1,1,'2021-06-12','2021-06-13','2021-06-12 09:40:23','auto','098339316807',1,3688,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'abdul ghali','','0566880200','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3689,13,0,NULL,0,1,1,1,'2021-06-12','2021-06-13','2021-06-12 10:09:44','auto','745092229768',1,3689,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'SURYA','','0502793531','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3690,13,0,NULL,0,1,1,1,'2021-06-12','2021-06-13','2021-06-12 10:26:28','auto','608471343291',1,3690,829,0,0,0,0,0,0,0,1,1,3,0,4,0,'ARSHAD','','0522417178','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3691,13,0,NULL,0,1,1,1,'2021-06-12','2021-06-13','2021-06-12 10:37:54','auto','027585502740',1,3691,613,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0522516722','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3692,13,0,NULL,0,1,1,1,'2021-06-12','2021-06-13','2021-06-12 12:01:19','auto','263830984080',1,3692,486,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUZAMMIL','','0501060603','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3693,13,0,NULL,0,1,1,1,'2021-06-12','2021-06-13','2021-06-12 13:05:42','auto','182832580662',1,3693,433,0,0,0,0,0,0,0,1,1,3,0,4,0,'maria','','0505761083','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3694,13,0,NULL,0,1,1,1,'2021-06-12','2021-06-13','2021-06-12 13:56:50','auto','125182942311',1,3694,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'abelmageed','','0509223697','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3695,13,0,NULL,0,1,1,1,'2021-06-12','2021-06-13','2021-06-12 14:08:47','auto','057311275080',1,3695,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'abelmageed','','0509223697','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3696,13,0,NULL,0,1,1,1,'2021-06-12','2021-06-13','2021-06-12 15:30:18','auto','021026325992',1,3696,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0547351004','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3697,13,0,NULL,0,1,1,1,'2021-06-13','2021-06-14','2021-06-13 04:35:46','auto','559279130361',1,3697,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMMED','','0568222089','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3698,13,0,NULL,0,1,1,1,'2021-06-13','2021-06-14','2021-06-13 05:27:55','auto','339724670194',1,3698,166,0,0,0,0,0,0,0,1,1,3,0,4,0,'haseeb','','0557498455','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3699,13,0,NULL,0,1,1,1,'2021-06-13','2021-06-14','2021-06-13 06:26:57','auto','509327829164',1,3699,212,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3700,13,0,NULL,0,1,1,1,'2021-06-13','2021-06-14','2021-06-13 06:42:58','auto','284894822186',1,3700,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3701,13,0,NULL,0,1,1,1,'2021-06-13','2021-06-14','2021-06-13 06:53:29','auto','574780717701',1,3701,2126,0,0,0,0,0,0,0,1,1,3,0,4,0,'sharaf','','0552245331','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3702,13,0,NULL,0,1,1,1,'2021-06-13','2021-06-14','2021-06-13 07:02:31','auto','824906736065',1,3702,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'sharaf','','0552245331','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3703,13,0,NULL,0,2,1,1,'2021-06-13','2021-06-14','2021-06-13 07:02:40','auto','730113991787',1,3703,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'jamsheer','','0567217217','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3704,13,0,NULL,0,1,1,1,'2021-06-13','2021-06-14','2021-06-13 07:03:53','auto','576600624665',1,3704,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'ali','','0567181851','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3705,13,0,NULL,0,1,1,1,'2021-06-13','2021-06-14','2021-06-13 07:06:50','auto','399022075733',1,3705,2483,0,0,0,0,0,0,0,1,1,3,0,4,0,'jamsheer','','0567217217','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3706,13,0,NULL,0,1,1,1,'2021-06-13','2021-06-14','2021-06-13 07:16:57','auto','252884766154',1,3706,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMED','','0555365215','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3707,13,0,NULL,0,1,1,1,'2021-06-13','2021-06-14','2021-06-13 07:38:23','auto','385861927370',1,3707,771,0,0,0,0,0,0,0,1,1,3,0,4,0,'ahammed','','0553034401','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3708,13,0,NULL,0,1,1,1,'2021-06-13','2021-06-14','2021-06-13 07:57:48','auto','966689979784',1,3708,12913,0,0,0,0,0,0,0,1,1,3,0,4,0,'omashankar','','0522418187','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3709,13,0,NULL,0,1,1,1,'2021-06-13','2021-06-14','2021-06-13 08:13:46','auto','494355462804',1,3709,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'abdelfatah','','0559011337','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3710,13,0,NULL,0,1,1,1,'2021-06-13','2021-06-14','2021-06-13 08:19:53','auto','194612780947',1,3710,125,0,0,0,0,0,0,0,1,1,3,0,4,0,'omashankar','','0522418187','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3711,13,0,NULL,0,1,1,1,'2021-06-13','2021-06-14','2021-06-13 08:40:17','auto','253092460261',1,3711,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMED','','0504225403','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3712,13,0,NULL,0,1,1,1,'2021-06-13','2021-06-14','2021-06-13 09:05:07','auto','422507080519',1,3712,136,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMED','','0504225403','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3713,13,0,NULL,0,1,1,1,'2021-06-13','2021-06-14','2021-06-13 09:51:11','auto','307729106995',1,3713,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'karin','','0585864469','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3714,13,0,NULL,0,1,1,1,'2021-06-13','2021-06-14','2021-06-13 10:06:18','auto','483762161478',1,3714,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'zubir','','0559501192','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3715,13,0,NULL,0,1,1,1,'2021-06-13','2021-06-14','2021-06-13 10:12:28','auto','224682769708',1,3715,608,0,0,0,0,0,0,0,1,1,3,0,4,0,'farouk','','0508012836','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3716,13,0,NULL,0,1,1,1,'2021-06-13','2021-06-14','2021-06-13 10:17:14','auto','109865095419',1,3716,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'yasser','','0552277020','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3717,13,0,NULL,0,1,1,1,'2021-06-13','2021-06-14','2021-06-13 10:55:10','auto','773902748030',1,3717,332,0,0,0,0,0,0,0,1,1,3,0,4,0,'DANISH','','0509603769','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3718,13,0,NULL,0,1,1,1,'2021-06-13','2021-06-14','2021-06-13 11:01:25','auto','152413218158',1,3718,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'efat','','0504655326','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3719,13,0,NULL,0,1,1,1,'2021-06-13','2021-06-14','2021-06-13 12:04:18','auto','604627703262',1,3719,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3720,13,0,NULL,0,1,1059,1059,'2021-06-13','2021-06-14','2021-06-13 12:12:48','auto','587255756248',1,3720,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','1','0501560240','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3721,13,0,NULL,0,1,1,1,'2021-06-13','2021-06-14','2021-06-13 12:18:21','auto','639405196709',1,3721,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3722,13,0,NULL,0,1,1,1,'2021-06-13','2021-06-14','2021-06-13 12:22:07','auto','725092577293',1,3722,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0564099580','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3723,13,0,NULL,0,1,1,1,'2021-06-13','2021-06-14','2021-06-13 12:26:49','auto','041966396054',1,3723,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'mahmood','','0528454056','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3724,13,0,NULL,0,1,1,1,'2021-06-13','2021-06-14','2021-06-13 12:45:32','auto','803813744493',1,3724,486,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0564099580','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3725,13,0,NULL,0,1,1,1,'2021-06-13','2021-06-14','2021-06-13 13:46:28','auto','727687925711',1,3725,2414,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed shafi','','0509033559','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3726,13,0,NULL,0,1,1059,1059,'2021-06-13','2021-06-14','2021-06-13 13:52:43','auto','661010678824',1,3726,523,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','1','0501560240','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3727,13,0,NULL,0,1,1,1,'2021-06-13','2021-06-14','2021-06-13 14:07:57','auto','563245541219',1,3727,1009,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed shafi','','0509033559','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3728,13,0,NULL,0,1,1,1,'2021-06-13','2021-06-14','2021-06-13 14:23:12','auto','648504966900',1,3728,105,0,0,0,0,0,0,0,1,1,3,0,4,0,'haseeb','','0557498455','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3729,13,0,NULL,0,1,1059,1059,'2021-06-13','2021-06-14','2021-06-13 14:23:15','auto','571740890492',1,3729,945,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','1','0501560240','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3730,13,0,NULL,0,1,1,1,'2021-06-13','2021-06-14','2021-06-13 14:35:40','auto','722939919035',1,3730,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'haseeb','','0557498455','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3731,13,0,NULL,0,1,1072,1072,'2021-06-13','2021-06-14','2021-06-13 14:47:46','auto','305717133531',1,3731,289,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3732,13,0,NULL,0,1,1,1,'2021-06-13','2021-06-14','2021-06-13 15:19:03','auto','369781035340',1,3732,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0564858522','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3733,13,0,NULL,0,1,1,1,'2021-06-14','2021-06-15','2021-06-14 04:28:59','auto','126772040982',1,3733,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'ratnesh','','0564723640','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3734,13,0,NULL,0,1,1,1,'2021-06-14','2021-06-15','2021-06-14 05:52:21','auto','235214949648',1,3734,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'vijayaraghavan','','0508293652','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3735,13,0,NULL,0,1,1,1,'2021-06-14','2021-06-15','2021-06-14 06:07:25','auto','005049784139',1,3735,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'anthony','','0509294017','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3736,13,0,NULL,0,1,1,1,'2021-06-14','2021-06-15','2021-06-14 06:11:28','auto','756125902776',1,3736,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'ala','','0503539146','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3737,13,0,NULL,0,1,1,1,'2021-06-14','2021-06-15','2021-06-14 06:14:54','auto','456984147455',1,3737,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Mohamed Sayed','','0559129499','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3738,13,0,NULL,0,1,1,1,'2021-06-14','2021-06-15','2021-06-14 06:38:21','auto','953324977154',1,3738,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0568793203','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3739,13,0,NULL,0,1,1,1,'2021-06-14','2021-06-15','2021-06-14 06:51:20','auto','095722548208',1,3739,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'Mohamed Sayed','','0559129499','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3740,13,0,NULL,0,1,1,1,'2021-06-14','2021-06-15','2021-06-14 06:52:48','auto','243735698197',1,3740,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'rajeshwar','','0528890274','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3741,13,0,NULL,0,1,1,1,'2021-06-14','2021-06-15','2021-06-14 06:59:36','auto','872610604506',1,3741,1783,0,0,0,0,0,0,0,1,1,3,0,4,0,'ahmed','','0524797188','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3742,13,0,NULL,0,1,1,1,'2021-06-14','2021-06-15','2021-06-14 07:43:13','auto','550677140096',1,3742,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'zaid','','0503479040','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3743,13,0,NULL,0,1,1,1,'2021-06-14','2021-06-15','2021-06-14 07:59:06','auto','655067614349',1,3743,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0586505545','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3744,13,0,NULL,0,2,1,1,'2021-06-14','2021-06-15','2021-06-14 08:06:03','auto','538428270546',1,3744,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'imran','','0553290433','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3745,13,0,NULL,0,1,1,1,'2021-06-14','2021-06-15','2021-06-14 08:07:33','auto','782600633776',1,3745,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'remont','','0506366129','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3746,13,0,NULL,0,1,1,1,'2021-06-14','2021-06-15','2021-06-14 09:00:27','auto','801851648795',1,3746,2483,0,0,0,0,0,0,0,1,1,3,0,4,0,'ANEES','','0508846820','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3747,13,0,NULL,0,1,1,1,'2021-06-14','2021-06-15','2021-06-14 09:24:25','auto','531868250089',1,3747,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'waheed','','0501365112','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3748,13,0,NULL,0,1,1,1,'2021-06-14','2021-06-15','2021-06-14 09:33:38','auto','779906149661',1,3748,2533,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3749,13,0,NULL,0,1,1,1,'2021-06-14','2021-06-15','2021-06-14 09:50:29','auto','089120086135',1,3749,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3750,13,0,NULL,0,1,1,1,'2021-06-14','2021-06-15','2021-06-14 10:00:12','auto','675592399973',1,3750,2706,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0502001977','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3751,13,0,NULL,0,1,1,1,'2021-06-14','2021-06-15','2021-06-14 10:11:35','auto','875282569983',1,3751,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'SURYA','','0502793531','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3752,13,0,NULL,0,1,1,1,'2021-06-14','2021-06-15','2021-06-14 10:56:41','auto','744551713213',1,3752,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0502775609','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3753,13,0,NULL,0,1,1,1,'2021-06-14','2021-06-15','2021-06-14 10:58:06','auto','273076739388',1,3753,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3754,13,0,NULL,0,1,1,1,'2021-06-14','2021-06-15','2021-06-14 11:01:56','auto','152390053201',1,3754,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'JUZER','','0502538750','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3755,13,0,NULL,0,1,1,1,'2021-06-14','2021-06-15','2021-06-14 11:29:08','auto','341329414490',1,3755,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3756,13,0,NULL,0,1,1,1,'2021-06-14','2021-06-15','2021-06-14 11:32:30','auto','408577623220',1,3756,1288,0,0,0,0,0,0,0,1,1,3,0,4,0,'imran','','0553290433','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3757,13,0,NULL,0,1,1,1,'2021-06-14','2021-06-15','2021-06-14 11:37:16','auto','697239385002',1,3757,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3758,13,0,NULL,0,1,1,1,'2021-06-14','2021-06-15','2021-06-14 12:31:09','auto','760377192211',1,3758,1783,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0586398732','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3759,13,0,NULL,0,1,1,1,'2021-06-14','2021-06-15','2021-06-14 12:43:47','auto','088621544259',1,3759,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0586398732','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3760,13,0,NULL,0,1,1065,1065,'2021-06-14','2021-06-15','2021-06-14 12:52:33','auto','092201877419',1,3760,2483,0,0,0,0,0,0,0,1,1,3,0,4,0,'SURESAN VATAKKE VEETIL','','0559546907','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3761,13,0,NULL,0,1,1,1,'2021-06-14','2021-06-15','2021-06-14 13:00:10','auto','152028913623',1,3761,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3762,13,0,NULL,0,1,1,1,'2021-06-14','2021-06-15','2021-06-14 13:03:20','auto','238742343508',1,3762,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'SIDDIQUE BATHAKKA','','0564467234','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3763,13,0,NULL,0,1,1059,1059,'2021-06-14','2021-06-15','2021-06-14 13:10:24','auto','112471632719',1,3763,636,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','1','0501560240','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3764,13,0,NULL,0,1,1,1,'2021-06-14','2021-06-15','2021-06-14 13:44:14','auto','463140115694',1,3764,513,0,0,0,0,0,0,0,1,1,3,0,4,0,'muhammed fadel','','0507099964','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3765,13,0,NULL,0,1,1,1,'2021-06-14','2021-06-15','2021-06-14 14:08:44','auto','827236943043',1,3765,10,0,0,0,0,0,0,0,1,1,11,0,4,0,'Walk-in Customer','','','','Walk-in Customer','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3766,13,0,NULL,0,1,1,1,'2021-06-14','2021-06-15','2021-06-14 14:20:16','auto','035925532276',1,3766,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'MAHBOOB KHAN','','0504941129','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3767,13,0,NULL,0,1,1,1,'2021-06-14','2021-06-15','2021-06-14 14:31:40','auto','209402400191',1,3767,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'imran','','0553290433','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3768,13,0,NULL,0,2,1,1,'2021-06-14','2021-06-15','2021-06-14 14:47:49','auto','473046215111',1,3768,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0586398732','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3769,13,0,NULL,0,1,1,1,'2021-06-14','2021-06-15','2021-06-14 14:48:53','auto','856184867736',1,3769,418,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0586398732','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3770,13,0,NULL,0,1,1,1,'2021-06-14','2021-06-15','2021-06-14 15:07:57','auto','154732790770',1,3770,850,0,0,0,0,0,0,0,1,1,3,0,4,0,'NADIR','','0504407066','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3771,13,0,NULL,0,1,1059,1059,'2021-06-14','2021-06-15','2021-06-14 15:12:39','auto','306829109800',1,3771,513,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','1','0501560240','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3772,13,0,NULL,0,1,1070,1070,'2021-06-14','2021-06-15','2021-06-14 15:57:03','auto','421622171552',1,3772,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'SIRAJUDEEN KATTOOKKARAN UMMER','','0558117883','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3773,13,0,NULL,0,1,1,1,'2021-06-15','2021-06-16','2021-06-15 04:40:57','auto','507223951762',1,3773,1083,0,0,0,0,0,0,0,1,1,3,0,4,0,'JUZER','','0502538750','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3774,13,0,NULL,0,1,1,1,'2021-06-15','2021-06-16','2021-06-15 05:05:10','auto','743608820559',1,3774,133,0,0,0,0,0,0,0,1,1,3,0,4,0,'abdul aziz','','0505454995','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3775,13,0,NULL,0,1,1,1,'2021-06-15','2021-06-16','2021-06-15 05:41:14','auto','168701091923',1,3775,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'shahid','','0544624495','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3776,13,0,NULL,0,1,1,1,'2021-06-15','2021-06-16','2021-06-15 06:26:10','auto','517679014648',1,3776,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3777,13,0,NULL,0,1,1,1,'2021-06-15','2021-06-16','2021-06-15 06:33:10','auto','384361053844',1,3777,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'sathiyan','','0505074950','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3778,13,0,NULL,0,1,1,1,'2021-06-15','2021-06-16','2021-06-15 06:35:57','auto','744240049076',1,3778,433,0,0,0,0,0,0,0,1,1,3,0,4,0,'SIDDIQUE BATHAKKA','','0564467234','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3779,13,0,NULL,0,1,1,1,'2021-06-15','2021-06-16','2021-06-15 06:36:25','auto','625548496021',1,3779,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'vijayaraghavan','','0508293652','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3780,13,0,NULL,0,1,1,1,'2021-06-15','2021-06-16','2021-06-15 07:04:44','auto','224202527185',1,3780,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMMED','','0568222089','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3781,13,0,NULL,0,1,1,1,'2021-06-15','2021-06-16','2021-06-15 07:15:32','auto','019319987157',1,3781,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'sajad ','','0555055859','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3782,13,0,NULL,0,1,1,1,'2021-06-15','2021-06-16','2021-06-15 07:44:14','auto','535799007243',1,3782,1659,0,0,0,0,0,0,0,1,1,3,0,4,0,'DEL SHAD','','0551136158','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3783,13,0,NULL,0,1,1,1,'2021-06-15','2021-06-16','2021-06-15 07:50:26','auto','348556546213',1,3783,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'MAJID AHAMMED','','0501511115','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3784,13,0,NULL,0,2,1,1,'2021-06-15','2021-06-16','2021-06-15 07:59:11','auto','381433698189',1,3784,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'ARUN','','0561309309','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3785,13,0,NULL,0,1,1,1,'2021-06-15','2021-06-16','2021-06-15 08:08:47','auto','481278086045',1,3785,339.66,0,0,0,0,0,0,0,1,1,3,0,4,0,'ARUN','','0561309309','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3786,13,0,NULL,0,1,1,1,'2021-06-15','2021-06-16','2021-06-15 08:14:40','auto','327702589557',1,3786,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'efat','','0504655326','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3787,13,0,NULL,0,1,1,1,'2021-06-15','2021-06-16','2021-06-15 08:33:41','auto','721131030680',1,3787,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'efat','','0504655326','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3788,13,0,NULL,0,1,1079,1079,'2021-06-15','2021-06-16','2021-06-15 08:42:47','auto','722945349871',1,3788,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHAREEF','1','0504503306','RQZAHPR@GMAIL.COM','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3789,13,0,NULL,0,1,1,1,'2021-06-15','2021-06-16','2021-06-15 08:58:17','auto','106540821076',1,3789,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'efat','','0504655326','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3790,13,0,NULL,0,1,1,1,'2021-06-15','2021-06-16','2021-06-15 09:08:53','auto','771115480068',1,3790,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3791,13,0,NULL,0,1,1,1,'2021-06-15','2021-06-16','2021-06-15 09:17:04','auto','825847797574',1,3791,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'AZEEZ','','0553247051','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3792,13,0,NULL,0,1,1,1,'2021-06-15','2021-06-16','2021-06-15 09:21:41','auto','518238351558',1,3792,333,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0505050530','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3793,13,0,NULL,0,1,1,1,'2021-06-15','2021-06-16','2021-06-15 10:03:20','auto','993717945657',1,3793,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'HANEEF','','0501567932','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3794,13,0,NULL,0,1,1,1,'2021-06-15','2021-06-16','2021-06-15 10:22:40','auto','144770424936',1,3794,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'CHAACHU','','0527479002','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3795,13,0,NULL,0,1,1,1,'2021-06-15','2021-06-16','2021-06-15 10:45:12','auto','270094407596',1,3795,2533,0,0,0,0,0,0,0,1,1,3,0,4,0,'delwar','','0509698035','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3796,13,0,NULL,0,1,1,1,'2021-06-15','2021-06-16','2021-06-15 11:15:38','auto','328391461144',1,3796,1558,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3797,13,0,NULL,0,1,1,1,'2021-06-15','2021-06-16','2021-06-15 11:17:27','auto','937410356044',1,3797,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3798,13,0,NULL,0,1,1065,1065,'2021-06-15','2021-06-16','2021-06-15 11:30:55','auto','915941718602',1,3798,133,0,0,0,0,0,0,0,1,1,3,0,4,0,'SURESAN VATAKKE VEETIL','','0559546907','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3799,13,0,NULL,0,1,1,1,'2021-06-15','2021-06-16','2021-06-15 11:58:25','auto','794817025867',1,3799,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'IRFAN','','0555508401','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3800,13,0,NULL,0,1,1,1,'2021-06-15','2021-06-16','2021-06-15 12:05:45','auto','365458338526',1,3800,133,0,0,0,0,0,0,0,1,1,3,0,4,0,'rami','','0567173170','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3801,13,0,NULL,0,1,1059,1059,'2021-06-15','2021-06-16','2021-06-15 12:22:47','auto','256937679691',1,3801,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','1','0501560240','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3802,13,0,NULL,0,1,1,1,'2021-06-15','2021-06-16','2021-06-15 12:36:16','auto','641147774990',1,3802,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'MEDINA ','','0527355212','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3803,13,0,NULL,0,1,1065,1065,'2021-06-15','2021-06-16','2021-06-15 12:40:20','auto','371538342665',1,3803,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'SURESAN VATAKKE VEETIL','','0559546907','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3804,13,0,NULL,0,1,1059,1059,'2021-06-15','2021-06-16','2021-06-15 12:41:26','auto','960837105919',1,3804,513,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','1','0501560240','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3805,13,0,NULL,0,1,1,1,'2021-06-15','2021-06-16','2021-06-15 13:10:31','auto','182731789352',1,3805,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3806,13,0,NULL,0,1,1,1,'2021-06-15','2021-06-16','2021-06-15 13:10:43','auto','533713161342',1,3806,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'Sajjad','','0556648700','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3807,13,0,NULL,0,1,1,1,'2021-06-15','2021-06-16','2021-06-15 13:16:25','auto','834100142231',1,3807,238,0,0,0,0,0,0,0,1,1,3,0,4,0,'sajad ','','0555055859','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3808,13,0,NULL,0,1,1,1,'2021-06-15','2021-06-16','2021-06-15 15:37:16','auto','743263955435',1,3808,935,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3809,13,0,NULL,0,1,1,1,'2021-06-16','2021-06-17','2021-06-16 05:05:45','auto','459157298020',1,3809,253,0,0,0,0,0,0,0,1,1,3,0,4,0,'ali','','0508410002','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3810,13,0,NULL,0,1,1,1,'2021-06-16','2021-06-17','2021-06-16 05:16:55','auto','083042420842',1,3810,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3811,13,0,NULL,0,1,1,1,'2021-06-16','2021-06-17','2021-06-16 05:37:12','auto','853220119587',1,3811,129,0,0,0,0,0,0,0,1,1,3,0,4,0,'ibrahim ','','0522855212','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3812,13,0,NULL,0,1,1,1,'2021-06-16','2021-06-17','2021-06-16 05:52:45','auto','115786787437',1,3812,86,0,0,0,0,0,0,0,1,1,3,0,4,0,'ibrahim ','','0522855212','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3813,13,0,NULL,0,1,1,1,'2021-06-16','2021-06-17','2021-06-16 07:06:04','auto','687259701046',1,3813,123,0,0,0,0,0,0,0,1,1,3,0,4,0,'ali','','0505743144','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3814,13,0,NULL,0,1,1,1,'2021-06-16','2021-06-17','2021-06-16 07:14:37','auto','980036086505',1,3814,133,0,0,0,0,0,0,0,1,1,3,0,4,0,'el taibe','','0569892214','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3815,13,0,NULL,0,1,1,1,'2021-06-16','2021-06-17','2021-06-16 07:21:01','auto','882263573228',1,3815,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3816,13,0,NULL,0,1,1,1,'2021-06-16','2021-06-17','2021-06-16 07:29:42','auto','138997934239',1,3816,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'JAFAR','','0508865875','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3817,13,0,NULL,0,1,1,1,'2021-06-16','2021-06-17','2021-06-16 07:30:02','auto','173322410055',1,3817,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'hamdi','','0504886041','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3818,13,0,NULL,0,1,1,1,'2021-06-16','2021-06-17','2021-06-16 07:52:29','auto','725073804776',1,3818,170,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3819,13,0,NULL,0,1,1,1,'2021-06-16','2021-06-17','2021-06-16 08:00:18','auto','723272867490',1,3819,326,0,0,0,0,0,0,0,1,1,3,0,4,0,'Al Bassam','','0505096571','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3820,13,0,NULL,0,1,1,1,'2021-06-16','2021-06-17','2021-06-16 08:10:18','auto','070334707953',1,3820,972,0,0,0,0,0,0,0,1,1,3,0,4,0,'saif','','0502108009','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3821,13,0,NULL,0,1,1,1,'2021-06-16','2021-06-17','2021-06-16 08:16:59','auto','835121329828',1,3821,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3822,13,0,NULL,0,1,1,1,'2021-06-16','2021-06-17','2021-06-16 08:53:21','auto','631930032883',1,3822,569,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMMED','','0561183100','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3823,13,0,NULL,0,1,1,1,'2021-06-16','2021-06-17','2021-06-16 08:54:54','auto','437734774561',1,3823,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0502001977','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3824,13,0,NULL,0,1,1,1,'2021-06-16','2021-06-17','2021-06-16 09:06:35','auto','641547770719',1,3824,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'syed','','0524733009','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3825,13,0,NULL,0,1,1,1,'2021-06-16','2021-06-17','2021-06-16 10:06:18','auto','640821291375',1,3825,574,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0505253534','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3826,13,0,NULL,0,1,1,1,'2021-06-16','2021-06-17','2021-06-16 10:17:33','auto','895166886482',1,3826,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'pinu','','0503015252','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3827,13,0,NULL,0,1,1,1,'2021-06-16','2021-06-17','2021-06-16 10:20:24','auto','585826369473',1,3827,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3828,13,0,NULL,0,1,1,1,'2021-06-16','2021-06-17','2021-06-16 10:29:28','auto','332577207311',1,3828,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'YASEEN','','0555384097','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3829,13,0,NULL,0,1,1,1,'2021-06-16','2021-06-17','2021-06-16 10:36:05','auto','986066510582',1,3829,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3830,13,0,NULL,0,1,1,1,'2021-06-16','2021-06-17','2021-06-16 10:39:19','auto','879727212844',1,3830,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'YASEEN','','0555384097','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3831,13,0,NULL,0,1,1,1,'2021-06-16','2021-06-17','2021-06-16 11:14:13','auto','251335046169',1,3831,812,0,0,0,0,0,0,0,1,1,3,0,4,0,'abdul ghali','','0566880200','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3832,13,0,NULL,0,1,1,1,'2021-06-16','2021-06-17','2021-06-16 11:33:05','auto','106367261985',1,3832,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'KHAIRI','','0556483436','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3833,13,0,NULL,0,1,1,1,'2021-06-16','2021-06-17','2021-06-16 11:43:05','auto','364553701694',1,3833,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3834,13,0,NULL,0,1,1,1,'2021-06-16','2021-06-17','2021-06-16 11:50:36','auto','296817752865',1,3834,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'KHAIRI','','0556483436','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3835,13,0,NULL,0,1,1,1,'2021-06-16','2021-06-17','2021-06-16 12:04:45','auto','791040424933',1,3835,3513,0,0,0,0,0,0,0,1,1,3,0,4,0,'SALMAN','','0521824245','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3836,13,0,NULL,0,1,1,1,'2021-06-16','2021-06-17','2021-06-16 12:15:48','auto','464233987427',1,3836,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mahmood','','0552313178','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3837,13,0,NULL,0,1,1,1,'2021-06-16','2021-06-17','2021-06-16 12:20:06','auto','675108256619',1,3837,523,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3838,13,0,NULL,0,1,1,1,'2021-06-16','2021-06-17','2021-06-16 12:20:40','auto','464926582985',1,3838,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0502001977','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3839,13,0,NULL,0,1,1,1,'2021-06-16','2021-06-17','2021-06-16 12:39:04','auto','473379763678',1,3839,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'SALEM','','0507888193','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3840,13,0,NULL,0,1,1076,1076,'2021-06-16','2021-06-17','2021-06-16 13:06:11','auto','787557068696',1,3840,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMMED JAMIR UDDIN ABDUR ROUF','','0559468388','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3841,13,0,NULL,0,1,1,1,'2021-06-16','2021-06-17','2021-06-16 13:06:31','auto','345042683203',1,3841,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'abdul ghali','','0566880200','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3842,13,0,NULL,0,1,1,1,'2021-06-16','2021-06-17','2021-06-16 13:08:52','auto','177159324191',1,3842,266,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3843,13,0,NULL,0,1,1,1,'2021-06-16','2021-06-17','2021-06-16 13:58:14','auto','067759114827',1,3843,5066,0,0,0,0,0,0,0,1,1,3,0,4,0,'ANEES','','0508846820','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3844,13,0,NULL,0,1,1,1,'2021-06-16','2021-06-17','2021-06-16 14:01:58','auto','235414939422',1,3844,333,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMED','','0504225403','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3845,13,0,NULL,0,1,1,1,'2021-06-16','2021-06-17','2021-06-16 14:25:59','auto','724046172151',1,3845,133,0,0,0,0,0,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3846,13,0,NULL,0,1,1072,1072,'2021-06-16','2021-06-17','2021-06-16 14:42:14','auto','499878584611',1,3846,1575,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3847,13,0,NULL,0,1,1072,1072,'2021-06-16','2021-06-17','2021-06-16 14:42:57','auto','953922103773',1,3847,3212,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3848,13,0,NULL,0,1,1,1,'2021-06-16','2021-06-17','2021-06-16 15:24:46','auto','560345958427',1,3848,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMED','','0504225403','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3849,13,0,NULL,0,1,1,1,'2021-06-16','2021-06-17','2021-06-16 15:26:30','auto','099113015978',1,3849,1083,0,0,0,0,0,0,0,1,1,3,0,4,0,'YASEEN','','0555384097','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3850,13,0,NULL,0,1,1,1,'2021-06-16','2021-06-17','2021-06-16 15:56:59','auto','125435266242',1,3850,1128,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3851,13,0,NULL,0,1,1,1,'2021-06-16','2021-06-17','2021-06-16 16:03:37','auto','439359512146',1,3851,9169,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3852,13,0,NULL,0,1,1,1,'2021-06-17','2021-06-18','2021-06-17 04:47:18','auto','755974760997',1,3852,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'اسلام','','0588965242','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3853,13,0,NULL,0,1,1,1,'2021-06-17','2021-06-18','2021-06-17 06:23:08','auto','833831676809',1,3853,340,0,0,0,0,0,0,0,1,1,3,0,4,0,'emad','','0507207735','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3854,13,0,NULL,0,1,1,1,'2021-06-17','2021-06-18','2021-06-17 06:32:39','auto','922988765192',1,3854,1105,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMED','','0509006766','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3855,13,0,NULL,0,1,1,1,'2021-06-17','2021-06-18','2021-06-17 06:55:06','auto','966943159793',1,3855,166,0,0,0,0,0,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3856,13,0,NULL,0,1,1,1,'2021-06-17','2021-06-18','2021-06-17 07:25:50','auto','250036479196',1,3856,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Aymen','','0545395979','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3857,13,0,NULL,0,1,1,1,'2021-06-17','2021-06-18','2021-06-17 07:47:57','auto','333020031092',1,3857,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'Mohamed','','0505942490','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3858,13,0,NULL,0,1,1,1,'2021-06-17','2021-06-18','2021-06-17 08:17:39','auto','824897803183',1,3858,1283,0,0,0,0,0,0,0,1,1,3,0,4,0,'sobhy','','0566555800','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3859,13,0,NULL,0,1,1,1,'2021-06-17','2021-06-18','2021-06-17 08:37:19','auto','385117653100',1,3859,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0502001977','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3860,13,0,NULL,0,1,1,1,'2021-06-17','2021-06-18','2021-06-17 08:43:37','auto','313732211758',1,3860,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'ADNAN','','0565791403','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3861,13,0,NULL,0,1,1,1,'2021-06-17','2021-06-18','2021-06-17 08:44:24','auto','417372452667',1,3861,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3862,13,0,NULL,0,1,1,1,'2021-06-17','2021-06-18','2021-06-17 08:45:20','auto','149412646714',1,3862,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3863,13,0,NULL,0,1,1,1,'2021-06-17','2021-06-18','2021-06-17 08:47:44','auto','945458121888',1,3863,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3864,13,0,NULL,0,1,1,1,'2021-06-17','2021-06-18','2021-06-17 08:48:52','auto','762100537711',1,3864,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3865,13,0,NULL,0,1,1,1,'2021-06-17','2021-06-18','2021-06-17 08:53:26','auto','202867930246',1,3865,676,0,0,0,0,0,0,0,1,1,3,0,4,0,'sobhy','','0566555800','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3866,13,0,NULL,0,1,1,1,'2021-06-17','2021-06-18','2021-06-17 08:55:58','auto','645661371968',1,3866,586,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0502001977','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3867,13,0,NULL,0,1,1,1,'2021-06-17','2021-06-18','2021-06-17 09:05:04','auto','805370016829',1,3867,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0502001977','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3868,13,0,NULL,0,1,1,1,'2021-06-17','2021-06-18','2021-06-17 09:20:17','auto','539944630024',1,3868,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'nofal','','0585600916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3869,13,0,NULL,0,1,1,1,'2021-06-17','2021-06-18','2021-06-17 09:23:51','auto','124445098214',1,3869,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'nofal','','0585600916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3870,13,0,NULL,0,1,1,1,'2021-06-17','2021-06-18','2021-06-17 09:41:57','auto','891366818019',1,3870,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'sobhy','','0566555800','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3871,13,0,NULL,0,1,1,1,'2021-06-17','2021-06-18','2021-06-17 10:24:18','auto','269671388695',1,3871,2941,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3872,13,0,NULL,0,1,1,1,'2021-06-17','2021-06-18','2021-06-17 10:36:37','auto','431852844129',1,3872,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'اسلام','','0588965242','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3873,13,0,NULL,0,1,1,1,'2021-06-17','2021-06-18','2021-06-17 10:44:09','auto','304136895066',1,3873,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'Aymen','','0545395979','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3874,13,0,NULL,0,1,1,1,'2021-06-17','2021-06-18','2021-06-17 11:15:47','auto','243155063805',1,3874,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mahmood','','0501808404','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3875,13,0,NULL,0,1,1,1,'2021-06-17','2021-06-18','2021-06-17 11:41:46','auto','215765617370',1,3875,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'akilan','','0553842827','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3876,13,0,NULL,0,2,1,1,'2021-06-17','2021-06-18','2021-06-17 11:51:46','auto','054522845505',1,3876,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'hanem','','0568196694','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3877,13,0,NULL,0,1,1,1,'2021-06-17','2021-06-18','2021-06-17 11:53:43','auto','663438024594',1,3877,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'hanem','','0568196694','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3878,13,0,NULL,0,1,1,1,'2021-06-17','2021-06-18','2021-06-17 12:02:24','auto','888745571387',1,3878,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'ARUMIGHAM','','0529131502','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3879,13,0,NULL,0,1,1,1,'2021-06-17','2021-06-18','2021-06-17 12:04:17','auto','102006565597',1,3879,333,0,0,0,0,0,0,0,1,1,3,0,4,0,'saif','','0502108009','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3880,13,0,NULL,0,1,1,1,'2021-06-17','2021-06-18','2021-06-17 12:12:51','auto','277697914027',1,3880,1083,0,0,0,0,0,0,0,1,1,3,0,4,0,'KINGS BIRIYANI','','0565584222','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3881,13,0,NULL,0,1,1,1,'2021-06-17','2021-06-18','2021-06-17 12:58:54','auto','978763436552',1,3881,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'mostafa','','0558277553','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3882,13,0,NULL,0,1,1,1,'2021-06-17','2021-06-18','2021-06-17 13:12:31','auto','497914569918',1,3882,513,0,0,0,0,0,0,0,1,1,3,0,4,0,'chickago emirates international llc','','0503571172','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3883,13,0,NULL,0,1,1059,1059,'2021-06-17','2021-06-18','2021-06-17 13:19:20','auto','870024606835',1,3883,1077,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','1','0501560240','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3884,13,0,NULL,0,1,1,1,'2021-06-17','2021-06-18','2021-06-17 13:24:38','auto','587375318092',1,3884,166,0,0,0,0,0,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3885,13,0,NULL,0,2,1,1,'2021-06-17','2021-06-18','2021-06-17 14:33:51','auto','618992164239',1,3885,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'narayan','','0553735415','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3886,13,0,NULL,0,1,1,1,'2021-06-17','2021-06-18','2021-06-17 14:40:20','auto','972298937059',1,3886,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'narayan','','0553735415','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3887,13,0,NULL,0,1,1,1,'2021-06-17','2021-06-18','2021-06-17 14:47:27','auto','038410863460',1,3887,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'kouser','','0561039660','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3888,13,0,NULL,0,1,1,1,'2021-06-17','2021-06-18','2021-06-17 14:49:21','auto','857369967250',1,3888,1105,0,0,0,0,0,0,0,1,1,3,0,4,0,'abdul aziz','','0505454995','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3889,13,0,NULL,0,1,1059,1059,'2021-06-17','2021-06-18','2021-06-17 15:25:40','auto','902143025458',1,3889,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','1','0501560240','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3890,13,0,NULL,0,1,1,1,'2021-06-17','2021-06-18','2021-06-17 15:30:52','auto','788757616577',1,3890,326,0,0,0,0,0,0,0,1,1,3,0,4,0,'mostafa','','0558277553','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3891,13,0,NULL,0,1,1052,1052,'2021-06-19','2021-06-20','2021-06-19 04:59:23','auto','484112317168',1,3891,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'MINA NAZMY ZAKI FARAG ELMAHLAWI','1','0555523285','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3892,13,0,NULL,0,1,1,1,'2021-06-19','2021-06-20','2021-06-19 05:51:12','auto','639844770885',1,3892,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3893,13,0,NULL,0,1,1,1,'2021-06-19','2021-06-20','2021-06-19 07:10:29','auto','296840646190',1,3893,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'hassan ','','0523011923','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3894,13,0,NULL,0,1,1,1,'2021-06-19','2021-06-20','2021-06-19 07:15:03','auto','495112038150',1,3894,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'hassan ','','0523011923','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3895,13,0,NULL,0,1,1,1,'2021-06-19','2021-06-20','2021-06-19 07:19:31','auto','165497157446',1,3895,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'hassan ','','0523011923','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3896,13,0,NULL,0,1,1,1,'2021-06-19','2021-06-20','2021-06-19 07:32:06','auto','260148085632',1,3896,2618,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMED','','0504225403','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3897,13,0,NULL,0,1,1,1,'2021-06-19','2021-06-20','2021-06-19 07:38:57','auto','834452029886',1,3897,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3898,13,0,NULL,0,1,1,1,'2021-06-19','2021-06-20','2021-06-19 08:31:25','auto','246764733850',1,3898,513,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMED','','0504225403','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3899,13,0,NULL,0,1,1,1,'2021-06-19','2021-06-20','2021-06-19 09:27:07','auto','392236416913',1,3899,975,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3900,13,0,NULL,0,1,1,1,'2021-06-19','2021-06-20','2021-06-19 10:13:33','auto','836935143878',1,3900,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'MATHEW','','0504225286','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3901,13,0,NULL,0,1,1,1,'2021-06-19','2021-06-20','2021-06-19 10:53:27','auto','352534810736',1,3901,7574,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMED','','0504225403','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3902,13,0,NULL,0,1,1,1,'2021-06-19','2021-06-20','2021-06-19 14:01:08','auto','358190664636',1,3902,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'AHMAD','','0552753406','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3903,13,0,NULL,0,1,1,1,'2021-06-19','2021-06-20','2021-06-19 14:39:32','auto','234916531238',1,3903,1229,0,0,0,0,0,0,0,1,1,3,0,4,0,'DEL SHAD','','0551136158','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3904,13,0,NULL,0,1,1,1,'2021-06-19','2021-06-20','2021-06-19 15:09:20','auto','077270952893',1,3904,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'JOSHUA','','0581759527','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3905,13,0,NULL,0,1,1,1,'2021-06-19','2021-06-20','2021-06-19 15:34:05','auto','147072036488',1,3905,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'sajad ','','0555055859','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3906,13,0,NULL,0,1,1,1,'2021-06-19','2021-06-20','2021-06-19 15:45:17','auto','052619367467',1,3906,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'sajad ','','0555055859','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3907,13,0,NULL,0,1,1,1,'2021-06-20','2021-06-21','2021-06-20 05:26:37','auto','745656055167',1,3907,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'sheik  naeyem','','0567147456','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3908,13,0,NULL,0,1,1,1,'2021-06-20','2021-06-21','2021-06-20 06:53:41','auto','762038610053',1,3908,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'ايكيشوكو ','','0527680684','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3909,13,0,NULL,0,1,1,1,'2021-06-20','2021-06-21','2021-06-20 07:20:07','auto','989432474814',1,3909,998,0,0,0,0,0,0,0,1,1,3,0,4,0,'sheik  naeyem','','0567147456','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3910,13,0,NULL,0,1,1,1,'2021-06-20','2021-06-21','2021-06-20 07:34:29','auto','408022812308',1,3910,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'فرج','','0545325661','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3911,13,0,NULL,0,1,1,1,'2021-06-20','2021-06-21','2021-06-20 07:35:32','auto','854986091451',1,3911,523,0,0,0,0,0,0,0,1,1,3,0,4,0,'ramesh','','0506562872','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3912,13,0,NULL,0,1,1,1,'2021-06-20','2021-06-21','2021-06-20 07:39:54','auto','910522898477',1,3912,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'jaber','','0556822106','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3913,13,0,NULL,0,1,1,1,'2021-06-20','2021-06-21','2021-06-20 07:46:16','auto','634504124599',1,3913,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'sheik  naeyem','','0567147456','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3914,13,0,NULL,0,1,1,1,'2021-06-20','2021-06-21','2021-06-20 08:24:07','auto','550960188767',1,3914,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'سالم','','0553137486','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3915,13,0,NULL,0,1,1,1,'2021-06-20','2021-06-21','2021-06-20 08:33:28','auto','540506027183',1,3915,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'aDEL','','0501011722','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3916,13,0,NULL,0,1,1,1,'2021-06-20','2021-06-21','2021-06-20 08:34:18','auto','301860723495',1,3916,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'SALEM','','0566306026','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3917,13,0,NULL,0,1,1,1,'2021-06-20','2021-06-21','2021-06-20 08:38:08','auto','756920011844',1,3917,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'GAMAL','','0529210660','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3918,13,0,NULL,0,1,1,1,'2021-06-20','2021-06-21','2021-06-20 08:48:08','auto','037841689903',1,3918,333,0,0,0,0,0,0,0,1,1,3,0,4,0,'Al Bassam','','0505096571','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3919,13,0,NULL,0,1,1,1,'2021-06-20','2021-06-21','2021-06-20 08:50:44','auto','336522383764',1,3919,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'MAZI CONTRACTING','','0554997494','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3920,13,0,NULL,0,1,1,1,'2021-06-20','2021-06-21','2021-06-20 08:52:38','auto','572356675410',1,3920,574,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3921,13,0,NULL,0,1,1,1,'2021-06-20','2021-06-21','2021-06-20 09:01:28','auto','713383648086',1,3921,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHSEN','','0567799560','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3922,13,0,NULL,0,1,1,1,'2021-06-20','2021-06-21','2021-06-20 09:14:10','auto','783588668600',1,3922,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHSEN','','0567799560','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3923,13,0,NULL,0,1,1,1,'2021-06-20','2021-06-21','2021-06-20 09:14:20','auto','451021313804',1,3923,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3924,13,0,NULL,0,1,1,1,'2021-06-20','2021-06-21','2021-06-20 09:14:44','auto','246973191908',1,3924,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'sheik  naeyem','','0567147456','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3925,13,0,NULL,0,1,1,1,'2021-06-20','2021-06-21','2021-06-20 09:29:50','auto','823146777454',1,3925,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Abdullah Ahmed Salem  Al Jaberi','','0506397565','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3926,13,0,NULL,0,1,1055,1055,'2021-06-20','2021-06-21','2021-06-20 09:30:00','auto','197751151812',1,3926,486,0,0,0,0,0,0,0,1,1,3,0,4,0,'AYMAN SHAWKY ABDELLATIF IBRAHIM HAGAG                  ','1','0567755768','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3927,13,0,NULL,0,1,1,1,'2021-06-20','2021-06-21','2021-06-20 09:49:59','auto','371401890497',1,3927,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3928,13,0,NULL,0,1,1,1,'2021-06-20','2021-06-21','2021-06-20 09:51:23','auto','444989890647',1,3928,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'كولجيندر','','0523800564','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3929,13,0,NULL,0,1,1,1,'2021-06-20','2021-06-21','2021-06-20 10:37:16','auto','350197708455',1,3929,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0555549212','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3930,13,0,NULL,0,1,1,1,'2021-06-20','2021-06-21','2021-06-20 10:52:30','auto','114158896701',1,3930,1094,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3931,13,0,NULL,0,1,1,1,'2021-06-20','2021-06-21','2021-06-20 11:12:10','auto','501305652775',1,3931,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'KUNJUMON','','0505840873','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3932,13,0,NULL,0,1,1,1,'2021-06-20','2021-06-21','2021-06-20 11:48:24','auto','276876225056',1,3932,880,0,0,0,0,0,0,0,1,1,3,0,4,0,'ANEES','','0508846820','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3933,13,0,NULL,0,1,1,1,'2021-06-20','2021-06-21','2021-06-20 11:49:25','auto','153047148828',1,3933,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'ABBAS','','0569520409','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3934,13,0,NULL,0,1,1,1,'2021-06-20','2021-06-21','2021-06-20 11:50:24','auto','845520895827',1,3934,843,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3935,13,0,NULL,0,1,1,1,'2021-06-20','2021-06-21','2021-06-20 12:12:37','auto','187892250798',1,3935,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'ashraf','','0556874701','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3936,13,0,NULL,0,1,1072,1072,'2021-06-20','2021-06-21','2021-06-20 12:14:52','auto','272870918646',1,3936,4030,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3937,13,0,NULL,0,1,1,1,'2021-06-20','2021-06-21','2021-06-20 12:16:20','auto','842550242724',1,3937,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'ARUN','','0561309309','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3938,13,0,NULL,0,1,1,1,'2021-06-20','2021-06-21','2021-06-20 12:51:04','auto','285307994090',1,3938,133,0,0,0,0,0,0,0,1,1,3,0,4,0,'rami','','0567173170','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3939,13,0,NULL,0,1,1,1,'2021-06-20','2021-06-21','2021-06-20 12:57:30','auto','948646305788',1,3939,1348,0,0,0,0,0,0,0,1,1,3,0,4,0,'RAZAK','','0504562727','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3940,13,0,NULL,0,1,1,1,'2021-06-20','2021-06-21','2021-06-20 13:06:36','auto','408882663580',1,3940,255,0,0,0,0,0,0,0,1,1,3,0,4,0,'NABEEL','','0559427813','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3941,13,0,NULL,0,1,1,1,'2021-06-20','2021-06-21','2021-06-20 13:24:08','auto','933694067453',1,3941,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3942,13,0,NULL,0,1,1,1,'2021-06-20','2021-06-21','2021-06-20 13:36:29','auto','957226358210',1,3942,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'GOURAV','','0565625039','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3943,13,0,NULL,0,1,1,1,'2021-06-20','2021-06-21','2021-06-20 14:19:45','auto','656428328591',1,3943,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'ALI','','0556333367','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3944,13,0,NULL,0,1,1,1,'2021-06-20','2021-06-21','2021-06-20 14:23:04','auto','960927377714',1,3944,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'ALI','','0558952093','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3945,13,0,NULL,0,1,1,1,'2021-06-20','2021-06-21','2021-06-20 14:30:56','auto','993484105901',1,3945,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'ALI','','0558952093','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3946,13,0,NULL,0,1,1059,1059,'2021-06-20','2021-06-21','2021-06-20 14:32:04','auto','479126726753',1,3946,523,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','1','0501560240','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3947,13,0,NULL,0,1,1059,1059,'2021-06-20','2021-06-21','2021-06-20 15:16:14','auto','706290327175',1,3947,1066,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','1','0501560240','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3948,13,0,NULL,0,1,1,1,'2021-06-20','2021-06-21','2021-06-20 15:25:50','auto','793592223089',1,3948,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0547351004','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3949,13,0,NULL,0,1,1,1,'2021-06-20','2021-06-21','2021-06-20 15:52:46','auto','621926942295',1,3949,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0547351004','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3950,13,0,NULL,0,1,1059,1059,'2021-06-20','2021-06-21','2021-06-20 15:56:44','auto','218369221399',1,3950,513,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','1','0501560240','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3951,13,0,NULL,0,1,1,1,'2021-06-21','2021-06-22','2021-06-21 05:58:53','auto','402378839166',1,3951,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'HABIB','','0501747452','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3952,13,0,NULL,0,1,1,1,'2021-06-21','2021-06-22','2021-06-21 06:53:30','auto','834263075105',1,3952,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'KAAKA','','0504510953','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3953,13,0,NULL,0,1,1,1,'2021-06-21','2021-06-22','2021-06-21 07:02:16','auto','379961002797',1,3953,1283,0,0,0,0,0,0,0,1,1,3,0,4,0,'Eyuel Asfaw  Nedaw','','0554168567','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3954,13,0,NULL,0,1,1,1,'2021-06-21','2021-06-22','2021-06-21 07:21:51','auto','514978705648',1,3954,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3955,13,0,NULL,0,1,1,1,'2021-06-21','2021-06-22','2021-06-21 07:35:16','auto','454961983394',1,3955,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0529177555','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3956,13,0,NULL,0,1,1,1,'2021-06-21','2021-06-22','2021-06-21 07:47:11','auto','797588824406',1,3956,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3957,13,0,NULL,0,1,1,1,'2021-06-21','2021-06-22','2021-06-21 07:50:17','auto','225209483703',1,3957,433,0,0,0,0,0,0,0,1,1,3,0,4,0,'ALI','','0506442955','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3958,13,0,NULL,0,1,1,1,'2021-06-21','2021-06-22','2021-06-21 07:51:49','auto','747822471678',1,3958,249,0,0,0,0,0,0,0,1,1,3,0,4,0,'ali','','0508718877','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3959,13,0,NULL,0,1,1,1,'2021-06-21','2021-06-22','2021-06-21 08:09:04','auto','333965660388',1,3959,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'ماليم ','','0524761019','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3960,13,0,NULL,0,1,1,1,'2021-06-21','2021-06-22','2021-06-21 08:16:00','auto','172184657482',1,3960,833,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0529087144','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3961,13,0,NULL,0,1,1,1,'2021-06-21','2021-06-22','2021-06-21 08:18:20','auto','064701879798',1,3961,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'فيكتور ','','0553128518','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3962,13,0,NULL,0,1,1,1,'2021-06-21','2021-06-22','2021-06-21 08:22:33','auto','702606860407',1,3962,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'ALI','','0506442955','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3963,13,0,NULL,0,1,1,1,'2021-06-21','2021-06-22','2021-06-21 08:23:24','auto','188575088104',1,3963,1105,0,0,0,0,0,0,0,1,1,3,0,4,0,'KHALIFA','','0505443888','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3964,13,0,NULL,0,1,1072,1072,'2021-06-21','2021-06-22','2021-06-21 08:55:57','auto','762698968926',1,3964,2581,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3965,13,0,NULL,0,1,1,1,'2021-06-21','2021-06-22','2021-06-21 08:57:20','auto','515039417539',1,3965,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'KHALIFA','','0505443888','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3966,13,0,NULL,0,1,1,1,'2021-06-21','2021-06-22','2021-06-21 09:11:35','auto','748993051844',1,3966,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'ناجارجونا ','','0545735060','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3967,13,0,NULL,0,1,1,1,'2021-06-21','2021-06-22','2021-06-21 09:18:01','auto','079681972929',1,3967,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'ahammed','','0553034401','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3968,13,0,NULL,0,1,1,1,'2021-06-21','2021-06-22','2021-06-21 09:22:23','auto','136287052308',1,3968,1013,0,0,0,0,0,0,0,1,1,3,0,4,0,'sayed','','0562280897','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3969,13,0,NULL,0,1,1,1,'2021-06-21','2021-06-22','2021-06-21 09:41:52','auto','031555825111',1,3969,355,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3970,13,0,NULL,0,1,1,1,'2021-06-21','2021-06-22','2021-06-21 09:57:54','auto','224893736317',1,3970,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mahmood','','0582236558','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3971,13,0,NULL,0,1,1,1,'2021-06-21','2021-06-22','2021-06-21 10:11:16','auto','007945013981',1,3971,340,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0505253534','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3972,13,0,NULL,0,1,1,1,'2021-06-21','2021-06-22','2021-06-21 10:12:07','auto','399531951197',1,3972,416,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3973,13,0,NULL,0,1,1,1,'2021-06-21','2021-06-22','2021-06-21 10:32:29','auto','562226433398',1,3973,433,0,0,0,0,0,0,0,1,1,3,0,4,0,'ALI','','0506442955','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3974,13,0,NULL,0,1,1,1,'2021-06-21','2021-06-22','2021-06-21 11:10:27','auto','297577881478',1,3974,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'JAFER','','0526300778','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3975,13,0,NULL,0,1,1,1,'2021-06-21','2021-06-22','2021-06-21 11:14:00','auto','498022891297',1,3975,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'AL MISDAQUE SHIPPING SERVICES','','0524444000','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3976,13,0,NULL,0,1,1059,1059,'2021-06-21','2021-06-22','2021-06-21 11:26:39','auto','412157962366',1,3976,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','1','0501560240','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3977,13,0,NULL,0,1,1,1,'2021-06-21','2021-06-22','2021-06-21 11:27:25','auto','764251569784',1,3977,935,0,0,0,0,0,0,0,1,1,3,0,4,0,'ALI','','0506442955','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3978,13,0,NULL,0,1,1,1,'2021-06-21','2021-06-22','2021-06-21 11:35:53','auto','230332700802',1,3978,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'JAFER','','0526300778','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3979,13,0,NULL,0,1,1,1,'2021-06-21','2021-06-22','2021-06-21 11:47:45','auto','356547074871',1,3979,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'OJO','','0544741415','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3980,13,0,NULL,0,1,1,1,'2021-06-21','2021-06-22','2021-06-21 11:56:06','auto','974200092551',1,3980,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'KAMAL','','0509295610','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3981,13,0,NULL,0,1,1,1,'2021-06-21','2021-06-22','2021-06-21 11:57:45','auto','053540571191',1,3981,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'sathaar','','0561362095','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3982,13,0,NULL,0,1,1,1,'2021-06-21','2021-06-22','2021-06-21 12:03:21','auto','378971097432',1,3982,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'aider','','0521045934','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3983,13,0,NULL,0,1,1059,1059,'2021-06-21','2021-06-22','2021-06-21 12:46:29','auto','746024467396',1,3983,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','1','0501560240','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3984,13,0,NULL,0,1,1,1,'2021-06-21','2021-06-22','2021-06-21 12:52:02','auto','592317391775',1,3984,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'NABEEL','','0559427813','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3985,13,0,NULL,0,1,1,1,'2021-06-21','2021-06-22','2021-06-21 12:57:52','auto','688006443015',1,3985,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'FAREED AHMED AHMED JAN','','0504950192','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3986,13,0,NULL,0,1,1,1,'2021-06-21','2021-06-22','2021-06-21 12:58:28','auto','911830397962',1,3986,1275,0,0,0,0,0,0,0,1,1,3,0,4,0,'ahammed','','0553034401','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3987,13,0,NULL,0,1,1,1,'2021-06-21','2021-06-22','2021-06-21 13:23:11','auto','912959096618',1,3987,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'abdul','','0555640645','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3988,13,0,NULL,0,1,1,1,'2021-06-21','2021-06-22','2021-06-21 13:28:32','auto','682828416901',1,3988,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohemmed','','0545711704','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3989,13,0,NULL,0,1,1,1,'2021-06-21','2021-06-22','2021-06-21 13:38:12','auto','098530801278',1,3989,523,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3990,13,0,NULL,0,2,1,1,'2021-06-21','2021-06-22','2021-06-21 15:39:57','auto','565698173795',1,3990,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'labeeb','','0549936644','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3991,13,0,NULL,0,1,1,1,'2021-06-21','2021-06-22','2021-06-21 16:08:47','auto','619828450044',1,3991,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'labeeb','','0549936644','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3992,13,0,NULL,0,1,1,1,'2021-06-22','2021-06-23','2021-06-22 05:48:21','auto','349342506805',1,3992,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0507959982','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3993,13,0,NULL,0,1,1,1,'2021-06-22','2021-06-23','2021-06-22 06:25:45','auto','257408795703',1,3993,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3994,13,0,NULL,0,1,1,1,'2021-06-22','2021-06-23','2021-06-22 06:59:13','auto','409524601049',1,3994,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0507879640','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3995,13,0,NULL,0,1,1,1,'2021-06-22','2021-06-23','2021-06-22 07:11:36','auto','821556097809',1,3995,166,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0526341738','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3996,13,0,NULL,0,1,1,1,'2021-06-22','2021-06-23','2021-06-22 07:23:50','auto','918519152701',1,3996,565,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0505888424','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3997,13,0,NULL,0,1,1,1,'2021-06-22','2021-06-23','2021-06-22 07:30:34','auto','595097779522',1,3997,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3998,13,0,NULL,0,1,1,1,'2021-06-22','2021-06-23','2021-06-22 07:32:34','auto','126152756553',1,3998,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0505253534','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(3999,13,0,NULL,0,1,1,1,'2021-06-22','2021-06-23','2021-06-22 08:07:42','auto','337311021966',1,3999,333,0,0,0,0,0,0,0,1,1,3,0,4,0,'NABEEL','','0559427813','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4000,13,0,NULL,0,1,1065,1065,'2021-06-22','2021-06-23','2021-06-22 08:41:30','auto','932557599590',1,4000,170,0,0,0,0,0,0,0,1,1,3,0,4,0,'SURESAN VATAKKE VEETIL','','0559546907','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4001,13,0,NULL,0,1,1,1,'2021-06-22','2021-06-23','2021-06-22 08:45:11','auto','352247439195',1,4001,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'farouk','','0508012836','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4002,13,0,NULL,0,1,1,1,'2021-06-22','2021-06-23','2021-06-22 08:48:37','auto','341425759115',1,4002,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mahmood','','0582236558','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4003,13,0,NULL,0,1,1058,1058,'2021-06-22','2021-06-23','2021-06-22 08:51:23','auto','119892446489',1,4003,123,0,0,0,0,0,0,0,1,1,3,0,4,0,'SABEER ALI PATTILATH VADAKKEPUR','1','0555927700','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4004,13,0,NULL,0,1,1,1,'2021-06-22','2021-06-23','2021-06-22 08:53:42','auto','245070059336',1,4004,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'zulfqar','','0552530157','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4005,13,0,NULL,0,1,1,1,'2021-06-22','2021-06-23','2021-06-22 09:14:37','auto','783780247392',1,4005,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'سوليستا','','0547157570','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4006,13,0,NULL,0,1,1,1,'2021-06-22','2021-06-23','2021-06-22 09:18:43','auto','959688538871',1,4006,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'سوليستا','','0547157570','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4007,13,0,NULL,0,1,1,1,'2021-06-22','2021-06-23','2021-06-22 09:42:20','auto','520813175076',1,4007,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'muhammed fadel','','0507099964','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4008,13,0,NULL,0,1,1,1,'2021-06-22','2021-06-23','2021-06-22 09:56:28','auto','467065477661',1,4008,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'فيلوبيلاي ','','0559325941','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4009,13,0,NULL,0,1,1,1,'2021-06-22','2021-06-23','2021-06-22 10:14:39','auto','583037879854',1,4009,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'hesham','','0586447451','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4010,13,0,NULL,0,1,1,1,'2021-06-22','2021-06-23','2021-06-22 10:48:17','auto','195039373951',1,4010,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'abid','','0552119198','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4011,13,0,NULL,0,1,1,1,'2021-06-22','2021-06-23','2021-06-22 11:03:31','auto','136038197271',1,4011,187,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMED','','0504225403','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4012,13,0,NULL,0,1,1,1,'2021-06-22','2021-06-23','2021-06-22 11:08:59','auto','039025427474',1,4012,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'KHALIFA','','0505443888','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4013,13,0,NULL,0,1,1,1,'2021-06-22','2021-06-23','2021-06-22 11:32:50','auto','805564277635',1,4013,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'ANEES','','0508846820','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4014,13,0,NULL,0,1,1065,1065,'2021-06-22','2021-06-23','2021-06-22 11:33:48','auto','409192216008',1,4014,333,0,0,0,0,0,0,0,1,1,3,0,4,0,'SURESAN VATAKKE VEETIL','','0559546907','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4015,13,0,NULL,0,1,1,1,'2021-06-22','2021-06-23','2021-06-22 11:34:35','auto','456712783138',1,4015,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4016,13,0,NULL,0,1,1,1,'2021-06-22','2021-06-23','2021-06-22 12:12:51','auto','234070210354',1,4016,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4017,13,0,NULL,0,1,1072,1072,'2021-06-22','2021-06-23','2021-06-22 12:19:44','auto','690912321069',1,4017,2281,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4018,13,0,NULL,0,1,1,1,'2021-06-22','2021-06-23','2021-06-22 12:35:40','auto','919660876474',1,4018,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4019,13,0,NULL,0,1,1,1,'2021-06-22','2021-06-23','2021-06-22 12:37:13','auto','608936191898',1,4019,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0501368005','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4020,13,0,NULL,0,1,1,1,'2021-06-22','2021-06-23','2021-06-22 12:38:21','auto','648174707132',1,4020,5610,0,0,0,0,0,0,0,1,1,3,0,4,0,'ahammed','','0553034401','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4021,13,0,NULL,0,1,1,1,'2021-06-22','2021-06-23','2021-06-22 12:45:41','auto','156809940797',1,4021,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'KAAKA','','0504510953','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4022,13,0,NULL,0,1,1,1,'2021-06-22','2021-06-23','2021-06-22 12:47:55','auto','978950215485',1,4022,333,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4023,13,0,NULL,0,1,1,1,'2021-06-22','2021-06-23','2021-06-22 12:52:51','auto','527642781021',1,4023,2533,0,0,0,0,0,0,0,1,1,3,0,4,0,'NABEEL','','0559427813','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4024,13,0,NULL,0,1,1,1,'2021-06-22','2021-06-23','2021-06-22 13:22:35','auto','359439891442',1,4024,833,0,0,0,0,0,0,0,1,1,3,0,4,0,'NABEEL','','0559427813','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4025,13,0,NULL,0,2,1059,1059,'2021-06-22','2021-06-23','2021-06-22 13:30:51','auto','215076400362',1,4025,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','1','0501560240','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4026,13,0,NULL,0,1,1,1,'2021-06-22','2021-06-23','2021-06-22 13:38:22','auto','658010352737',1,4026,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'NABEEL','','0559427813','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4027,13,0,NULL,0,1,1,1,'2021-06-22','2021-06-23','2021-06-22 13:41:30','auto','843412782845',1,4027,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4028,13,0,NULL,0,1,1036,1036,'2021-06-22','2021-06-23','2021-06-22 14:07:02','auto','647540126371',1,4028,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'ADEL RAZAK','','0545318843','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4029,13,0,NULL,0,1,1059,1059,'2021-06-22','2021-06-23','2021-06-22 14:10:23','auto','866584053638',1,4029,1299,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','1','0501560240','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4030,13,0,NULL,0,2,1,1,'2021-06-22','2021-06-23','2021-06-22 14:29:06','auto','459529909151',1,4030,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'MAGMA ELECTRO MECHANICHEL WORKS LLC','','0509819699','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4031,13,0,NULL,0,1,1,1,'2021-06-22','2021-06-23','2021-06-22 14:31:09','auto','654245521368',1,4031,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'MAGMA ELECTRO MECHANICHEL WORKS LLC','','0509819699','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4032,13,0,NULL,0,1,1,1,'2021-06-22','2021-06-23','2021-06-22 14:44:00','auto','396110840924',1,4032,1819,0,0,0,0,0,0,0,1,1,3,0,4,0,'JAFAR','','0508865875','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4033,13,0,NULL,0,1,1,1,'2021-06-22','2021-06-23','2021-06-22 14:50:18','auto','185592709752',1,4033,166,0,0,0,0,0,0,0,1,1,3,0,4,0,'sayed','','0526830151','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4034,13,0,NULL,0,1,1,1,'2021-06-22','2021-06-23','2021-06-22 15:57:28','auto','949819658356',1,4034,1105,0,0,0,0,0,0,0,1,1,3,0,4,0,'sayed','','0526830151','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4035,13,0,NULL,0,1,1,1,'2021-06-23','2021-06-24','2021-06-23 05:02:07','auto','526925224177',1,4035,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'angiloi','','0555218591','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4036,13,0,NULL,0,1,1,1,'2021-06-23','2021-06-24','2021-06-23 05:31:36','auto','817414441733',1,4036,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'abdul ghali','','0566880200','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4037,13,0,NULL,0,1,1,1,'2021-06-23','2021-06-24','2021-06-23 05:51:05','auto','127448671459',1,4037,523,0,0,0,0,0,0,0,1,1,3,0,4,0,'DEL SHAD','','0551136158','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4038,13,0,NULL,0,1,1,1,'2021-06-23','2021-06-24','2021-06-23 06:21:08','auto','679154202333',1,4038,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'gamal ','','0504536853','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4039,13,0,NULL,0,1,1,1,'2021-06-23','2021-06-24','2021-06-23 06:23:36','auto','835894377511',1,4039,2210,0,0,0,0,0,0,0,1,1,3,0,4,0,'SURYA','','0502793531','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4040,13,0,NULL,0,1,1,1,'2021-06-23','2021-06-24','2021-06-23 06:29:10','auto','507965551234',1,4040,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'george','','0555999632','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4041,13,0,NULL,0,1,1,1,'2021-06-23','2021-06-24','2021-06-23 06:39:01','auto','555595207324',1,4041,326,0,0,0,0,0,0,0,1,1,3,0,4,0,'gamal ','','0504536853','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4042,13,0,NULL,0,1,1,1,'2021-06-23','2021-06-24','2021-06-23 06:59:07','auto','134250138474',1,4042,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'shabeer','','0563693991','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4043,13,0,NULL,0,1,1,1,'2021-06-23','2021-06-24','2021-06-23 07:00:18','auto','555487718059',1,4043,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHAKEER','','0559420019','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4044,13,0,NULL,0,1,1,1,'2021-06-23','2021-06-24','2021-06-23 07:03:56','auto','994965856260',1,4044,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0544092594','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4045,13,0,NULL,0,1,1,1,'2021-06-23','2021-06-24','2021-06-23 07:04:16','auto','596808837869',1,4045,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'shabeer','','0563693991','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4046,13,0,NULL,0,1,1,1,'2021-06-23','2021-06-24','2021-06-23 07:11:33','auto','096262738768',1,4046,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'shabeer','','0563693991','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4047,13,0,NULL,0,1,1,1,'2021-06-23','2021-06-24','2021-06-23 07:44:50','auto','047291400644',1,4047,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'Mohamed Sayed','','0559129499','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4048,13,0,NULL,0,1,1,1,'2021-06-23','2021-06-24','2021-06-23 07:58:43','auto','905673392249',1,4048,513,0,0,0,0,0,0,0,1,1,3,0,4,0,'KAAKA','','0504510953','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4049,13,0,NULL,0,1,1,1,'2021-06-23','2021-06-24','2021-06-23 08:37:15','auto','248207955751',1,4049,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4050,13,0,NULL,0,1,1,1,'2021-06-23','2021-06-24','2021-06-23 08:52:29','auto','691803115177',1,4050,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0505253534','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4051,13,0,NULL,0,1,1,1,'2021-06-23','2021-06-24','2021-06-23 09:01:48','auto','448116664037',1,4051,812,0,0,0,0,0,0,0,1,1,3,0,4,0,'abdul ghali','','0566880200','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4052,13,0,NULL,0,1,1,1,'2021-06-23','2021-06-24','2021-06-23 09:02:45','auto','265844955248',1,4052,2483,0,0,0,0,0,0,0,1,1,3,0,4,0,'muhammed tara','','0568805905','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4053,13,0,NULL,0,1,1,1,'2021-06-23','2021-06-24','2021-06-23 09:14:58','auto','815522116616',1,4053,523,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4054,13,0,NULL,0,1,1,1,'2021-06-23','2021-06-24','2021-06-23 09:19:33','auto','853128542139',1,4054,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4055,13,0,NULL,0,1,1,1,'2021-06-23','2021-06-24','2021-06-23 09:23:03','auto','359440486377',1,4055,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0528071717','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4056,13,0,NULL,0,1,1,1,'2021-06-23','2021-06-24','2021-06-23 09:25:28','auto','184251954883',1,4056,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0505859991','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4057,13,0,NULL,0,1,1,1,'2021-06-23','2021-06-24','2021-06-23 09:35:00','auto','399378717417',1,4057,333,0,0,0,0,0,0,0,1,1,3,0,4,0,'wael','','0555502387','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4058,13,0,NULL,0,1,1,1,'2021-06-23','2021-06-24','2021-06-23 09:43:32','auto','971485263586',1,4058,510,0,0,0,0,0,0,0,1,1,3,0,4,0,'hassan ','','0504601403','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4059,13,0,NULL,0,1,1,1,'2021-06-23','2021-06-24','2021-06-23 09:46:25','auto','517774762432',1,4059,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0505253534','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4060,13,0,NULL,0,1,1,1,'2021-06-23','2021-06-24','2021-06-23 10:05:40','auto','954793257220',1,4060,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'raeed','','0508691594','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4061,13,0,NULL,0,1,1065,1065,'2021-06-23','2021-06-24','2021-06-23 10:23:23','auto','157710476367',1,4061,340,0,0,0,0,0,0,0,1,1,3,0,4,0,'SURESAN VATAKKE VEETIL','','0559546907','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4062,13,0,NULL,0,1,1065,1065,'2021-06-23','2021-06-24','2021-06-23 11:04:28','auto','429927267385',1,4062,850,0,0,0,0,0,0,0,1,1,3,0,4,0,'SURESAN VATAKKE VEETIL','','0559546907','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4063,13,0,NULL,0,1,1,1,'2021-06-23','2021-06-24','2021-06-23 11:51:07','auto','975551079334',1,4063,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'YAQOOB','','0555345689','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4064,13,0,NULL,0,1,1072,1072,'2021-06-23','2021-06-24','2021-06-23 12:03:30','auto','335639421799',1,4064,513,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4065,13,0,NULL,0,1,1,1,'2021-06-23','2021-06-24','2021-06-23 12:38:37','auto','325627365898',1,4065,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4066,13,0,NULL,0,1,1,1,'2021-06-23','2021-06-24','2021-06-23 12:42:58','auto','508878111792',1,4066,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'KAREEM THALANKARA','','0554545906','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4067,13,0,NULL,0,1,1,1,'2021-06-23','2021-06-24','2021-06-23 12:43:39','auto','933515828279',1,4067,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'rashed','','0501620206','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4068,13,0,NULL,0,1,1,1,'2021-06-23','2021-06-24','2021-06-23 13:38:28','auto','149843225721',1,4068,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'haseeb','','0557498455','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4069,13,0,NULL,0,1,1,1,'2021-06-23','2021-06-24','2021-06-23 13:44:04','auto','318691301915',1,4069,376,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUBARAK','','0506282454','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4070,13,0,NULL,0,1,1,1,'2021-06-23','2021-06-24','2021-06-23 13:48:59','auto','646760427539',1,4070,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'jaseer','','0568969679','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4071,13,0,NULL,0,1,1,1,'2021-06-23','2021-06-24','2021-06-23 14:32:25','auto','919044338145',1,4071,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'HASAN ALI','','0568902450','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4072,13,0,NULL,0,1,1,1,'2021-06-23','2021-06-24','2021-06-23 14:34:14','auto','449440891501',1,4072,2533,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4073,13,0,NULL,0,1,1,1,'2021-06-23','2021-06-24','2021-06-23 14:43:04','auto','704715914718',1,4073,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUBARAK','','0506282454','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4074,13,0,NULL,0,1,1,1,'2021-06-23','2021-06-24','2021-06-23 15:48:45','auto','844386720048',1,4074,882,0,0,0,0,0,0,0,1,1,3,0,4,0,'sathaar','','0561362095','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4075,13,0,NULL,0,1,1,1,'2021-06-24','2021-06-25','2021-06-24 05:44:24','auto','209557894026',1,4075,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMED','','0501370959','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4076,13,0,NULL,0,1,1,1,'2021-06-24','2021-06-25','2021-06-24 05:52:01','auto','312100508986',1,4076,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'Al ameen','','0556037727','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4077,13,0,NULL,0,1,1,1,'2021-06-24','2021-06-25','2021-06-24 05:57:10','auto','825409281250',1,4077,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'mansour','','0501549805','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4078,13,0,NULL,0,1,1,1,'2021-06-24','2021-06-25','2021-06-24 06:21:20','auto','908531225578',1,4078,586.44,0,0,0,0,0,0,0,1,1,3,0,4,0,'egaza','','0502668562','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4079,13,0,NULL,0,1,1,1,'2021-06-24','2021-06-25','2021-06-24 06:27:33','auto','281914547489',1,4079,105,0,0,0,0,0,0,0,1,1,3,0,4,0,'usaman','','0528809414','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4080,13,0,NULL,0,1,1,1,'2021-06-24','2021-06-25','2021-06-24 06:33:18','auto','368979963158',1,4080,1916,0,0,0,0,0,0,0,1,1,3,0,4,0,'ALI','','0506442955','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4081,13,0,NULL,0,1,1,1,'2021-06-24','2021-06-25','2021-06-24 06:50:15','auto','168025730779',1,4081,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mansour','','0501549805','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4082,13,0,NULL,0,1,1,1,'2021-06-24','2021-06-25','2021-06-24 06:53:50','auto','924091751077',1,4082,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'usaman','','0528809414','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4083,13,0,NULL,0,1,1,1,'2021-06-24','2021-06-25','2021-06-24 07:17:29','auto','102521147149',1,4083,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'abel sha','','0567325116','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4084,13,0,NULL,0,1,1,1,'2021-06-24','2021-06-25','2021-06-24 07:23:26','auto','029585918184',1,4084,2533,0,0,0,0,0,0,0,1,1,3,0,4,0,'usaman','','0528809414','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4085,13,0,NULL,0,1,1,1,'2021-06-24','2021-06-25','2021-06-24 07:29:55','auto','738187085537',1,4085,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mahmood','','0552313178','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4086,13,0,NULL,0,1,1,1,'2021-06-24','2021-06-25','2021-06-24 07:31:31','auto','520581678192',1,4086,748,0,0,0,0,0,0,0,1,1,3,0,4,0,'NABEEL','','0559427813','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4087,13,0,NULL,0,1,1,1,'2021-06-24','2021-06-25','2021-06-24 07:42:06','auto','863959351198',1,4087,249,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0505888424','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4088,13,0,NULL,0,1,1,1,'2021-06-24','2021-06-25','2021-06-24 08:14:29','auto','113949651613',1,4088,442,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUBARAK','','0506282454','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4089,13,0,NULL,0,1,1,1,'2021-06-24','2021-06-25','2021-06-24 08:45:02','auto','505646949930',1,4089,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'rameesh','','0555510780','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4090,13,0,NULL,0,1,1,1,'2021-06-24','2021-06-25','2021-06-24 08:48:13','auto','356649930624',1,4090,513,0,0,0,0,0,0,0,1,1,3,0,4,0,'sajjed','','0527224268','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4091,13,0,NULL,0,1,1,1,'2021-06-24','2021-06-25','2021-06-24 08:56:44','auto','427399103073',1,4091,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0528612912','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4092,13,0,NULL,0,1,1,1,'2021-06-24','2021-06-25','2021-06-24 09:13:53','auto','679906529115',1,4092,1105,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0528612912','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4093,13,0,NULL,0,1,1,1,'2021-06-24','2021-06-25','2021-06-24 09:15:32','auto','822354844464',1,4093,333,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0528612912','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4094,13,0,NULL,0,1,1,1,'2021-06-24','2021-06-25','2021-06-24 09:21:10','auto','565554370229',1,4094,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4095,13,0,NULL,0,1,1,1,'2021-06-24','2021-06-25','2021-06-24 09:28:35','auto','769387558018',1,4095,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'shalish','','0509830103','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4096,13,0,NULL,0,1,1,1,'2021-06-24','2021-06-25','2021-06-24 09:43:41','auto','140551306866',1,4096,833,0,0,0,0,0,0,0,1,1,3,0,4,0,'SURAB','','0552564990','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4097,13,0,NULL,0,1,1072,1072,'2021-06-24','2021-06-25','2021-06-24 09:47:30','auto','508322880932',1,4097,2335,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4098,13,0,NULL,0,1,1,1,'2021-06-24','2021-06-25','2021-06-24 09:58:22','auto','850187180610',1,4098,992,0,0,0,0,0,0,0,1,1,3,0,4,0,'george','','0503957559','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4099,13,0,NULL,0,1,1,1,'2021-06-24','2021-06-25','2021-06-24 10:44:27','auto','753124116075',1,4099,166,0,0,0,0,0,0,0,1,1,3,0,4,0,'ashiq','','0556570405','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4100,13,0,NULL,0,1,1,1,'2021-06-24','2021-06-25','2021-06-24 10:47:17','auto','430893739264',1,4100,2059,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUBARAK','','0506282454','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4101,13,0,NULL,0,1,1,1,'2021-06-24','2021-06-25','2021-06-24 11:00:52','auto','544862143721',1,4101,340,0,0,0,0,0,0,0,1,1,3,0,4,0,'ashiq','','0556570405','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4102,13,0,NULL,0,1,1,1,'2021-06-24','2021-06-25','2021-06-24 11:33:41','auto','467803082480',1,4102,850,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4103,13,0,NULL,0,1,1,1,'2021-06-24','2021-06-25','2021-06-24 11:33:52','auto','738189196136',1,4103,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'ABRRAR','','0509698571','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4104,13,0,NULL,0,1,1,1,'2021-06-24','2021-06-25','2021-06-24 11:46:36','auto','975094704388',1,4104,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'MAZI CONTRACTING','','0554997494','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4105,13,0,NULL,0,1,1,1,'2021-06-24','2021-06-25','2021-06-24 12:25:01','auto','169608604455',1,4105,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'ashiq','','0556570405','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4106,13,0,NULL,0,1,1,1,'2021-06-24','2021-06-25','2021-06-24 13:09:02','auto','480359654369',1,4106,123,0,0,0,0,0,0,0,1,1,3,0,4,0,'zaid','','0503479040','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4107,13,0,NULL,0,1,1,1,'2021-06-24','2021-06-25','2021-06-24 13:35:42','auto','727693645184',1,4107,409,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHawkat','','0507884379','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4108,13,0,NULL,0,1,1,1,'2021-06-24','2021-06-25','2021-06-24 13:48:08','auto','065239840531',1,4108,280,0,0,0,0,0,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4109,13,0,NULL,0,1,1,1,'2021-06-24','2021-06-25','2021-06-24 13:51:23','auto','788690275007',1,4109,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4110,13,0,NULL,0,1,1,1,'2021-06-24','2021-06-25','2021-06-24 14:29:26','auto','071997290863',1,4110,166,0,0,0,0,0,0,0,1,1,3,0,4,0,'sajad ','','0555055859','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4111,13,0,NULL,0,1,1,1,'2021-06-24','2021-06-25','2021-06-24 15:46:41','auto','054655949968',1,4111,579,0,0,0,0,0,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4112,13,0,NULL,0,1,1,1,'2021-06-26','2021-06-27','2021-06-26 04:38:17','auto','147192412782',1,4112,326,0,0,0,0,0,0,0,1,1,3,0,4,0,'sajad ','','0555055859','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4113,13,0,NULL,0,1,1,1,'2021-06-26','2021-06-27','2021-06-26 04:48:19','auto','897178285979',1,4113,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'sajad ','','0555055859','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4114,13,0,NULL,0,1,1,1,'2021-06-26','2021-06-27','2021-06-26 06:15:35','auto','641042000675',1,4114,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'rahul','','0545059510','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4115,13,0,NULL,0,1,1,1,'2021-06-26','2021-06-27','2021-06-26 07:14:43','auto','532344493288',1,4115,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'sayed','','0559672665','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4116,13,0,NULL,0,1,1,1,'2021-06-26','2021-06-27','2021-06-26 07:42:31','auto','633655197736',1,4116,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMED','','0504225403','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4117,13,0,NULL,0,1,1,1,'2021-06-26','2021-06-27','2021-06-26 08:26:58','auto','112922341992',1,4117,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Al Bassam','','0505096571','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4118,13,0,NULL,0,1,1,1,'2021-06-26','2021-06-27','2021-06-26 08:28:09','auto','199326024442',1,4118,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Al Bassam','','0505096571','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4119,13,0,NULL,0,1,1,1,'2021-06-26','2021-06-27','2021-06-26 09:48:19','auto','730127083913',1,4119,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'ALI','','0506442955','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4120,13,0,NULL,0,1,1,1,'2021-06-26','2021-06-27','2021-06-26 09:56:48','auto','332604427319',1,4120,333,0,0,0,0,0,0,0,1,1,3,0,4,0,'Al Bassam','','0505096571','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4121,13,0,NULL,0,1,1065,1065,'2021-06-26','2021-06-27','2021-06-26 10:25:01','auto','268087084679',1,4121,563,0,0,0,0,0,0,0,1,1,3,0,4,0,'SURESAN VATAKKE VEETIL','','0559546907','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4122,13,0,NULL,0,1,1,1,'2021-06-26','2021-06-27','2021-06-26 10:35:22','auto','035549973139',1,4122,935,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0501368005','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4123,13,0,NULL,0,1,1,1,'2021-06-26','2021-06-27','2021-06-26 11:11:07','auto','068173044991',1,4123,333,0,0,0,0,0,0,0,1,1,3,0,4,0,'FADI','','0523330426','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4124,13,0,NULL,0,1,1,1,'2021-06-26','2021-06-27','2021-06-26 11:27:29','auto','338605757247',1,4124,433,0,0,0,0,0,0,0,1,1,3,0,4,0,'MAZI CONTRACTING','','0554997494','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4125,13,0,NULL,0,1,1,1,'2021-06-26','2021-06-27','2021-06-26 11:51:09','auto','351457129708',1,4125,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'ABDUL FASEER','','0552945355','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4126,13,0,NULL,0,1,1,1,'2021-06-26','2021-06-27','2021-06-26 11:58:03','auto','981720909827',1,4126,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'sajjed','','0527224268','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4127,13,0,NULL,0,1,1,1,'2021-06-26','2021-06-27','2021-06-26 11:59:11','auto','874994837930',1,4127,1408,0,0,0,0,0,0,0,1,1,3,0,4,0,'sajjed','','0527224268','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4128,13,0,NULL,0,1,1,1,'2021-06-26','2021-06-27','2021-06-26 12:37:52','auto','055148373337',1,4128,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'sultan','','0504586892','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4129,13,0,NULL,0,1,1,1,'2021-06-26','2021-06-27','2021-06-26 14:07:47','auto','691246235218',1,4129,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0504701715','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4130,13,0,NULL,0,1,1,1,'2021-06-26','2021-06-27','2021-06-26 14:19:40','auto','969174684718',1,4130,326,0,0,0,0,0,0,0,1,1,3,0,4,0,'VU','','0506946260','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4131,13,0,NULL,0,1,1,1,'2021-06-26','2021-06-27','2021-06-26 14:43:39','auto','089485926685',1,4131,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'rahman','','0502262884','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4132,13,0,NULL,0,1,1,1,'2021-06-26','2021-06-27','2021-06-26 14:59:16','auto','615760658198',1,4132,1087,0,0,0,0,0,0,0,1,1,3,0,4,0,'yasser','','0507779493','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4133,13,0,NULL,0,1,1,1,'2021-06-26','2021-06-27','2021-06-26 15:00:30','auto','982137200696',1,4133,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4134,13,0,NULL,0,1,1,1,'2021-06-27','2021-06-28','2021-06-27 04:28:55','auto','347183077305',1,4134,105,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0501900545','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4135,13,0,NULL,0,1,1,1,'2021-06-27','2021-06-28','2021-06-27 05:21:15','auto','518772012686',1,4135,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'vishal','','0521347922','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4136,13,0,NULL,0,1,1,1,'2021-06-27','2021-06-28','2021-06-27 07:54:15','auto','694639740078',1,4136,496,0,0,0,0,0,0,0,1,1,3,0,4,0,'tariq','','0509049936','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4137,13,0,NULL,0,1,1,1,'2021-06-27','2021-06-28','2021-06-27 07:58:39','auto','037303872662',1,4137,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'RAFAL','','0521616672','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4138,13,0,NULL,0,1,1,1,'2021-06-27','2021-06-28','2021-06-27 08:12:20','auto','987763449170',1,4138,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'وحيد','','0586054447','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4139,13,0,NULL,0,1,1,1,'2021-06-27','2021-06-28','2021-06-27 08:20:09','auto','074521327414',1,4139,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'mansha','','0553381844','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4140,13,0,NULL,0,1,1,1,'2021-06-27','2021-06-28','2021-06-27 08:37:33','auto','162472246204',1,4140,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'mansha','','0553381844','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4141,13,0,NULL,0,1,1,1,'2021-06-27','2021-06-28','2021-06-27 08:49:35','auto','123517861963',1,4141,1366,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUBARAK','','0506282454','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4142,13,0,NULL,0,1,1,1,'2021-06-27','2021-06-28','2021-06-27 09:09:30','auto','990798098238',1,4142,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4143,13,0,NULL,0,1,1,1,'2021-06-27','2021-06-28','2021-06-27 09:24:39','auto','005220631034',1,4143,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0501515210','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4144,13,0,NULL,0,1,1,1,'2021-06-27','2021-06-28','2021-06-27 09:27:02','auto','175318482433',1,4144,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'hassan ','','0504601403','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4145,13,0,NULL,0,1,1,1,'2021-06-27','2021-06-28','2021-06-27 09:40:51','auto','519536132614',1,4145,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'farouk','','0508012836','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4146,13,0,NULL,0,1,1,1,'2021-06-27','2021-06-28','2021-06-27 09:50:45','auto','890434416467',1,4146,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'     ALLAH DIN KHAN SAFD ALI KHAN','','0567081462','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4147,13,0,NULL,0,1,1,1,'2021-06-27','2021-06-28','2021-06-27 09:58:22','auto','013151503081',1,4147,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0525690163','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4148,13,0,NULL,0,1,1,1,'2021-06-27','2021-06-28','2021-06-27 10:31:31','auto','244575930552',1,4148,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0525009560','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4149,13,0,NULL,0,2,1,1,'2021-06-27','2021-06-28','2021-06-27 10:47:41','auto','825281194236',1,4149,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4150,13,0,NULL,0,1,1,1,'2021-06-27','2021-06-28','2021-06-27 10:51:27','auto','556628411746',1,4150,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'ana','','0504758246','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4151,13,0,NULL,0,1,1,1,'2021-06-27','2021-06-28','2021-06-27 11:17:33','auto','097827114396',1,4151,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'rizwan','','0563993015','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4152,13,0,NULL,0,1,1,1,'2021-06-27','2021-06-28','2021-06-27 11:18:10','auto','040319103902',1,4152,1083,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4153,13,0,NULL,0,1,1059,1059,'2021-06-27','2021-06-28','2021-06-27 11:19:28','auto','809540972027',1,4153,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','1','0501560240','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4154,13,0,NULL,0,1,1,1,'2021-06-27','2021-06-28','2021-06-27 11:33:49','auto','422403452481',1,4154,333,0,0,0,0,0,0,0,1,1,3,0,4,0,'VU','','0506946260','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4155,13,0,NULL,0,1,1,1,'2021-06-27','2021-06-28','2021-06-27 12:00:27','auto','881411418251',1,4155,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'jerald','','0582639621','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4156,13,0,NULL,0,1,1,1,'2021-06-27','2021-06-28','2021-06-27 12:45:22','auto','487963413443',1,4156,513,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohemmed','','0545711704','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4157,13,0,NULL,0,1,1073,1073,'2021-06-27','2021-06-28','2021-06-27 12:58:39','auto','389983528704',1,4157,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'kausar perveen','1','0558303992','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4158,13,0,NULL,0,1,1,1,'2021-06-27','2021-06-28','2021-06-27 13:17:29','auto','783648193381',1,4158,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'wael','','0552424384','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4159,13,0,NULL,0,1,1,1,'2021-06-27','2021-06-28','2021-06-27 13:45:59','auto','235134702899',1,4159,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4160,13,0,NULL,0,1,1,1,'2021-06-27','2021-06-28','2021-06-27 13:52:54','auto','627803849128',1,4160,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'khalid','','0528299991','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4161,13,0,NULL,0,1,1,1,'2021-06-27','2021-06-28','2021-06-27 13:54:19','auto','184817366502',1,4161,133,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4162,13,0,NULL,0,1,1,1,'2021-06-27','2021-06-28','2021-06-27 13:58:55','auto','068999316028',1,4162,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'rangeed','','0555506071','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4163,13,0,NULL,0,1,1,1,'2021-06-27','2021-06-28','2021-06-27 14:08:17','auto','993613722255',1,4163,1619,0,0,0,0,0,0,0,1,1,3,0,4,0,'keerthi','','0565004724','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4164,13,0,NULL,0,1,1072,1072,'2021-06-27','2021-06-28','2021-06-27 14:17:24','auto','214530844715',1,4164,3948,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4165,13,0,NULL,0,1,1052,1052,'2021-06-27','2021-06-28','2021-06-27 14:35:07','auto','420296924240',1,4165,1105,0,0,0,0,0,0,0,1,1,3,0,4,0,'MINA NAZMY ZAKI FARAG ELMAHLAWI','1','0555523285','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4166,13,0,NULL,0,2,1,1,'2021-06-27','2021-06-28','2021-06-27 14:46:44','auto','042720058280',1,4166,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0564685396','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4167,13,0,NULL,0,1,1,1,'2021-06-27','2021-06-28','2021-06-27 14:48:06','auto','943391917618',1,4167,513,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0564685396','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4168,13,0,NULL,0,1,1,1,'2021-06-27','2021-06-28','2021-06-27 14:50:09','auto','769688917617',1,4168,1083,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0564685396','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4169,13,0,NULL,0,1,1,1,'2021-06-28','2021-06-29','2021-06-28 04:46:44','auto','990949103818',1,4169,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'saeed','','0505512552','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4170,13,0,NULL,0,1,1,1,'2021-06-28','2021-06-29','2021-06-28 05:26:41','auto','508944565604',1,4170,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'رينجيت','','0501856894','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4171,13,0,NULL,0,1,1,1,'2021-06-28','2021-06-29','2021-06-28 06:11:35','auto','227577083910',1,4171,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'رينجيت','','0501856894','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4172,13,0,NULL,0,1,1,1,'2021-06-28','2021-06-29','2021-06-28 06:49:37','auto','872761649763',1,4172,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'muhammed fadel','','0507099964','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4173,13,0,NULL,0,1,1,1,'2021-06-28','2021-06-29','2021-06-28 07:03:08','auto','929677021379',1,4173,249,0,0,0,0,0,0,0,1,1,3,0,4,0,'ramesh','','0504635959','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4174,13,0,NULL,0,1,1,1,'2021-06-28','2021-06-29','2021-06-28 07:39:22','auto','217496496269',1,4174,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'ali','','0581228391','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4175,13,0,NULL,0,1,1,1,'2021-06-28','2021-06-29','2021-06-28 07:44:17','auto','062008957046',1,4175,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0589482460','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4176,13,0,NULL,0,1,1,1,'2021-06-28','2021-06-29','2021-06-28 07:44:21','auto','133331881782',1,4176,1556,0,0,0,0,0,0,0,1,1,3,0,4,0,'sajjed','','0527224268','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4177,13,0,NULL,0,1,1,1,'2021-06-28','2021-06-29','2021-06-28 07:47:28','auto','642657116070',1,4177,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'gias','','0581638484','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4178,13,0,NULL,0,1,1,1,'2021-06-28','2021-06-29','2021-06-28 08:15:58','auto','361758186313',1,4178,1946,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4179,13,0,NULL,0,1,1,1,'2021-06-28','2021-06-29','2021-06-28 08:40:10','auto','025318273179',1,4179,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'ali','','0581228391','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4180,13,0,NULL,0,1,1,1,'2021-06-28','2021-06-29','2021-06-28 08:47:11','auto','200694684337',1,4180,123,0,0,0,0,0,0,0,1,1,3,0,4,0,'saeed','','0505512552','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4181,13,0,NULL,0,1,1,1,'2021-06-28','2021-06-29','2021-06-28 09:18:33','auto','015127700759',1,4181,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'ramesh','','0504635959','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4182,13,0,NULL,0,1,1,1,'2021-06-28','2021-06-29','2021-06-28 10:00:08','auto','470881021860',1,4182,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'JUZER','','0502538750','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4183,13,0,NULL,0,1,1,1,'2021-06-28','2021-06-29','2021-06-28 11:00:16','auto','378572021914',1,4183,433,0,0,0,0,0,0,0,1,1,3,0,4,0,'SAJAD','','0566243491','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4184,13,0,NULL,0,1,1,1,'2021-06-28','2021-06-29','2021-06-28 11:05:30','auto','230276978355',1,4184,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4185,13,0,NULL,0,1,1,1,'2021-06-28','2021-06-29','2021-06-28 11:06:24','auto','282475028586',1,4185,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'KERA','','0528553627','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4186,13,0,NULL,0,1,1,1,'2021-06-28','2021-06-29','2021-06-28 11:19:07','auto','499906851532',1,4186,2533,0,0,0,0,0,0,0,1,1,3,0,4,0,'ANEES','','0508846820','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4187,13,0,NULL,0,1,1,1,'2021-06-28','2021-06-29','2021-06-28 11:29:46','auto','625046387497',1,4187,166,0,0,0,0,0,0,0,1,1,3,0,4,0,'amero','','0506032314','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4188,13,0,NULL,0,1,1,1,'2021-06-28','2021-06-29','2021-06-28 11:31:45','auto','514523303840',1,4188,105,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0505684233','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4189,13,0,NULL,0,1,1,1,'2021-06-28','2021-06-29','2021-06-28 11:58:59','auto','738973241260',1,4189,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0509327867','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4190,13,0,NULL,0,1,1,1,'2021-06-28','2021-06-29','2021-06-28 12:23:47','auto','980315275348',1,4190,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'quenee','','0505810377','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4191,13,0,NULL,0,1,1,1,'2021-06-28','2021-06-29','2021-06-28 12:32:07','auto','178181461086',1,4191,2254,0,0,0,0,0,0,0,1,1,3,0,4,0,'shakil','','0561080037','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4192,13,0,NULL,0,1,1,1,'2021-06-28','2021-06-29','2021-06-28 12:53:32','auto','627278241822',1,4192,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'JABIR','','0555660772','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4193,13,0,NULL,0,1,1,1,'2021-06-28','2021-06-29','2021-06-28 13:07:21','auto','977294213289',1,4193,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0585845489','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4194,13,0,NULL,0,1,1,1,'2021-06-28','2021-06-29','2021-06-28 13:31:14','auto','481625848282',1,4194,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'ramesh','','0504635959','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4195,13,0,NULL,0,1,1,1,'2021-06-28','2021-06-29','2021-06-28 13:37:14','auto','217016175178',1,4195,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mansha','','0553381844','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4196,13,0,NULL,0,1,1072,1072,'2021-06-28','2021-06-29','2021-06-28 13:54:55','auto','580204170087',1,4196,2178,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4197,13,0,NULL,0,1,1,1,'2021-06-28','2021-06-29','2021-06-28 14:26:33','auto','194021528613',1,4197,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'ahammed','','0553034401','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4198,13,0,NULL,0,1,1,1,'2021-06-28','2021-06-29','2021-06-28 14:35:32','auto','937481319541',1,4198,1128,0,0,0,0,0,0,0,1,1,3,0,4,0,'labeeb','','0549936644','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4199,13,0,NULL,0,1,1,1,'2021-06-28','2021-06-29','2021-06-28 14:47:05','auto','920928055397',1,4199,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'ramesh','','0504635959','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4200,13,0,NULL,0,1,1,1,'2021-06-28','2021-06-29','2021-06-28 15:00:30','auto','294073051720',1,4200,1763,0,0,0,0,0,0,0,1,1,3,0,4,0,'sathaar','','0561362095','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4201,13,0,NULL,0,1,1,1,'2021-06-28','2021-06-29','2021-06-28 15:01:40','auto','447502937756',1,4201,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'haseeb','','0557498455','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4202,13,0,NULL,0,1,1,1,'2021-06-28','2021-06-29','2021-06-28 15:23:24','auto','242269416404',1,4202,1083,0,0,0,0,0,0,0,1,1,3,0,4,0,'haseeb','','0557498455','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4203,13,0,NULL,0,1,1,1,'2021-06-28','2021-06-29','2021-06-28 15:39:22','auto','884412508026',1,4203,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4204,13,0,NULL,0,1,1,1,'2021-06-29','2021-06-30','2021-06-29 04:48:11','auto','080056815342',1,4204,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'اولايودى','','0566470572','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4205,13,0,NULL,0,1,1,1,'2021-06-29','2021-06-30','2021-06-29 04:58:28','auto','854235752020',1,4205,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'ABDUL FASEER','','0552945355','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4206,13,0,NULL,0,1,1065,1065,'2021-06-29','2021-06-30','2021-06-29 05:39:30','auto','626292505525',1,4206,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'SURESAN VATAKKE VEETIL','','0559546907','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4207,13,0,NULL,0,1,1,1,'2021-06-29','2021-06-30','2021-06-29 05:40:41','auto','888668508707',1,4207,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'ANUSHREE','','0568295588','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4208,13,0,NULL,0,1,1,1,'2021-06-29','2021-06-30','2021-06-29 06:13:55','auto','277886894250',1,4208,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'ramesh','','0504635959','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4209,13,0,NULL,0,1,1,1,'2021-06-29','2021-06-30','2021-06-29 06:18:15','auto','747484313838',1,4209,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'ساخاوات','','0581501547','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4210,13,0,NULL,0,1,1065,1065,'2021-06-29','2021-06-30','2021-06-29 06:55:26','auto','185118783768',1,4210,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'SURESAN VATAKKE VEETIL','','0559546907','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4211,13,0,NULL,0,1,1,1,'2021-06-29','2021-06-30','2021-06-29 07:07:53','auto','604588625269',1,4211,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'rashed','','0505404581','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4212,13,0,NULL,0,1,1,1,'2021-06-29','2021-06-30','2021-06-29 07:09:38','auto','692523347661',1,4212,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'fisal','','0508618866','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4213,13,0,NULL,0,1,1,1,'2021-06-29','2021-06-30','2021-06-29 07:13:56','auto','173064208223',1,4213,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'اونغ ','','0524467184','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4214,13,0,NULL,0,1,1,1,'2021-06-29','2021-06-30','2021-06-29 07:17:41','auto','078490723667',1,4214,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'ANUSHREE','','0568295588','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4215,13,0,NULL,0,1,1,1,'2021-06-29','2021-06-30','2021-06-29 07:36:19','auto','313207730828',1,4215,315,0,0,0,0,0,0,0,1,1,3,0,4,0,'JEBRAN','','0558846371','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4216,13,0,NULL,0,1,1,1,'2021-06-29','2021-06-30','2021-06-29 07:36:31','auto','656123927999',1,4216,748,0,0,0,0,0,0,0,1,1,3,0,4,0,'Mohamed','','0505942490','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4217,13,0,NULL,0,1,1,1,'2021-06-29','2021-06-30','2021-06-29 07:39:18','auto','826194031642',1,4217,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'لياس ','','0523693353','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4218,13,0,NULL,0,1,1,1,'2021-06-29','2021-06-30','2021-06-29 07:42:09','auto','283571324073',1,4218,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'MURUGANANDAN','','0522676563','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4219,13,0,NULL,0,1,1,1,'2021-06-29','2021-06-30','2021-06-29 07:43:35','auto','023414408409',1,4219,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4220,13,0,NULL,0,1,1,1,'2021-06-29','2021-06-30','2021-06-29 07:44:47','auto','214923187730',1,4220,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4221,13,0,NULL,0,1,1,1,'2021-06-29','2021-06-30','2021-06-29 07:54:12','auto','775685330708',1,4221,2533,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4222,13,0,NULL,0,1,1,1,'2021-06-29','2021-06-30','2021-06-29 07:58:58','auto','078237654037',1,4222,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'Sajjad','','0556648700','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4223,13,0,NULL,0,1,1,1,'2021-06-29','2021-06-30','2021-06-29 08:05:08','auto','582011901429',1,4223,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0502775609','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4224,13,0,NULL,0,1,1,1,'2021-06-29','2021-06-30','2021-06-29 08:15:58','auto','484195106662',1,4224,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'manooz','','0555237314','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4225,13,0,NULL,0,1,1065,1065,'2021-06-29','2021-06-30','2021-06-29 09:21:59','auto','583821275515',1,4225,850,0,0,0,0,0,0,0,1,1,3,0,4,0,'SURESAN VATAKKE VEETIL','','0559546907','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4226,13,0,NULL,0,1,1,1,'2021-06-29','2021-06-30','2021-06-29 09:33:03','auto','041112234696',1,4226,523,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0506530380','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4227,13,0,NULL,0,1,1,1,'2021-06-29','2021-06-30','2021-06-29 09:34:21','auto','974756367100',1,4227,2533,0,0,0,0,0,0,0,1,1,3,0,4,0,'ramesh','','0504635959','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4228,13,0,NULL,0,1,1,1,'2021-06-29','2021-06-30','2021-06-29 09:41:44','auto','124928436859',1,4228,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4229,13,0,NULL,0,1,1,1,'2021-06-29','2021-06-30','2021-06-29 09:58:45','auto','505123035485',1,4229,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0585845489','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4230,13,0,NULL,0,1,1,1,'2021-06-29','2021-06-30','2021-06-29 09:59:09','auto','039685057333',1,4230,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0506530380','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4231,13,0,NULL,0,1,1,1,'2021-06-29','2021-06-30','2021-06-29 10:29:27','auto','636984613292',1,4231,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'ARIF KHAN','','0524561036','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4232,13,0,NULL,0,1,1,1,'2021-06-29','2021-06-30','2021-06-29 10:32:22','auto','606557927288',1,4232,22.44,0,0,0,0,0,0,0,1,1,3,0,4,0,'ramesh','','0504635959','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4233,13,0,NULL,0,1,1,1,'2021-06-29','2021-06-30','2021-06-29 10:33:11','auto','803949786243',1,4233,726,0,0,0,0,0,0,0,1,1,3,0,4,0,'VU','','0506946260','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4234,13,0,NULL,0,1,1,1,'2021-06-29','2021-06-30','2021-06-29 11:37:31','auto','269671646153',1,4234,170,0,0,0,0,0,0,0,1,1,3,0,4,0,'SREEDEVI','','0585909751','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4235,13,0,NULL,0,1,1,1,'2021-06-29','2021-06-30','2021-06-29 12:15:27','auto','168078970933',1,4235,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'AAS ','','0569304971','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4236,13,0,NULL,0,1,1,1,'2021-06-29','2021-06-30','2021-06-29 12:23:23','auto','179720765471',1,4236,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'ABDUL FASEER','','0552945355','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4237,13,0,NULL,0,1,1,1,'2021-06-29','2021-06-30','2021-06-29 12:27:14','auto','353595392481',1,4237,107,0,0,0,0,0,0,0,1,1,3,0,4,0,'MURUGANANDAN','','0522676563','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4238,13,0,NULL,0,1,1,1,'2021-06-29','2021-06-30','2021-06-29 12:39:35','auto','109259990464',1,4238,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'MURUGANANDAN','','0522676563','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4239,13,0,NULL,0,1,1,1,'2021-06-29','2021-06-30','2021-06-29 12:52:33','auto','547092878874',1,4239,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'imran','','0553290433','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4240,13,0,NULL,0,1,1,1,'2021-06-29','2021-06-30','2021-06-29 13:05:00','auto','052033838103',1,4240,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUBARAK','','0506282454','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4241,13,0,NULL,0,1,1,1,'2021-06-29','2021-06-30','2021-06-29 13:21:12','auto','759230550660',1,4241,125,0,0,0,0,0,0,0,1,1,3,0,4,0,'kasim','','0565461662','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4242,13,0,NULL,0,1,1,1,'2021-06-29','2021-06-30','2021-06-29 14:41:06','auto','708870851427',1,4242,418,0,0,0,0,0,0,0,1,1,3,0,4,0,'FADI','','0523330426','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4243,13,0,NULL,0,1,1,1,'2021-06-29','2021-06-30','2021-06-29 14:41:41','auto','559944407019',1,4243,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'SALMAN ','','0521824245','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4244,13,0,NULL,0,1,1,1,'2021-06-29','2021-06-30','2021-06-29 14:44:03','auto','311357121389',1,4244,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'ساخاوات','','0581501547','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4245,13,0,NULL,0,1,1,1,'2021-06-29','2021-06-30','2021-06-29 15:46:33','auto','618398902901',1,4245,2481,0,0,0,0,0,0,0,1,1,3,0,4,0,'sajjed','','0527224268','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4246,13,0,NULL,0,1,1,1,'2021-06-30','2021-07-01','2021-06-30 04:45:11','auto','499732492562',1,4246,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'Mohamed Sayed','','0559129499','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4247,13,0,NULL,0,1,1,1,'2021-06-30','2021-07-01','2021-06-30 06:01:09','auto','981913381723',1,4247,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'Anna','','0508502670','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4248,13,0,NULL,0,1,1,1,'2021-06-30','2021-07-01','2021-06-30 06:10:24','auto','043370544929',1,4248,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'waheed','','0501365112','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4249,13,0,NULL,0,1,1,1,'2021-06-30','2021-07-01','2021-06-30 06:12:16','auto','506870995784',1,4249,2533,0,0,0,0,0,0,0,1,1,3,0,4,0,'ramesh','','0504635959','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4250,13,0,NULL,0,1,1,1,'2021-06-30','2021-07-01','2021-06-30 07:29:21','auto','432896552713',1,4250,1547,0,0,0,0,0,0,0,1,1,3,0,4,0,'salman','','0501164455','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4251,13,0,NULL,0,1,1,1,'2021-06-30','2021-07-01','2021-06-30 07:47:24','auto','859952473958',1,4251,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'مانوج','','0562818239','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4252,13,0,NULL,0,1,1,1,'2021-06-30','2021-07-01','2021-06-30 08:03:36','auto','841928228997',1,4252,133,0,0,0,0,0,0,0,1,1,3,0,4,0,'ramsh','','0507885092','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4253,13,0,NULL,0,1,1,1,'2021-06-30','2021-07-01','2021-06-30 08:05:24','auto','440779422250',1,4253,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'ramsh','','0507885092','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4254,13,0,NULL,0,1,1,1,'2021-06-30','2021-07-01','2021-06-30 08:17:28','auto','285130191869',1,4254,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4255,13,0,NULL,0,1,1,1,'2021-06-30','2021-07-01','2021-06-30 08:40:49','auto','928972920805',1,4255,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'MURUGANANDAN','','0522676563','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4256,13,0,NULL,0,1,1,1,'2021-06-30','2021-07-01','2021-06-30 08:52:28','auto','622845811890',1,4256,496,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0505859991','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4257,13,0,NULL,0,2,1,1,'2021-06-30','2021-07-01','2021-06-30 09:10:42','auto','248270760620',1,4257,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4258,13,0,NULL,0,1,1,1,'2021-06-30','2021-07-01','2021-06-30 09:13:38','auto','409375564692',1,4258,340,0,0,0,0,0,0,0,1,1,3,0,4,0,'Al ameen','','0556037727','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4259,13,0,NULL,0,1,1,1,'2021-06-30','2021-07-01','2021-06-30 09:27:35','auto','006153730298',1,4259,496,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUBARAK','','0543277025','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4260,13,0,NULL,0,1,1,1,'2021-06-30','2021-07-01','2021-06-30 09:46:06','auto','166840537579',1,4260,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'Al ameen','','0556037727','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4261,13,0,NULL,0,1,1,1,'2021-06-30','2021-07-01','2021-06-30 09:47:10','auto','527718254961',1,4261,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'ramesh','','0504635959','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4262,13,0,NULL,0,1,1,1,'2021-06-30','2021-07-01','2021-06-30 09:50:52','auto','188997545891',1,4262,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'islam','','0565250523','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4263,13,0,NULL,0,1,1,1,'2021-06-30','2021-07-01','2021-06-30 10:35:51','auto','901132264399',1,4263,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'gangadharan','','0507855464','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4264,13,0,NULL,0,1,1,1,'2021-06-30','2021-07-01','2021-06-30 11:04:11','auto','726610424972',1,4264,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'ramsh','','0507885092','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4265,13,0,NULL,0,1,1,1,'2021-06-30','2021-07-01','2021-06-30 11:19:37','auto','669744669431',1,4265,107,0,0,0,0,0,0,0,1,1,3,0,4,0,'NABEEL','','0507564630','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4266,13,0,NULL,0,1,1,1,'2021-06-30','2021-07-01','2021-06-30 11:24:45','auto','309663404218',1,4266,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'nair','','0504506272','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4267,13,0,NULL,0,1,1,1,'2021-06-30','2021-07-01','2021-06-30 11:49:06','auto','766723253979',1,4267,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'nair','','0504506272','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4268,13,0,NULL,0,1,1,1,'2021-06-30','2021-07-01','2021-06-30 11:57:56','auto','450091062865',1,4268,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHawkat','','0507884379','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4269,13,0,NULL,0,1,1,1,'2021-06-30','2021-07-01','2021-06-30 12:22:22','auto','680753468565',1,4269,298,0,0,0,0,0,0,0,1,1,3,0,4,0,'gangadharan','','0507855464','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4270,13,0,NULL,0,1,1,1,'2021-06-30','2021-07-01','2021-06-30 12:26:57','auto','316417240388',1,4270,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'ARUN','','0561309309','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4271,13,0,NULL,0,1,1,1,'2021-06-30','2021-07-01','2021-06-30 12:59:52','auto','134985576369',1,4271,513,0,0,0,0,0,0,0,1,1,3,0,4,0,'amna','','0502819059','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4272,13,0,NULL,0,2,1072,1072,'2021-06-30','2021-07-01','2021-06-30 13:33:06','auto','154901223084',1,4272,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4273,13,0,NULL,0,1,1072,1072,'2021-06-30','2021-07-01','2021-06-30 13:34:13','auto','214667846528',1,4273,2899,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4274,13,0,NULL,0,1,1072,1072,'2021-06-30','2021-07-01','2021-06-30 13:35:18','auto','782318824842',1,4274,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4275,13,0,NULL,0,1,1,1,'2021-06-30','2021-07-01','2021-06-30 13:44:49','auto','690440692514',1,4275,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4276,13,0,NULL,0,1,1052,1052,'2021-06-30','2021-07-01','2021-06-30 13:48:53','auto','380029799421',1,4276,1783,0,0,0,0,0,0,0,1,1,3,0,4,0,'MINA NAZMY ZAKI FARAG ELMAHLAWI','1','0555523285','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4277,13,0,NULL,0,1,1052,1052,'2021-06-30','2021-07-01','2021-06-30 14:09:32','auto','997181028621',1,4277,595,0,0,0,0,0,0,0,1,1,3,0,4,0,'MINA NAZMY ZAKI FARAG ELMAHLAWI','1','0555523285','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4278,13,0,NULL,0,1,1,1,'2021-06-30','2021-07-01','2021-06-30 14:15:00','auto','618215088666',1,4278,1105,0,0,0,0,0,0,0,1,1,3,0,4,0,'gangadharan','','0507855464','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4279,13,0,NULL,0,1,1,1,'2021-06-30','2021-07-01','2021-06-30 14:20:34','auto','204675689410',1,4279,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'HASSAN','','0503011923','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4280,13,0,NULL,0,1,1,1,'2021-06-30','2021-07-01','2021-06-30 14:25:25','auto','172857201478',1,4280,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'riyas','','0525252670','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4281,13,0,NULL,0,1,1,1,'2021-06-30','2021-07-01','2021-06-30 14:28:47','auto','420369322291',1,4281,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'ABDULLAH ABDULSHAKOOR A ALGARAWI','','0553070179','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4282,13,0,NULL,0,1,1,1,'2021-06-30','2021-07-01','2021-06-30 14:34:05','auto','223575124985',1,4282,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4283,13,0,NULL,0,1,1,1,'2021-06-30','2021-07-01','2021-06-30 14:40:27','auto','356347504989',1,4283,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'yahya','','0556265762','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4284,13,0,NULL,0,1,1,1,'2021-06-30','2021-07-01','2021-06-30 14:41:10','auto','562704282126',1,4284,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'MIRZA','','0555129833','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4285,13,0,NULL,0,1,1,1,'2021-06-30','2021-07-01','2021-06-30 15:48:15','auto','021362070387',1,4285,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4286,13,0,NULL,0,1,1,1,'2021-06-30','2021-07-01','2021-06-30 15:50:39','auto','360821141940',1,4286,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'FAISAL','','0502146610','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4287,13,0,NULL,0,1,1,1,'2021-07-01','2021-07-02','2021-07-01 05:00:06','auto','250597052083',1,4287,2533,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0507652485','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4288,13,0,NULL,0,1,1,1,'2021-07-01','2021-07-02','2021-07-01 06:00:10','auto','905367560763',1,4288,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'ALI','','0556634451','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4289,13,0,NULL,0,1,1,1,'2021-07-01','2021-07-02','2021-07-01 06:02:08','auto','288190229171',1,4289,1106,0,0,0,0,0,0,0,1,1,3,0,4,0,'pel','','0504537037','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4290,13,0,NULL,0,1,1,1,'2021-07-01','2021-07-02','2021-07-01 06:21:54','auto','603212377258',1,4290,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'فهد','','0586024509','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4291,13,0,NULL,0,1,1,1,'2021-07-01','2021-07-02','2021-07-01 06:44:39','auto','245997019761',1,4291,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'donggin','','0508160188','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4292,13,0,NULL,0,1,1,1,'2021-07-01','2021-07-02','2021-07-01 07:13:33','auto','082823989970',1,4292,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'abdul ghali','','0566880200','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4293,13,0,NULL,0,1,1,1,'2021-07-01','2021-07-02','2021-07-01 07:22:08','auto','356098029521',1,4293,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'rashed','','0505404581','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4294,13,0,NULL,0,1,1,1,'2021-07-01','2021-07-02','2021-07-01 07:46:28','auto','309388975445',1,4294,340,0,0,0,0,0,0,0,1,1,3,0,4,0,'hassan ','','0523011923','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4295,13,0,NULL,0,1,1,1,'2021-07-01','2021-07-02','2021-07-01 07:49:17','auto','930447115491',1,4295,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'hassan ','','0523011923','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4296,13,0,NULL,0,1,1,1,'2021-07-01','2021-07-02','2021-07-01 08:01:19','auto','525725958337',1,4296,105,0,0,0,0,0,0,0,1,1,3,0,4,0,'JAN MOHAMMED','','0509393173','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4297,13,0,NULL,0,1,1,1,'2021-07-01','2021-07-02','2021-07-01 08:07:11','auto','763197101904',1,4297,84,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4298,13,0,NULL,0,1,1,1,'2021-07-01','2021-07-02','2021-07-01 08:15:12','auto','182687509259',1,4298,340,0,0,0,0,0,0,0,1,1,3,0,4,0,'abdallah','','0504907041','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4299,13,0,NULL,0,1,1,1,'2021-07-01','2021-07-02','2021-07-01 08:22:08','auto','444003868983',1,4299,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'manooz','','0555237314','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4300,13,0,NULL,0,1,1,1,'2021-07-01','2021-07-02','2021-07-01 08:32:32','auto','190712996330',1,4300,2533,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4301,13,0,NULL,0,1,1,1,'2021-07-01','2021-07-02','2021-07-01 08:32:55','auto','915189070002',1,4301,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'NADIR','','0504407066','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4302,13,0,NULL,0,1,1,1,'2021-07-01','2021-07-02','2021-07-01 08:45:33','auto','791266406522',1,4302,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'لوريني','','0545289308','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4303,13,0,NULL,0,1,1,1,'2021-07-01','2021-07-02','2021-07-01 09:02:48','auto','079035092163',1,4303,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'VU','','0506946260','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4304,13,0,NULL,0,1,1,1,'2021-07-01','2021-07-02','2021-07-01 09:25:11','auto','903296284896',1,4304,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'NADIR','','0504407066','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4305,13,0,NULL,0,1,1,1,'2021-07-01','2021-07-02','2021-07-01 09:39:07','auto','042179924532',1,4305,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'سما ','','0504268802','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4306,13,0,NULL,0,1,1,1,'2021-07-01','2021-07-02','2021-07-01 10:12:48','auto','342464887567',1,4306,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'pravo al miyah','','0544955944','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4307,13,0,NULL,0,1,1,1,'2021-07-01','2021-07-02','2021-07-01 11:11:01','auto','972871708904',1,4307,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'donggin','','0508160188','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4308,13,0,NULL,0,1,1,1,'2021-07-01','2021-07-02','2021-07-01 11:13:40','auto','522293513291',1,4308,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'SAJAD','','0566243491','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4309,13,0,NULL,0,1,1,1,'2021-07-01','2021-07-02','2021-07-01 11:17:23','auto','487386032226',1,4309,221,0,0,0,0,0,0,0,1,1,3,0,4,0,'NABEEL','','0559427813','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4310,13,0,NULL,0,1,1,1,'2021-07-01','2021-07-02','2021-07-01 11:20:57','auto','940894871775',1,4310,1783,0,0,0,0,0,0,0,1,1,3,0,4,0,'rashed','','0505404581','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4311,13,0,NULL,0,1,1,1,'2021-07-01','2021-07-02','2021-07-01 11:39:04','auto','241094018682',1,4311,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'ramesh','','0504635959','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4312,13,0,NULL,0,1,1,1,'2021-07-01','2021-07-02','2021-07-01 11:40:33','auto','326185559064',1,4312,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'sajith','','0509696477','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4313,13,0,NULL,0,2,1,1,'2021-07-01','2021-07-02','2021-07-01 11:53:02','auto','704517490624',1,4313,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4314,13,0,NULL,0,1,1,1,'2021-07-01','2021-07-02','2021-07-01 11:55:17','auto','748627263615',1,4314,503,0,0,0,0,0,0,0,1,1,3,0,4,0,'Zammaduddin Mohammed','','0543476969','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4315,13,0,NULL,0,1,1,1,'2021-07-01','2021-07-02','2021-07-01 12:00:57','auto','802995143094',1,4315,2743,0,0,0,0,0,0,0,1,1,3,0,4,0,'BLOMSTER JEWELLERY','','0557414205','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4316,13,0,NULL,0,1,1070,1070,'2021-07-01','2021-07-02','2021-07-01 12:02:56','auto','223980685922',1,4316,1066,0,0,0,0,0,0,0,1,1,3,0,4,0,'SIRAJUDEEN KATTOOKKARAN UMMER','','0558117883','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4317,13,0,NULL,0,1,1,1,'2021-07-01','2021-07-02','2021-07-01 12:07:24','auto','499276347148',1,4317,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0525296662','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4318,13,0,NULL,0,1,1,1,'2021-07-01','2021-07-02','2021-07-01 12:09:01','auto','907760374500',1,4318,136,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0525296662','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4319,13,0,NULL,0,2,1,1,'2021-07-01','2021-07-02','2021-07-01 12:10:35','auto','267564907716',1,4319,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4320,13,0,NULL,0,1,1,1,'2021-07-01','2021-07-02','2021-07-01 12:15:50','auto','663720120349',1,4320,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'anoop ','','0553598795','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4321,13,0,NULL,0,1,1079,1079,'2021-07-01','2021-07-02','2021-07-01 13:12:58','auto','944915243479',1,4321,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHAREEF','1','0504503306','RQZAHPR@GMAIL.COM','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4322,13,0,NULL,0,1,1,1,'2021-07-01','2021-07-02','2021-07-01 13:17:24','auto','172779917163',1,4322,105,0,0,0,0,0,0,0,1,1,3,0,4,0,'LAILATUL FITRIAH','','0564802924','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4323,13,0,NULL,0,1,1072,1072,'2021-07-01','2021-07-02','2021-07-01 13:29:13','auto','974272192772',1,4323,2178,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4324,13,0,NULL,0,1,1,1,'2021-07-01','2021-07-02','2021-07-01 13:29:42','auto','668771552362',1,4324,513,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4325,13,0,NULL,0,1,1,1,'2021-07-01','2021-07-02','2021-07-01 13:51:59','auto','933628691162',1,4325,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4326,13,0,NULL,0,1,1,1,'2021-07-01','2021-07-02','2021-07-01 14:18:21','auto','439727363547',1,4326,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0501317315','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4327,13,0,NULL,0,1,1,1,'2021-07-01','2021-07-02','2021-07-01 14:40:30','auto','114437062266',1,4327,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0544765230','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4328,13,0,NULL,0,2,1,1,'2021-07-01','2021-07-02','2021-07-01 14:44:43','auto','095009220881',1,4328,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0585845489','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4329,13,0,NULL,0,1,1,1,'2021-07-01','2021-07-02','2021-07-01 14:47:41','auto','177808856112',1,4329,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0585845489','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4330,13,0,NULL,0,1,1,1,'2021-07-01','2021-07-02','2021-07-01 14:48:18','auto','084064642212',1,4330,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'ABDUL FASEER','','0552945355','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4331,13,0,NULL,0,1,1,1,'2021-07-01','2021-07-02','2021-07-01 14:53:38','auto','888215011387',1,4331,328,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0585845489','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4332,13,0,NULL,0,1,1,1,'2021-07-03','2021-07-04','2021-07-03 04:25:41','auto','613007642777',1,4332,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'Mohamed Sayed','','0559129499','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4333,13,0,NULL,0,1,1052,1052,'2021-07-03','2021-07-04','2021-07-03 05:39:23','auto','973926913423',1,4333,1783,0,0,0,0,0,0,0,1,1,3,0,4,0,'MINA NAZMY ZAKI FARAG ELMAHLAWI','1','0555523285','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4334,13,0,NULL,0,1,1,1,'2021-07-03','2021-07-04','2021-07-03 05:52:10','auto','174094642113',1,4334,526,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0522516722','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4335,13,0,NULL,0,1,1,1,'2021-07-03','2021-07-04','2021-07-03 06:01:30','auto','671815638324',1,4335,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0522516722','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4336,13,0,NULL,0,1,1,1,'2021-07-03','2021-07-04','2021-07-03 07:19:14','auto','455802595045',1,4336,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0505050530','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4337,13,0,NULL,0,1,1,1,'2021-07-03','2021-07-04','2021-07-03 07:41:05','auto','293888312015',1,4337,1729,0,0,0,0,0,0,0,1,1,3,0,4,0,'ibrahim ','','0522855212','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4338,13,0,NULL,0,1,1,1,'2021-07-03','2021-07-04','2021-07-03 08:19:49','auto','767289901927',1,4338,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'antanthanara','','0505710022','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4339,13,0,NULL,0,1,1,1,'2021-07-03','2021-07-04','2021-07-03 08:37:15','auto','114610766801',1,4339,170,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4340,13,0,NULL,0,1,1,1,'2021-07-03','2021-07-04','2021-07-03 08:53:30','auto','265847710593',1,4340,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0552670708','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4341,13,0,NULL,0,1,1,1,'2021-07-03','2021-07-04','2021-07-03 09:09:09','auto','601487067860',1,4341,2483,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0522516722','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4342,13,0,NULL,0,1,1,1,'2021-07-03','2021-07-04','2021-07-03 09:09:14','auto','888201383401',1,4342,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0506970664','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4343,13,0,NULL,0,1,1,1,'2021-07-03','2021-07-04','2021-07-03 09:44:56','auto','606391735586',1,4343,2483,0,0,0,0,0,0,0,1,1,3,0,4,0,'nair','','0504506272','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4344,13,0,NULL,0,1,1,1,'2021-07-03','2021-07-04','2021-07-03 10:37:56','auto','729998316575',1,4344,2533,0,0,0,0,0,0,0,1,1,3,0,4,0,'BLOMSTER JEWELLERY','','0557414205','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4345,13,0,NULL,0,1,1,1,'2021-07-03','2021-07-04','2021-07-03 10:48:33','auto','670426364357',1,4345,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'fatma','','0502040040','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4346,13,0,NULL,0,1,1,1,'2021-07-03','2021-07-04','2021-07-03 11:07:55','auto','346135170421',1,4346,332,0,0,0,0,0,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4347,13,0,NULL,0,1,1,1,'2021-07-03','2021-07-04','2021-07-03 11:29:10','auto','607316511850',1,4347,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0506970664','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4348,13,0,NULL,0,1,1,1,'2021-07-03','2021-07-04','2021-07-03 11:49:14','auto','694327067373',1,4348,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'FAREED AHMED AHMED JAN','','0504950192','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4349,13,0,NULL,0,1,1,1,'2021-07-03','2021-07-04','2021-07-03 11:56:37','auto','273509145339',1,4349,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'Mohamed','','0506444524','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4350,13,0,NULL,0,1,1,1,'2021-07-03','2021-07-04','2021-07-03 12:49:44','auto','615020716635',1,4350,333,0,0,0,0,0,0,0,1,1,3,0,4,0,'manojher','','0505267311','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4351,13,0,NULL,0,1,1,1,'2021-07-03','2021-07-04','2021-07-03 14:50:19','auto','821752976930',1,4351,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'muhammed fadel','','0507099964','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4352,13,0,NULL,0,1,1,1,'2021-07-03','2021-07-04','2021-07-03 15:08:07','auto','876568988064',1,4352,771,0,0,0,0,0,0,0,1,1,3,0,4,0,'manojher','','0505267311','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4353,13,0,NULL,0,1,1,1,'2021-07-03','2021-07-04','2021-07-03 15:51:55','auto','056563300570',1,4353,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4354,13,0,NULL,0,1,1,1,'2021-07-04','2021-07-05','2021-07-04 05:46:19','auto','690007458777',1,4354,333,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4355,13,0,NULL,0,1,1,1,'2021-07-04','2021-07-05','2021-07-04 06:37:42','auto','325355247717',1,4355,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'Mohamed Sayed','','0559129499','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4356,13,0,NULL,0,1,1,1,'2021-07-04','2021-07-05','2021-07-04 06:51:12','auto','222259924199',1,4356,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'manojher','','0505267311','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4357,13,0,NULL,0,1,1,1,'2021-07-04','2021-07-05','2021-07-04 06:57:53','auto','720477772556',1,4357,1105,0,0,0,0,0,0,0,1,1,3,0,4,0,'manojher','','0505267311','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4358,13,0,NULL,0,1,1,1,'2021-07-04','2021-07-05','2021-07-04 07:14:59','auto','108145092466',1,4358,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Al Bassam','','0505096571','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4359,13,0,NULL,0,1,1,1,'2021-07-04','2021-07-05','2021-07-04 07:30:01','auto','280438440029',1,4359,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'abelhamim','','0558248139','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4360,13,0,NULL,0,1,1,1,'2021-07-04','2021-07-05','2021-07-04 07:34:49','auto','575147936776',1,4360,105,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4361,13,0,NULL,0,1,1,1,'2021-07-04','2021-07-05','2021-07-04 07:40:09','auto','261724988673',1,4361,833,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0506269982','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4362,13,0,NULL,0,1,1,1,'2021-07-04','2021-07-05','2021-07-04 08:13:18','auto','595584847544',1,4362,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'rami','','0564263905','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4363,13,0,NULL,0,1,1,1,'2021-07-04','2021-07-05','2021-07-04 08:39:53','auto','285212770719',1,4363,1105,0,0,0,0,0,0,0,1,1,3,0,4,0,'FAREED AHMED AHMED JAN','','0504950192','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4364,13,0,NULL,0,1,1,1,'2021-07-04','2021-07-05','2021-07-04 08:51:27','auto','646651913423',1,4364,812,0,0,0,0,0,0,0,1,1,3,0,4,0,'faisel','','0581086442','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4365,13,0,NULL,0,1,1,1,'2021-07-04','2021-07-05','2021-07-04 09:10:20','auto','285466839174',1,4365,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'GEORGE ','','0504996690','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4366,13,0,NULL,0,1,1,1,'2021-07-04','2021-07-05','2021-07-04 09:34:42','auto','128452149295',1,4366,809,0,0,0,0,0,0,0,1,1,3,0,4,0,'yahya','','0526042131','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4367,13,0,NULL,0,1,1,1,'2021-07-04','2021-07-05','2021-07-04 10:05:51','auto','288053200672',1,4367,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'شاداب ','','0547049210','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4368,13,0,NULL,0,1,1,1,'2021-07-04','2021-07-05','2021-07-04 10:12:01','auto','713870163598',1,4368,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'ليقات','','0582324786','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4369,13,0,NULL,0,1,1,1,'2021-07-04','2021-07-05','2021-07-04 10:50:55','auto','976270087143',1,4369,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'steaphen','','0506409185','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4370,13,0,NULL,0,1,1,1,'2021-07-04','2021-07-05','2021-07-04 10:57:41','auto','247632762183',1,4370,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'imran','','0553290433','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4371,13,0,NULL,0,1,1,1,'2021-07-04','2021-07-05','2021-07-04 11:32:53','auto','469192160461',1,4371,170,0,0,0,0,0,0,0,1,1,3,0,4,0,'riya','','0506241746','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4372,13,0,NULL,0,1,1,1,'2021-07-04','2021-07-05','2021-07-04 11:33:21','auto','447490867301',1,4372,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'SAJAD','','0566243491','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4373,13,0,NULL,0,1,1,1,'2021-07-04','2021-07-05','2021-07-04 12:49:50','auto','893262469089',1,4373,3079,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4374,13,0,NULL,0,1,1059,1059,'2021-07-04','2021-07-05','2021-07-04 12:59:50','auto','557067361879',1,4374,523,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','1','0501560240','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4375,13,0,NULL,0,1,1,1,'2021-07-04','2021-07-05','2021-07-04 13:15:25','auto','077955669564',1,4375,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'rami','','0567173170','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4376,13,0,NULL,0,1,1,1,'2021-07-04','2021-07-05','2021-07-04 13:45:11','auto','598574782079',1,4376,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'rangeed','','0555506071','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4377,13,0,NULL,0,1,1079,1079,'2021-07-04','2021-07-05','2021-07-04 13:55:08','auto','406909932517',1,4377,255,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHAREEF','1','0504503306','RQZAHPR@GMAIL.COM','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4378,13,0,NULL,0,1,1059,1059,'2021-07-04','2021-07-05','2021-07-04 14:37:07','auto','437908507757',1,4378,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','1','0501560240','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4379,13,0,NULL,0,1,1,1,'2021-07-04','2021-07-05','2021-07-04 14:43:59','auto','672323244262',1,4379,133,0,0,0,0,0,0,0,1,1,3,0,4,0,'EMAD','','0566886778','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4380,13,0,NULL,0,1,1,1,'2021-07-04','2021-07-05','2021-07-04 15:11:01','auto','534534355681',1,4380,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'afsal','','0505594108','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4381,13,0,NULL,0,1,1,1,'2021-07-04','2021-07-05','2021-07-04 15:16:12','auto','746133271932',1,4381,332,0,0,0,0,0,0,0,1,1,3,0,4,0,'MAGMA ELECTRO MECHANICHEL WORKS LLC','','0509819699','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4382,13,0,NULL,0,1,1,1,'2021-07-04','2021-07-05','2021-07-04 15:17:02','auto','644269112030',1,4382,3566,0,0,0,0,0,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4383,13,0,NULL,0,1,1,1,'2021-07-04','2021-07-05','2021-07-04 15:17:18','auto','062789680619',1,4383,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'MAGMA ELECTRO MECHANICHEL WORKS LLC','','0509819699','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4384,13,0,NULL,0,1,1,1,'2021-07-04','2021-07-05','2021-07-04 15:34:25','auto','056204541328',1,4384,918,0,0,0,0,0,0,0,1,1,3,0,4,0,'afsal','','0505594108','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4385,13,0,NULL,0,1,1,1,'2021-07-05','2021-07-06','2021-07-05 04:48:58','auto','652508965403',1,4385,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'ALI','','0556634451','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4386,13,0,NULL,0,1,1,1,'2021-07-05','2021-07-06','2021-07-05 05:06:26','auto','252711954942',1,4386,136,0,0,0,0,0,0,0,1,1,3,0,4,0,'ALI','','0556634451','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4387,13,0,NULL,0,1,1,1,'2021-07-05','2021-07-06','2021-07-05 05:33:10','auto','528221584060',1,4387,729,0,0,0,0,0,0,0,1,1,3,0,4,0,'sathaar','','0561362095','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4388,13,0,NULL,0,1,1,1,'2021-07-05','2021-07-06','2021-07-05 05:33:37','auto','621810986287',1,4388,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0525188180','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4389,13,0,NULL,0,1,1,1,'2021-07-05','2021-07-06','2021-07-05 06:07:51','auto','595223287948',1,4389,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'berksam','','0506981096','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4390,13,0,NULL,0,1,1,1,'2021-07-05','2021-07-06','2021-07-05 06:24:36','auto','927153317864',1,4390,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'NASHIF ','','0552104163','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4391,13,0,NULL,0,1,1,1,'2021-07-05','2021-07-06','2021-07-05 06:42:49','auto','631024840150',1,4391,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'ghazanfar','','0554839707','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4392,13,0,NULL,0,1,1,1,'2021-07-05','2021-07-06','2021-07-05 06:43:15','auto','659581849979',1,4392,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4393,13,0,NULL,0,1,1,1,'2021-07-05','2021-07-06','2021-07-05 07:00:45','auto','341429787341',1,4393,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4394,13,0,NULL,0,1,1,1,'2021-07-05','2021-07-06','2021-07-05 07:06:23','auto','111664521826',1,4394,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'وصان ','','0545048805','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4395,13,0,NULL,0,1,1,1,'2021-07-05','2021-07-06','2021-07-05 07:10:03','auto','562977317540',1,4395,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0545120204','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4396,13,0,NULL,0,1,1,1,'2021-07-05','2021-07-06','2021-07-05 07:41:22','auto','523014007587',1,4396,748,0,0,0,0,0,0,0,1,1,3,0,4,0,'بادما ','','0509507485','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4397,13,0,NULL,0,1,1,1,'2021-07-05','2021-07-06','2021-07-05 07:42:14','auto','879168108772',1,4397,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'باولين ','','0562105203','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4398,13,0,NULL,0,1,1065,1065,'2021-07-05','2021-07-06','2021-07-05 07:59:58','auto','324370692160',1,4398,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'SURESAN VATAKKE VEETIL','','0559546907','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4399,13,0,NULL,0,1,1,1,'2021-07-05','2021-07-06','2021-07-05 08:06:13','auto','051245756639',1,4399,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4400,13,0,NULL,0,1,1,1,'2021-07-05','2021-07-06','2021-07-05 08:07:36','auto','214893923747',1,4400,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'بادما ','','0509507485','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4401,13,0,NULL,0,1,1065,1065,'2021-07-05','2021-07-06','2021-07-05 08:12:39','auto','160097656439',1,4401,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'SURESAN VATAKKE VEETIL','','0559546907','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4402,13,0,NULL,0,1,1,1,'2021-07-05','2021-07-06','2021-07-05 08:13:41','auto','155705201506',1,4402,326,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0506269982','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4403,13,0,NULL,0,1,1,1,'2021-07-05','2021-07-06','2021-07-05 08:29:01','auto','616944082689',1,4403,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'Zammaduddin Mohammed','','0543476969','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4404,13,0,NULL,0,1,1,1,'2021-07-05','2021-07-06','2021-07-05 09:04:27','auto','629236256239',1,4404,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'khaled','','0509086957','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4405,13,0,NULL,0,1,1,1,'2021-07-05','2021-07-06','2021-07-05 09:20:01','auto','623160817127',1,4405,166,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4406,13,0,NULL,0,1,1,1,'2021-07-05','2021-07-06','2021-07-05 09:21:38','auto','934669811241',1,4406,333,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0502001977','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4407,13,0,NULL,0,1,1,1,'2021-07-05','2021-07-06','2021-07-05 09:53:32','auto','716901128504',1,4407,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'adnan','','0504109323','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4408,13,0,NULL,0,1,1,1,'2021-07-05','2021-07-06','2021-07-05 09:57:23','auto','696431230625',1,4408,170,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4409,13,0,NULL,0,1,1,1,'2021-07-05','2021-07-06','2021-07-05 09:58:47','auto','286773239659',1,4409,2533,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4410,13,0,NULL,0,1,1,1,'2021-07-05','2021-07-06','2021-07-05 10:21:20','auto','277149649735',1,4410,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'rizwan','','0588071381','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4411,13,0,NULL,0,1,1,1,'2021-07-05','2021-07-06','2021-07-05 10:23:04','auto','040411097497',1,4411,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'javed','','0553621265','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4412,13,0,NULL,0,1,1,1,'2021-07-05','2021-07-06','2021-07-05 10:40:45','auto','469028807723',1,4412,1083,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4413,13,0,NULL,0,1,1,1,'2021-07-05','2021-07-06','2021-07-05 11:25:23','auto','928355313369',1,4413,687,0,0,0,0,0,0,0,1,1,3,0,4,0,'adnan','','0504109323','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4414,13,0,NULL,0,1,1,1,'2021-07-05','2021-07-06','2021-07-05 11:42:00','auto','884741894403',1,4414,333,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHawkat','','0507884379','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4415,13,0,NULL,0,1,1,1,'2021-07-05','2021-07-06','2021-07-05 11:44:53','auto','355638201328',1,4415,1363,0,0,0,0,0,0,0,1,1,3,0,4,0,'FULOKI','','0582132115','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4416,13,0,NULL,0,1,1,1,'2021-07-05','2021-07-06','2021-07-05 11:46:53','auto','234720202468',1,4416,826,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0585845489','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4417,13,0,NULL,0,1,1,1,'2021-07-05','2021-07-06','2021-07-05 11:47:00','auto','199869893804',1,4417,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'rashed','','0501620206','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4418,13,0,NULL,0,1,1,1,'2021-07-05','2021-07-06','2021-07-05 11:48:29','auto','953820208944',1,4418,333,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0501368005','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4419,13,0,NULL,0,1,1,1,'2021-07-05','2021-07-06','2021-07-05 11:49:01','auto','077228547229',1,4419,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4420,13,0,NULL,0,1,1,1,'2021-07-05','2021-07-06','2021-07-05 11:49:20','auto','275273392230',1,4420,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'ALI','','0506442955','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4421,13,0,NULL,0,1,1,1,'2021-07-05','2021-07-06','2021-07-05 12:22:05','auto','482396555723',1,4421,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0502001977','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4422,13,0,NULL,0,1,1,1,'2021-07-05','2021-07-06','2021-07-05 12:36:45','auto','779779087852',1,4422,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'ABIJITH','','0509567325','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4423,13,0,NULL,0,1,1,1,'2021-07-05','2021-07-06','2021-07-05 12:43:32','auto','492986172078',1,4423,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'ABIJITH','','0509567325','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4424,13,0,NULL,0,1,1,1,'2021-07-05','2021-07-06','2021-07-05 12:44:07','auto','133664841917',1,4424,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'KALFAN','','0506775561','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4425,13,0,NULL,0,1,1,1,'2021-07-05','2021-07-06','2021-07-05 13:06:44','auto','328032451870',1,4425,136,0,0,0,0,0,0,0,1,1,3,0,4,0,'NABEEL','','0559427813','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4426,13,0,NULL,0,1,1,1,'2021-07-05','2021-07-06','2021-07-05 13:29:17','auto','018501535756',1,4426,1283,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4427,13,0,NULL,0,1,1,1,'2021-07-05','2021-07-06','2021-07-05 13:46:40','auto','587950074582',1,4427,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0551554487','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4428,13,0,NULL,0,1,1,1,'2021-07-05','2021-07-06','2021-07-05 14:46:42','auto','573987490139',1,4428,729,0,0,0,0,0,0,0,1,1,3,0,4,0,'KINGS BIRIYANI','','0565584222','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4429,13,0,NULL,0,1,1,1,'2021-07-05','2021-07-06','2021-07-05 15:20:29','auto','865614618125',1,4429,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'MAGMA ELECTRO MECHANICHEL WORKS LLC','','0509819699','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4430,13,0,NULL,0,1,1,1,'2021-07-05','2021-07-06','2021-07-05 15:21:43','auto','693955300766',1,4430,1542,0,0,0,0,0,0,0,1,1,3,0,4,0,'sathaar','','0561362095','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4431,13,0,NULL,0,1,1,1,'2021-07-05','2021-07-06','2021-07-05 15:26:43','auto','912167912742',1,4431,1105,0,0,0,0,0,0,0,1,1,3,0,4,0,'pravo al miyah','','0544955944','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4432,13,0,NULL,0,1,1,1,'2021-07-06','2021-07-07','2021-07-06 06:08:52','auto','113105770632',1,4432,726,0,0,0,0,0,0,0,1,1,3,0,4,0,'VU','','0506946260','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4433,13,0,NULL,0,1,1,1,'2021-07-06','2021-07-07','2021-07-06 06:59:20','auto','201529685783',1,4433,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4434,13,0,NULL,0,1,1,1,'2021-07-06','2021-07-07','2021-07-06 07:00:46','auto','354776499766',1,4434,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'shames','','0524109762','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4435,13,0,NULL,0,1,1,1,'2021-07-06','2021-07-07','2021-07-06 07:07:50','auto','070613922169',1,4435,301,0,0,0,0,0,0,0,1,1,3,0,4,0,'VALERIAN ','','0581982497','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4436,13,0,NULL,0,1,1,1,'2021-07-06','2021-07-07','2021-07-06 07:34:58','auto','674600558473',1,4436,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4437,13,0,NULL,0,1,1,1,'2021-07-06','2021-07-07','2021-07-06 07:50:19','auto','486348246313',1,4437,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'imran','','0553290433','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4438,13,0,NULL,0,1,1,1,'2021-07-06','2021-07-07','2021-07-06 07:59:07','auto','270298842180',1,4438,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4439,13,0,NULL,0,1,1,1,'2021-07-06','2021-07-07','2021-07-06 08:09:07','auto','864846210487',1,4439,1083,0,0,0,0,0,0,0,1,1,3,0,4,0,'ALI','','0506442955','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4440,13,0,NULL,0,1,1,1,'2021-07-06','2021-07-07','2021-07-06 08:23:27','auto','529979103804',1,4440,442,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0502001977','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4441,13,0,NULL,0,1,1,1,'2021-07-06','2021-07-07','2021-07-06 08:30:55','auto','115147882653',1,4441,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'george','','0555999632','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4442,13,0,NULL,0,1,1,1,'2021-07-06','2021-07-07','2021-07-06 08:31:56','auto','831588962038',1,4442,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'pel','','0504537037','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4443,13,0,NULL,0,1,1,1,'2021-07-06','2021-07-07','2021-07-06 08:48:42','auto','124930525152',1,4443,2533,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4444,13,0,NULL,0,1,1,1,'2021-07-06','2021-07-07','2021-07-06 09:08:23','auto','051598407162',1,4444,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'اسماعيل ','','0552484664','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4445,13,0,NULL,0,1,1,1,'2021-07-06','2021-07-07','2021-07-06 10:47:05','auto','527090648867',1,4445,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'george','','0555999632','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4446,13,0,NULL,0,1,1,1,'2021-07-06','2021-07-07','2021-07-06 10:59:01','auto','207635763412',1,4446,340,0,0,0,0,0,0,0,1,1,3,0,4,0,'ميشيل','','0508783157','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4447,13,0,NULL,0,1,1,1,'2021-07-06','2021-07-07','2021-07-06 10:59:36','auto','759847793364',1,4447,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'VU','','0506946260','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4448,13,0,NULL,0,1,1,1,'2021-07-06','2021-07-07','2021-07-06 11:10:19','auto','446285026878',1,4448,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0502001977','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4449,13,0,NULL,0,1,1,1,'2021-07-06','2021-07-07','2021-07-06 11:30:11','auto','000456441162',1,4449,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'DHAMINDANA RANGA','','0589998483','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4450,13,0,NULL,0,1,1,1,'2021-07-06','2021-07-07','2021-07-06 11:35:12','auto','020425112685',1,4450,744,0,0,0,0,0,0,0,1,1,3,0,4,0,'imran','','0553290433','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4451,13,0,NULL,0,1,1065,1065,'2021-07-06','2021-07-07','2021-07-06 11:39:12','auto','763810522850',1,4451,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'SURESAN VATAKKE VEETIL','','0559546907','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4452,13,0,NULL,0,1,1,1,'2021-07-06','2021-07-07','2021-07-06 11:52:11','auto','284625044593',1,4452,2483,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4453,13,0,NULL,0,1,1,1,'2021-07-06','2021-07-07','2021-07-06 12:09:26','auto','630116374341',1,4453,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4454,13,0,NULL,0,1,1,1,'2021-07-06','2021-07-07','2021-07-06 12:14:55','auto','686222062709',1,4454,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'HABIB','','0528707628','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4455,13,0,NULL,0,1,1,1,'2021-07-06','2021-07-07','2021-07-06 12:15:04','auto','818374821423',1,4455,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'ALI','','0506442955','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4456,13,0,NULL,0,1,1,1,'2021-07-06','2021-07-07','2021-07-06 12:19:44','auto','264798276181',1,4456,1275,0,0,0,0,0,0,0,1,1,3,0,4,0,'farouk','','0508012836','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4457,13,0,NULL,0,1,1,1,'2021-07-06','2021-07-07','2021-07-06 12:19:51','auto','029466341641',1,4457,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'HABIB','','0528707628','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4458,13,0,NULL,0,1,1,1,'2021-07-06','2021-07-07','2021-07-06 12:41:24','auto','980059773500',1,4458,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'saji','','0507640401','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4459,13,0,NULL,0,1,1,1,'2021-07-06','2021-07-07','2021-07-06 12:41:56','auto','931309366010',1,4459,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0566116700','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4460,13,0,NULL,0,1,1,1,'2021-07-06','2021-07-07','2021-07-06 12:54:47','auto','928408981998',1,4460,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'NABEEL','','0507564630','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4461,13,0,NULL,0,1,1072,1072,'2021-07-06','2021-07-07','2021-07-06 13:02:44','auto','535766341499',1,4461,3285,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4462,13,0,NULL,0,1,1,1,'2021-07-06','2021-07-07','2021-07-06 13:26:54','auto','620341119444',1,4462,1105,0,0,0,0,0,0,0,1,1,3,0,4,0,'george','','0555999632','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4463,13,0,NULL,0,1,1,1,'2021-07-06','2021-07-07','2021-07-06 13:30:25','auto','133420444730',1,4463,166,0,0,0,0,0,0,0,1,1,3,0,4,0,'YASIN','','0585600678','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4464,13,0,NULL,0,1,1,1,'2021-07-06','2021-07-07','2021-07-06 14:04:45','auto','097007242226',1,4464,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'ahammed','','0553034401','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4465,13,0,NULL,0,1,1,1,'2021-07-06','2021-07-07','2021-07-06 14:33:31','auto','857625071559',1,4465,2483,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0502775609','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4466,13,0,NULL,0,1,1,1,'2021-07-06','2021-07-07','2021-07-06 14:43:24','auto','218884020960',1,4466,376,0,0,0,0,0,0,0,1,1,3,0,4,0,'ahammed','','0553034401','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4467,13,0,NULL,0,1,1,1,'2021-07-06','2021-07-07','2021-07-06 15:01:12','auto','492248272110',1,4467,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'malathi','','0558864192','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4468,13,0,NULL,0,1,1,1,'2021-07-06','2021-07-07','2021-07-06 15:04:57','auto','812105878990',1,4468,576,0,0,0,0,0,0,0,1,1,3,0,4,0,'MAGMA ELECTRO MECHANICHEL WORKS LLC','','0509819699','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4469,13,0,NULL,0,1,1,1,'2021-07-06','2021-07-07','2021-07-06 15:37:40','auto','060252936809',1,4469,552,0,0,0,0,0,0,0,1,1,3,0,4,0,'haseeb','','0557498455','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4470,13,0,NULL,0,1,1,1,'2021-07-06','2021-07-07','2021-07-06 15:57:19','auto','042358937988',1,4470,136,0,0,0,0,0,0,0,1,1,3,0,4,0,'dony','','0553831199','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4471,13,0,NULL,0,1,1,1,'2021-07-07','2021-07-08','2021-07-07 05:06:20','auto','597387013172',1,4471,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0558056788','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4472,13,0,NULL,0,1,1,1,'2021-07-07','2021-07-08','2021-07-07 05:30:42','auto','570496930451',1,4472,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'دماسينو ','','0589363820','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4473,13,0,NULL,0,1,1,1,'2021-07-07','2021-07-08','2021-07-07 06:06:53','auto','459635171576',1,4473,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'joy','','0506465159','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4474,13,0,NULL,0,1,1,1,'2021-07-07','2021-07-08','2021-07-07 06:30:04','auto','858827416265',1,4474,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUBARAK','','0506282454','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4475,13,0,NULL,0,1,1,1,'2021-07-07','2021-07-08','2021-07-07 08:54:40','auto','419284603118',1,4475,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'HASOOB','','0506426947','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4476,13,0,NULL,0,1,1,1,'2021-07-07','2021-07-08','2021-07-07 08:58:08','auto','167044766493',1,4476,247,0,0,0,0,0,0,0,1,1,3,0,4,0,'dony','','0553831199','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4477,13,0,NULL,0,1,1,1,'2021-07-07','2021-07-08','2021-07-07 10:15:16','auto','625351983493',1,4477,4134,0,0,0,0,0,0,0,1,1,3,0,4,0,'ANEES','','0508846820','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4478,13,0,NULL,0,1,1,1,'2021-07-07','2021-07-08','2021-07-07 10:48:45','auto','269545708128',1,4478,2209,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4479,13,0,NULL,0,1,1,1,'2021-07-07','2021-07-08','2021-07-07 11:14:26','auto','603608841911',1,4479,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0554893160','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4480,13,0,NULL,0,1,1,1,'2021-07-07','2021-07-08','2021-07-07 11:27:07','auto','534782262019',1,4480,170,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0502001977','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4481,13,0,NULL,0,1,1,1,'2021-07-07','2021-07-08','2021-07-07 11:36:40','auto','063771125838',1,4481,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'ABOUS','','0563277484','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4482,13,0,NULL,0,1,1,1,'2021-07-07','2021-07-08','2021-07-07 11:46:18','auto','350245765830',1,4482,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'SIRAJ','','0544602562','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4483,13,0,NULL,0,1,1065,1065,'2021-07-07','2021-07-08','2021-07-07 11:50:29','auto','795058882213',1,4483,2483,0,0,0,0,0,0,0,1,1,3,0,4,0,'SURESAN VATAKKE VEETIL','','0559546907','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4484,13,0,NULL,0,1,1,1,'2021-07-07','2021-07-08','2021-07-07 11:53:44','auto','932622042080',1,4484,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'YASIN','','0585600678','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4485,13,0,NULL,0,1,1,1,'2021-07-07','2021-07-08','2021-07-07 12:04:55','auto','684259993200',1,4485,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4486,13,0,NULL,0,1,1,1,'2021-07-07','2021-07-08','2021-07-07 12:09:18','auto','859046384710',1,4486,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4487,13,0,NULL,0,1,1,1,'2021-07-07','2021-07-08','2021-07-07 12:10:40','auto','176424158960',1,4487,748,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4488,13,0,NULL,0,1,1079,1079,'2021-07-07','2021-07-08','2021-07-07 12:47:03','auto','534305185680',1,4488,748,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHAREEF','1','0504503306','RQZAHPR@GMAIL.COM','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4489,13,0,NULL,0,1,1,1,'2021-07-07','2021-07-08','2021-07-07 12:48:02','auto','059642964971',1,4489,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4490,13,0,NULL,0,1,1,1,'2021-07-07','2021-07-08','2021-07-07 13:00:59','auto','082222502324',1,4490,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'ABDUL','','0562997400','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4491,13,0,NULL,0,1,1,1,'2021-07-07','2021-07-08','2021-07-07 13:14:32','auto','589263276314',1,4491,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0564685396','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4492,13,0,NULL,0,1,1,1,'2021-07-07','2021-07-08','2021-07-07 13:19:02','auto','597997654461',1,4492,105,0,0,0,0,0,0,0,1,1,3,0,4,0,'MANIKANDAN','','0558139153','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4493,13,0,NULL,0,2,1,1,'2021-07-07','2021-07-08','2021-07-07 13:21:05','auto','780584355850',1,4493,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'dony','','0553831199','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4494,13,0,NULL,0,2,1,1,'2021-07-07','2021-07-08','2021-07-07 13:23:12','auto','296112478167',1,4494,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4495,13,0,NULL,0,1,1,1,'2021-07-07','2021-07-08','2021-07-07 13:24:09','auto','700150562266',1,4495,1749,0,0,0,0,0,0,0,1,1,3,0,4,0,'dony','','0553831199','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4496,13,0,NULL,0,1,1,1,'2021-07-07','2021-07-08','2021-07-07 13:26:36','auto','744857188010',1,4496,2150,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4497,13,0,NULL,0,1,1,1,'2021-07-07','2021-07-08','2021-07-07 13:39:07','auto','494550464330',1,4497,2669,0,0,0,0,0,0,0,1,1,3,0,4,0,'Sajjad','','0556648700','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4498,13,0,NULL,0,2,1,1,'2021-07-07','2021-07-08','2021-07-07 14:22:45','auto','239409908381',1,4498,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'ALI','','0506442955','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4499,13,0,NULL,0,1,1,1,'2021-07-07','2021-07-08','2021-07-07 14:28:28','auto','604234340111',1,4499,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0504203931','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4500,13,0,NULL,0,1,1,1,'2021-07-07','2021-07-08','2021-07-07 14:31:37','auto','176707605245',1,4500,133,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4501,13,0,NULL,0,1,1,1,'2021-07-07','2021-07-08','2021-07-07 14:40:30','auto','761293459693',1,4501,326,0,0,0,0,0,0,0,1,1,3,0,4,0,'ALI','','0506442955','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4502,13,0,NULL,0,1,1,1,'2021-07-07','2021-07-08','2021-07-07 14:48:15','auto','058281151508',1,4502,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0504203931','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4503,13,0,NULL,0,1,1,1,'2021-07-07','2021-07-08','2021-07-07 14:56:48','auto','871060677115',1,4503,3316,0,0,0,0,0,0,0,1,1,3,0,4,0,'sajjed','','0527224268','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4504,13,0,NULL,0,1,1,1,'2021-07-07','2021-07-08','2021-07-07 14:58:20','auto','844438761960',1,4504,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0501788675','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4505,13,0,NULL,0,1,1,1,'2021-07-07','2021-07-08','2021-07-07 15:28:01','auto','889506286816',1,4505,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'SANEESH','','0551200601','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4506,13,0,NULL,0,1,1,1,'2021-07-07','2021-07-08','2021-07-07 15:28:06','auto','947893052243',1,4506,166,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHAKEEL','','0506821566','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4507,13,0,NULL,0,1,1,1,'2021-07-07','2021-07-08','2021-07-07 15:28:18','auto','956743744802',1,4507,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'ansin','','0522386441','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4508,13,0,NULL,0,1,1,1,'2021-07-07','2021-07-08','2021-07-07 15:33:58','auto','827576201985',1,4508,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'RAMSEENA','','0547776465','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4509,13,0,NULL,0,1,1,1,'2021-07-07','2021-07-08','2021-07-07 15:38:59','auto','876858658318',1,4509,136,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMMED','','0558195658','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4510,13,0,NULL,0,1,1,1,'2021-07-07','2021-07-08','2021-07-07 15:40:33','auto','039038696232',1,4510,727,0,0,0,0,0,0,0,1,1,3,0,4,0,'haseeb','','0557498455','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4511,13,0,NULL,0,1,1,1,'2021-07-07','2021-07-08','2021-07-07 15:43:04','auto','764539003175',1,4511,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'ASIF','','0553140791','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4512,13,0,NULL,0,1,1,1,'2021-07-07','2021-07-08','2021-07-07 15:43:23','auto','063241288821',1,4512,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'ALEX','','0547117468','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4513,13,0,NULL,0,1,1,1,'2021-07-07','2021-07-08','2021-07-07 15:45:15','auto','869410442392',1,4513,2533,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0501368005','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4514,13,0,NULL,0,1,1,1,'2021-07-07','2021-07-08','2021-07-07 15:48:12','auto','919125513093',1,4514,66,0,0,0,0,0,0,0,1,1,3,0,4,0,'AMEERA','','0528082014','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4515,13,0,NULL,0,1,1,1,'2021-07-07','2021-07-08','2021-07-07 15:49:25','auto','274008969949',1,4515,340,0,0,0,0,0,0,0,1,1,3,0,4,0,'george','','0555999632','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4516,13,0,NULL,0,1,1,1,'2021-07-08','2021-07-09','2021-07-08 05:43:32','auto','598190672550',1,4516,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'SAJAD','','0586999530','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4517,13,0,NULL,0,1,1,1,'2021-07-08','2021-07-09','2021-07-08 05:50:03','auto','351482476031',1,4517,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'VU','','0506946260','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4518,13,0,NULL,0,1,1,1,'2021-07-08','2021-07-09','2021-07-08 05:52:42','auto','617973443981',1,4518,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'ramsh','','0507885092','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4519,13,0,NULL,0,1,1,1,'2021-07-08','2021-07-09','2021-07-08 05:57:22','auto','117971247867',1,4519,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'VU','','0506946260','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4520,13,0,NULL,0,1,1,1,'2021-07-08','2021-07-09','2021-07-08 06:04:54','auto','173976994592',1,4520,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'VU','','0506946260','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4521,13,0,NULL,0,1,1,1,'2021-07-08','2021-07-09','2021-07-08 06:16:49','auto','319326796121',1,4521,1118,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4522,13,0,NULL,0,1,1,1,'2021-07-08','2021-07-09','2021-07-08 06:21:13','auto','980946516427',1,4522,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'ABELGAGOUR','','0552561010','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4523,13,0,NULL,0,1,1,1,'2021-07-08','2021-07-09','2021-07-08 06:23:53','auto','895152197858',1,4523,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'شعيب','','0561645197','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4524,13,0,NULL,0,1,1,1,'2021-07-08','2021-07-09','2021-07-08 06:27:05','auto','156022341757',1,4524,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mena','','0506243770','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4525,13,0,NULL,0,1,1,1,'2021-07-08','2021-07-09','2021-07-08 06:27:54','auto','749884350519',1,4525,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'شعيب','','0561645197','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4526,13,0,NULL,0,2,1,1,'2021-07-08','2021-07-09','2021-07-08 06:39:36','auto','362810909851',1,4526,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4527,13,0,NULL,0,1,1,1,'2021-07-08','2021-07-09','2021-07-08 06:51:52','auto','438665188576',1,4527,2483,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4528,13,0,NULL,0,1,1,1,'2021-07-08','2021-07-09','2021-07-08 07:51:55','auto','203950756285',1,4528,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'ضياء','','0555894900','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4529,13,0,NULL,0,1,1,1,'2021-07-08','2021-07-09','2021-07-08 07:58:46','auto','282001635806',1,4529,105,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0504561414','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4530,13,0,NULL,0,1,1079,1079,'2021-07-08','2021-07-09','2021-07-08 07:59:06','auto','294921582025',1,4530,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHAREEF','1','0504503306','RQZAHPR@GMAIL.COM','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4531,13,0,NULL,0,1,1,1,'2021-07-08','2021-07-09','2021-07-08 08:12:15','auto','726233317300',1,4531,166,0,0,0,0,0,0,0,1,1,3,0,4,0,'sayed','','0505442311','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4532,13,0,NULL,0,2,1,1,'2021-07-08','2021-07-09','2021-07-08 08:21:36','auto','565708497492',1,4532,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0561939832','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4533,13,0,NULL,0,1,1,1,'2021-07-08','2021-07-09','2021-07-08 08:23:19','auto','599609785965',1,4533,542,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0561939832','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4534,13,0,NULL,0,1,1079,1079,'2021-07-08','2021-07-09','2021-07-08 08:27:43','auto','519468998839',1,4534,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHAREEF','1','0504503306','RQZAHPR@GMAIL.COM','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4535,13,0,NULL,0,1,1,1,'2021-07-08','2021-07-09','2021-07-08 08:38:48','auto','830009534315',1,4535,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'sayed','','0505442311','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4536,13,0,NULL,0,1,1,1,'2021-07-08','2021-07-09','2021-07-08 08:48:49','auto','873481279696',1,4536,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0506688387','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4537,13,0,NULL,0,1,1,1,'2021-07-08','2021-07-09','2021-07-08 09:02:28','auto','680788236469',1,4537,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'agay simgh','','0553908258','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4538,13,0,NULL,0,1,1,1,'2021-07-08','2021-07-09','2021-07-08 09:14:14','auto','330826292448',1,4538,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'ARKAN','','0502159030','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4539,13,0,NULL,0,1,1,1,'2021-07-08','2021-07-09','2021-07-08 09:22:07','auto','661609740593',1,4539,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'usaman','','0528809414','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4540,13,0,NULL,0,1,1,1,'2021-07-08','2021-07-09','2021-07-08 10:30:27','auto','979772064785',1,4540,326,0,0,0,0,0,0,0,1,1,3,0,4,0,'SAJAD','','0566243491','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4541,13,0,NULL,0,1,1,1,'2021-07-08','2021-07-09','2021-07-08 10:40:18','auto','928450392196',1,4541,384,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0585845489','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4542,13,0,NULL,0,1,1,1,'2021-07-08','2021-07-09','2021-07-08 11:03:06','auto','471091435136',1,4542,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'FAISAL','','0505753968','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4543,13,0,NULL,0,1,1,1,'2021-07-08','2021-07-09','2021-07-08 11:26:11','auto','188703111010',1,4543,778,0,0,0,0,0,0,0,1,1,3,0,4,0,'AMJAD','','0552280104','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4544,13,0,NULL,0,1,1,1,'2021-07-08','2021-07-09','2021-07-08 11:28:13','auto','284109925794',1,4544,2533,0,0,0,0,0,0,0,1,1,3,0,4,0,'AMJAD','','0552280104','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4545,13,0,NULL,0,1,1,1,'2021-07-08','2021-07-09','2021-07-08 12:18:34','auto','108276067069',1,4545,136,0,0,0,0,0,0,0,1,1,3,0,4,0,'muhammed','','0568040018','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4546,13,0,NULL,0,1,1,1,'2021-07-08','2021-07-09','2021-07-08 12:19:38','auto','060064814123',1,4546,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4547,13,0,NULL,0,1,1,1,'2021-07-08','2021-07-09','2021-07-08 12:20:03','auto','495712997783',1,4547,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'Abdul vahab','','0552879079','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4548,13,0,NULL,0,1,1,1,'2021-07-08','2021-07-09','2021-07-08 12:20:36','auto','737596674797',1,4548,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'PARVEZ','','0502592254','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4549,13,0,NULL,0,1,1,1,'2021-07-08','2021-07-09','2021-07-08 12:56:39','auto','147807564442',1,4549,1105,0,0,0,0,0,0,0,1,1,3,0,4,0,'GHASSAN','','0501721731','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4550,13,0,NULL,0,1,1,1,'2021-07-08','2021-07-09','2021-07-08 13:02:59','auto','303105046070',1,4550,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'Abdul vahab','','0552879079','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4551,13,0,NULL,0,1,1,1,'2021-07-08','2021-07-09','2021-07-08 13:15:54','auto','868242095116',1,4551,442,0,0,0,0,0,0,0,1,1,3,0,4,0,'george','','0555999632','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4552,13,0,NULL,0,1,1,1,'2021-07-08','2021-07-09','2021-07-08 13:17:54','auto','600122292603',1,4552,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUSTHAFA','','0563879104','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4553,13,0,NULL,0,1,1,1,'2021-07-08','2021-07-09','2021-07-08 13:41:47','auto','818715956910',1,4553,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'shafeeq','','0559978916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4554,13,0,NULL,0,1,1,1,'2021-07-08','2021-07-09','2021-07-08 15:00:42','auto','820810892368',1,4554,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'YASIN','','0585600678','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4555,13,0,NULL,0,1,1,1,'2021-07-08','2021-07-09','2021-07-08 15:26:38','auto','203954065816',1,4555,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'CHANDRA SEKHAR','','0558715927','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4556,13,0,NULL,0,1,1,1,'2021-07-08','2021-07-09','2021-07-08 15:40:35','auto','552276285957',1,4556,1278,0,0,0,0,0,0,0,1,1,3,0,4,0,'sheik  naeyem','','0567147456','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4557,13,0,NULL,0,1,1,1,'2021-07-08','2021-07-09','2021-07-08 15:48:06','auto','471592899961',1,4557,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'sheik  naeyem','','0567147456','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4558,13,0,NULL,0,1,1,1,'2021-07-10','2021-07-11','2021-07-10 06:57:39','auto','338074798030',1,4558,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'Mohamed','','0505942490','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4559,13,0,NULL,0,1,1,1,'2021-07-10','2021-07-11','2021-07-10 07:38:03','auto','277831683263',1,4559,486,0,0,0,0,0,0,0,1,1,3,0,4,0,'sobhy','','0566555800','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4560,13,0,NULL,0,1,1,1,'2021-07-10','2021-07-11','2021-07-10 07:44:15','auto','821592251921',1,4560,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4561,13,0,NULL,0,1,1,1,'2021-07-10','2021-07-11','2021-07-10 08:00:45','auto','870283923481',1,4561,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'sobhy','','0566555800','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4562,13,0,NULL,0,1,1,1,'2021-07-10','2021-07-11','2021-07-10 08:47:03','auto','986141549833',1,4562,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'jaseer','','0568969679','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4563,13,0,NULL,0,1,1,1,'2021-07-10','2021-07-11','2021-07-10 08:54:59','auto','080285205779',1,4563,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Al Bassam','','0505096571','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4564,13,0,NULL,0,1,1,1,'2021-07-10','2021-07-11','2021-07-10 09:03:51','auto','130826784079',1,4564,486,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0585845489','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4565,13,0,NULL,0,1,1,1,'2021-07-10','2021-07-11','2021-07-10 09:12:13','auto','728437664296',1,4565,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'tariq','','0509049936','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4566,13,0,NULL,0,1,1,1,'2021-07-10','2021-07-11','2021-07-10 09:59:35','auto','535772471774',1,4566,2483,0,0,0,0,0,0,0,1,1,3,0,4,0,'ALI','','0506442955','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4567,13,0,NULL,0,1,1,1,'2021-07-10','2021-07-11','2021-07-10 10:32:01','auto','194924699635',1,4567,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4568,13,0,NULL,0,1,1,1,'2021-07-10','2021-07-11','2021-07-10 11:00:28','auto','122345081929',1,4568,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'ABDUL FASEER','','0552945355','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4569,13,0,NULL,0,1,1,1,'2021-07-10','2021-07-11','2021-07-10 11:38:54','auto','228402070767',1,4569,513,0,0,0,0,0,0,0,1,1,3,0,4,0,'ALI','','0506442955','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4570,13,0,NULL,0,1,1,1,'2021-07-10','2021-07-11','2021-07-10 11:59:23','auto','057909733056',1,4570,727,0,0,0,0,0,0,0,1,1,3,0,4,0,'HISHAM','','0522948351','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4571,13,0,NULL,0,1,1,1,'2021-07-10','2021-07-11','2021-07-10 12:05:26','auto','814905031744',1,4571,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'KABEER','','0559982777','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4572,13,0,NULL,0,2,1,1,'2021-07-10','2021-07-11','2021-07-10 12:10:45','auto','906630354025',1,4572,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHD','','0501614588','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4573,13,0,NULL,0,1,1,1,'2021-07-10','2021-07-11','2021-07-10 12:12:59','auto','914010133780',1,4573,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHD','','0501614588','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4574,13,0,NULL,0,1,1,1,'2021-07-10','2021-07-11','2021-07-10 12:38:11','auto','968442438721',1,4574,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4575,13,0,NULL,0,1,1,1,'2021-07-10','2021-07-11','2021-07-10 13:58:23','auto','466905245153',1,4575,649,0,0,0,0,0,0,0,1,1,3,0,4,0,'sajith','','0509696477','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4576,13,0,NULL,0,1,1,1,'2021-07-10','2021-07-11','2021-07-10 14:12:04','auto','790880941760',1,4576,1819,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0521299885','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4577,13,0,NULL,0,1,1070,1070,'2021-07-10','2021-07-11','2021-07-10 14:31:58','auto','226216114932',1,4577,1689,0,0,0,0,0,0,0,1,1,3,0,4,0,'SIRAJUDEEN KATTOOKKARAN UMMER','','0558117883','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4578,13,0,NULL,0,1,1,1,'2021-07-10','2021-07-11','2021-07-10 14:54:09','auto','651196020108',1,4578,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'Mohamed','','0505942490','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4579,13,0,NULL,0,1,1,1,'2021-07-10','2021-07-11','2021-07-10 15:41:45','auto','651127568653',1,4579,4966,0,0,0,0,0,0,0,1,1,3,0,4,0,'greg','','0526381534','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4580,13,0,NULL,0,1,1,1,'2021-07-11','2021-07-12','2021-07-11 04:46:37','auto','993272850324',1,4580,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVANEETHAN ','','0502993878','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4581,13,0,NULL,0,1,1,1,'2021-07-11','2021-07-12','2021-07-11 05:41:51','auto','189471013726',1,4581,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'DIJESH ','','0509437259','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4582,13,0,NULL,0,1,1,1,'2021-07-11','2021-07-12','2021-07-11 06:07:55','auto','232403875964',1,4582,170,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHSEN','','0527084888','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4583,13,0,NULL,0,1,1,1,'2021-07-11','2021-07-12','2021-07-11 06:25:42','auto','990258059769',1,4583,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'ABDUL FASEER','','0552945355','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4584,13,0,NULL,0,1,1,1,'2021-07-11','2021-07-12','2021-07-11 06:26:35','auto','098674985617',1,4584,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'DEL SHAD','','0551136158','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4585,13,0,NULL,0,1,1,1,'2021-07-11','2021-07-12','2021-07-11 06:35:40','auto','218879541775',1,4585,105,0,0,0,0,0,0,0,1,1,3,0,4,0,'jawaid','','0528893342','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4586,13,0,NULL,0,1,1,1,'2021-07-11','2021-07-12','2021-07-11 06:49:39','auto','817930519596',1,4586,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0529380669','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4587,13,0,NULL,0,1,1,1,'2021-07-11','2021-07-12','2021-07-11 06:54:10','auto','550028425569',1,4587,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'VU','','0506946260','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4588,13,0,NULL,0,1,1,1,'2021-07-11','2021-07-12','2021-07-11 07:07:38','auto','505803807298',1,4588,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4589,13,0,NULL,0,1,1,1,'2021-07-11','2021-07-12','2021-07-11 07:48:50','auto','404395313705',1,4589,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'مارفيلوس','','0551918431','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4590,13,0,NULL,0,1,1,1,'2021-07-11','2021-07-12','2021-07-11 08:15:26','auto','735610490299',1,4590,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0506570611','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4591,13,0,NULL,0,1,1,1,'2021-07-11','2021-07-12','2021-07-11 08:25:44','auto','278602502599',1,4591,340,0,0,0,0,0,0,0,1,1,3,0,4,0,'Zammaduddin Mohammed','','0543476969','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4592,13,0,NULL,0,1,1,1,'2021-07-11','2021-07-12','2021-07-11 08:32:07','auto','725713182121',1,4592,272,0,0,0,0,0,0,0,1,1,3,0,4,0,'kumar','','0563989671','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4593,13,0,NULL,0,1,1,1,'2021-07-11','2021-07-12','2021-07-11 08:33:52','auto','236787717456',1,4593,1283,0,0,0,0,0,0,0,1,1,3,0,4,0,'VU','','0506946260','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4594,13,0,NULL,0,1,1,1,'2021-07-11','2021-07-12','2021-07-11 08:47:32','auto','251234465961',1,4594,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'مؤيد','','0557798433','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4595,13,0,NULL,0,1,1,1,'2021-07-11','2021-07-12','2021-07-11 08:52:08','auto','868779092834',1,4595,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'ايفيين','','0569038769','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4596,13,0,NULL,0,1,1,1,'2021-07-11','2021-07-12','2021-07-11 08:58:17','auto','343575296637',1,4596,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0505871582','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4597,13,0,NULL,0,1,1,1,'2021-07-11','2021-07-12','2021-07-11 09:02:07','auto','193545105975',1,4597,816,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUBARAK','','0506282454','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4598,13,0,NULL,0,1,1,1,'2021-07-11','2021-07-12','2021-07-11 09:08:01','auto','265089213099',1,4598,44,0,0,0,0,0,0,0,1,1,3,0,4,0,' صالون تانجلد','','0502819859','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4599,13,0,NULL,0,1,1,1,'2021-07-11','2021-07-12','2021-07-11 09:49:37','auto','273249980921',1,4599,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'p.n.rao','','0545069823','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4600,13,0,NULL,0,1,1,1,'2021-07-11','2021-07-12','2021-07-11 10:01:52','auto','322713362399',1,4600,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'el rana','','0559596850','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4601,13,0,NULL,0,1,1,1,'2021-07-11','2021-07-12','2021-07-11 10:04:14','auto','083524795608',1,4601,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'sofil','','0566036772','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4602,13,0,NULL,0,2,1,1,'2021-07-11','2021-07-12','2021-07-11 10:43:43','auto','289317435634',1,4602,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed naeem ','','0506980667','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4603,13,0,NULL,0,1,1,1,'2021-07-11','2021-07-12','2021-07-11 10:47:30','auto','056586581262',1,4603,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed naeem ','','0506980667','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4604,13,0,NULL,0,1,1,1,'2021-07-11','2021-07-12','2021-07-11 10:51:36','auto','737589999968',1,4604,2483,0,0,0,0,0,0,0,1,1,3,0,4,0,'sofil','','0566036772','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4605,13,0,NULL,0,1,1,1,'2021-07-11','2021-07-12','2021-07-11 11:00:34','auto','870203015015',1,4605,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed naeem ','','0506980667','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4606,13,0,NULL,0,1,1,1,'2021-07-11','2021-07-12','2021-07-11 12:01:17','auto','701947641905',1,4606,697,0,0,0,0,0,0,0,1,1,3,0,4,0,'sofil','','0566036772','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4607,13,0,NULL,0,1,1,1,'2021-07-11','2021-07-12','2021-07-11 13:04:59','auto','819571831345',1,4607,5066,0,0,0,0,0,0,0,1,1,3,0,4,0,'SURYA','','0502793531','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4608,13,0,NULL,0,1,1,1,'2021-07-11','2021-07-12','2021-07-11 13:09:24','auto','888485742772',1,4608,2533,0,0,0,0,0,0,0,1,1,3,0,4,0,'SURYA','','0502793531','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4609,13,0,NULL,0,1,1,1,'2021-07-11','2021-07-12','2021-07-11 13:31:47','auto','994155143612',1,4609,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4610,13,0,NULL,0,1,1,1,'2021-07-11','2021-07-12','2021-07-11 13:36:33','auto','375953848319',1,4610,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'muhammed','','0568040018','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4611,13,0,NULL,0,1,1,1,'2021-07-11','2021-07-12','2021-07-11 13:38:35','auto','401345648776',1,4611,513,0,0,0,0,0,0,0,1,1,3,0,4,0,'AAN','','0505385903','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4612,13,0,NULL,0,1,1,1,'2021-07-11','2021-07-12','2021-07-11 13:47:49','auto','484630703415',1,4612,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'HASSAN','','0562867886','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4613,13,0,NULL,0,1,1,1,'2021-07-11','2021-07-12','2021-07-11 14:13:29','auto','908647292459',1,4613,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'sajjed','','0527224268','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4614,13,0,NULL,0,1,1,1,'2021-07-11','2021-07-12','2021-07-11 14:25:56','auto','417482450622',1,4614,326,0,0,0,0,0,0,0,1,1,3,0,4,0,'muhammed','','0568040018','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4615,13,0,NULL,0,2,1,1,'2021-07-11','2021-07-12','2021-07-11 15:16:24','auto','906816364031',1,4615,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0524369250','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4616,13,0,NULL,0,1,1,1,'2021-07-11','2021-07-12','2021-07-11 15:18:46','auto','648789322985',1,4616,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0524369250','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4617,13,0,NULL,0,1,1,1,'2021-07-11','2021-07-12','2021-07-11 15:30:32','auto','351735945590',1,4617,433,0,0,0,0,0,0,0,1,1,3,0,4,0,'jaseer','','0568969679','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4618,13,0,NULL,0,1,1,1,'2021-07-11','2021-07-12','2021-07-11 15:53:25','auto','934536453548',1,4618,340,0,0,0,0,0,0,0,1,1,3,0,4,0,'NADIR','','0504407066','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4619,13,0,NULL,0,1,1,1,'2021-07-11','2021-07-12','2021-07-11 15:56:03','auto','748240230495',1,4619,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammad ali','','0558229325','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4620,13,0,NULL,0,1,1,1,'2021-07-11','2021-07-12','2021-07-11 15:59:00','auto','819869070992',1,4620,1595,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4621,13,0,NULL,0,1,1,1,'2021-07-12','2021-07-13','2021-07-12 05:40:03','auto','727253022503',1,4621,255,0,0,0,0,0,0,0,1,1,3,0,4,0,'dani','','0502342207','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4622,13,0,NULL,0,1,1,1,'2021-07-12','2021-07-13','2021-07-12 06:09:50','auto','200633219234',1,4622,656,0,0,0,0,0,0,0,1,1,3,0,4,0,'dani','','0502342207','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4623,13,0,NULL,0,1,1,1,'2021-07-12','2021-07-13','2021-07-12 06:29:47','auto','441503549832',1,4623,4252,0,0,0,0,0,0,0,1,1,3,0,4,0,'babo','','0558762977','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4624,13,0,NULL,0,1,1,1,'2021-07-12','2021-07-13','2021-07-12 06:32:40','auto','578761707521',1,4624,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'حبران ','','0502496136','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4625,13,0,NULL,0,1,1,1,'2021-07-12','2021-07-13','2021-07-12 06:34:36','auto','548187353615',1,4625,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'Zammaduddin Mohammed','','0543476969','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4626,13,0,NULL,0,1,1,1,'2021-07-12','2021-07-13','2021-07-12 06:57:48','auto','297379695595',1,4626,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0553661908','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4627,13,0,NULL,0,1,1,1,'2021-07-12','2021-07-13','2021-07-12 07:10:50','auto','739126141850',1,4627,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4628,13,0,NULL,0,1,1,1,'2021-07-12','2021-07-13','2021-07-12 07:20:06','auto','309980034479',1,4628,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'MURUGANANDAN','','0522676563','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4629,13,0,NULL,0,1,1,1,'2021-07-12','2021-07-13','2021-07-12 07:49:20','auto','444741629363',1,4629,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'fisal','','0508618866','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4630,13,0,NULL,0,1,1,1,'2021-07-12','2021-07-13','2021-07-12 08:06:14','auto','801421217929',1,4630,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'sufian','','0504104142','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4631,13,0,NULL,0,1,1,1,'2021-07-12','2021-07-13','2021-07-12 08:06:49','auto','074133462171',1,4631,1083,0,0,0,0,0,0,0,1,1,3,0,4,0,'jaseer','','0568969679','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4632,13,0,NULL,0,1,1,1,'2021-07-12','2021-07-13','2021-07-12 08:22:57','auto','030707033187',1,4632,105,0,0,0,0,0,0,0,1,1,3,0,4,0,'phylis','','0581846550','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4633,13,0,NULL,0,1,1,1,'2021-07-12','2021-07-13','2021-07-12 08:24:02','auto','009861422222',1,4633,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'ZUHAIR','','0565855084','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4634,13,0,NULL,0,1,1,1,'2021-07-12','2021-07-13','2021-07-12 08:28:44','auto','720813271477',1,4634,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'ZUHAIR','','0565855084','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4635,13,0,NULL,0,1,1,1,'2021-07-12','2021-07-13','2021-07-12 08:39:29','auto','269067950584',1,4635,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'FULOKI','','0582132115','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4636,13,0,NULL,0,1,1,1,'2021-07-12','2021-07-13','2021-07-12 08:47:09','auto','753633640911',1,4636,1560,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4637,13,0,NULL,0,1,1,1,'2021-07-12','2021-07-13','2021-07-12 09:15:40','auto','739723499058',1,4637,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0585845489','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4638,13,0,NULL,0,1,1070,1070,'2021-07-12','2021-07-13','2021-07-12 09:29:37','auto','474096162962',1,4638,206,0,0,0,0,0,0,0,1,1,3,0,4,0,'SIRAJUDEEN KATTOOKKARAN UMMER','','0558117883','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4639,13,0,NULL,0,1,1,1,'2021-07-12','2021-07-13','2021-07-12 09:34:57','auto','071740174197',1,4639,776,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0553661908','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4640,13,0,NULL,0,1,1,1,'2021-07-12','2021-07-13','2021-07-12 09:37:42','auto','930868453974',1,4640,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'muhammed fadel','','0507099964','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4641,13,0,NULL,0,1,1,1,'2021-07-12','2021-07-13','2021-07-12 09:44:08','auto','720630811446',1,4641,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'farouk','','0508012836','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4642,13,0,NULL,0,1,1,1,'2021-07-12','2021-07-13','2021-07-12 09:55:18','auto','963852475457',1,4642,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'HASSAN','','0506981798','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4643,13,0,NULL,0,1,1,1,'2021-07-12','2021-07-13','2021-07-12 10:21:31','auto','738428603283',1,4643,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'sree krishna murthy','','0551036753','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4644,13,0,NULL,0,1,1,1,'2021-07-12','2021-07-13','2021-07-12 10:23:53','auto','144488382343',1,4644,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4645,13,0,NULL,0,1,1,1,'2021-07-12','2021-07-13','2021-07-12 10:24:41','auto','364516062827',1,4645,2126,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHD','','0501614588','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4646,13,0,NULL,0,1,1,1,'2021-07-12','2021-07-13','2021-07-12 10:40:27','auto','216485696519',1,4646,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0555255545','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4647,13,0,NULL,0,1,1,1,'2021-07-12','2021-07-13','2021-07-12 10:53:35','auto','378319083271',1,4647,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'michel','','0556119387','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4648,13,0,NULL,0,1,1,1,'2021-07-12','2021-07-13','2021-07-12 11:08:40','auto','671520886628',1,4648,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'michel','','0556119387','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4649,13,0,NULL,0,1,1,1,'2021-07-12','2021-07-13','2021-07-12 11:16:21','auto','417393964521',1,4649,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammad ghulab','','0508008685','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4650,13,0,NULL,0,1,1,1,'2021-07-12','2021-07-13','2021-07-12 11:25:24','auto','923979823056',1,4650,136,0,0,0,0,0,0,0,1,1,3,0,4,0,'farouk','','0508012836','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4651,13,0,NULL,0,1,1,1,'2021-07-12','2021-07-13','2021-07-12 11:32:44','auto','430448366549',1,4651,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'FAROOQ','','0562825113','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4652,13,0,NULL,0,1,1,1,'2021-07-12','2021-07-13','2021-07-12 11:53:05','auto','415329386794',1,4652,166,0,0,0,0,0,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4653,13,0,NULL,0,1,1,1,'2021-07-12','2021-07-13','2021-07-12 12:55:28','auto','405030847031',1,4653,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'dony','','0553831199','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4654,13,0,NULL,0,1,1,1,'2021-07-12','2021-07-13','2021-07-12 13:39:24','auto','646053610849',1,4654,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'Amany','','0552928241','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4655,13,0,NULL,0,1,1,1,'2021-07-12','2021-07-13','2021-07-12 13:52:40','auto','341077326285',1,4655,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'yahya','','0556265762','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4656,13,0,NULL,0,1,1,1,'2021-07-12','2021-07-13','2021-07-12 13:53:03','auto','922495840854',1,4656,226,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0563297246','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4657,13,0,NULL,0,1,1,1,'2021-07-12','2021-07-13','2021-07-12 14:10:45','auto','978302282617',1,4657,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'RAJEEV','','0509037894','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4658,13,0,NULL,0,1,1,1,'2021-07-12','2021-07-13','2021-07-12 14:24:53','auto','362172902529',1,4658,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'ABUL KHAIR','','0588055261','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4659,13,0,NULL,0,1,1,1,'2021-07-12','2021-07-13','2021-07-12 14:32:53','auto','993094462869',1,4659,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'RAJEEV','','0509037894','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4660,13,0,NULL,0,1,1,1,'2021-07-12','2021-07-13','2021-07-12 14:52:41','auto','929083062007',1,4660,340,0,0,0,0,0,0,0,1,1,3,0,4,0,'yahya','','0556265762','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4661,13,0,NULL,0,1,1,1,'2021-07-12','2021-07-13','2021-07-12 15:02:00','auto','375654130862',1,4661,132,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0524369250','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4662,13,0,NULL,0,1,1,1,'2021-07-12','2021-07-13','2021-07-12 15:07:49','auto','070988042100',1,4662,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'AHAMED ','','0556654431','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4663,13,0,NULL,0,1,1,1,'2021-07-12','2021-07-13','2021-07-12 15:10:12','auto','365696390155',1,4663,513,0,0,0,0,0,0,0,1,1,3,0,4,0,'rangeed','','0555506071','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4664,13,0,NULL,0,1,1,1,'2021-07-12','2021-07-13','2021-07-12 15:15:28','auto','664253312392',1,4664,2899,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4665,13,0,NULL,0,1,1,1,'2021-07-12','2021-07-13','2021-07-12 15:41:44','auto','789509735893',1,4665,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4666,13,0,NULL,0,1,1,1,'2021-07-12','2021-07-13','2021-07-12 15:46:54','auto','782475540175',1,4666,1106,0,0,0,0,0,0,0,1,1,3,0,4,0,'rangeed','','0555506071','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4667,13,0,NULL,0,1,1,1,'2021-07-13','2021-07-14','2021-07-13 05:14:39','auto','560706367865',1,4667,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0557363135','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4668,13,0,NULL,0,1,1,1,'2021-07-13','2021-07-14','2021-07-13 05:18:58','auto','837810100981',1,4668,2028,0,0,0,0,0,0,0,1,1,3,0,4,0,'sathaar','','0561362095','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4669,13,0,NULL,0,1,1,1,'2021-07-13','2021-07-14','2021-07-13 06:51:54','auto','845201510929',1,4669,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0507652485','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4670,13,0,NULL,0,1,1065,1065,'2021-07-13','2021-07-14','2021-07-13 07:05:16','auto','261183114909',1,4670,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'SURESAN VATAKKE VEETIL','','0559546907','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4671,13,0,NULL,0,1,1,1,'2021-07-13','2021-07-14','2021-07-13 07:11:54','auto','262077812560',1,4671,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'greg','','0526381534','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4672,13,0,NULL,0,1,1,1,'2021-07-13','2021-07-14','2021-07-13 07:28:50','auto','016022712007',1,4672,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0551948802','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4673,13,0,NULL,0,1,1,1,'2021-07-13','2021-07-14','2021-07-13 07:33:15','auto','940740599495',1,4673,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'afsar','','0523564581','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4674,13,0,NULL,0,1,1,1,'2021-07-13','2021-07-14','2021-07-13 08:07:02','auto','917166009950',1,4674,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0507652485','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4675,13,0,NULL,0,1,1,1,'2021-07-13','2021-07-14','2021-07-13 08:07:51','auto','869925442627',1,4675,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'afsar','','0523564581','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4676,13,0,NULL,0,1,1,1,'2021-07-13','2021-07-14','2021-07-13 08:25:22','auto','301448459681',1,4676,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'ahammed','','0553034401','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4677,13,0,NULL,0,1,1,1,'2021-07-13','2021-07-14','2021-07-13 08:27:01','auto','057233276210',1,4677,1163,0,0,0,0,0,0,0,1,1,3,0,4,0,'ahammed','','0553034401','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4678,13,0,NULL,0,1,1,1,'2021-07-13','2021-07-14','2021-07-13 08:35:26','auto','177569127893',1,4678,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'PARAKUTH','','0547789270','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4679,13,0,NULL,0,1,1,1,'2021-07-13','2021-07-14','2021-07-13 08:39:35','auto','649159542974',1,4679,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'SOSHAR','','0521693155','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4680,13,0,NULL,0,1,1,1,'2021-07-13','2021-07-14','2021-07-13 08:46:48','auto','162914620683',1,4680,4966,0,0,0,0,0,0,0,1,1,3,0,4,0,'sobhy','','0566555800','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4681,13,0,NULL,0,1,1,1,'2021-07-13','2021-07-14','2021-07-13 09:14:59','auto','528664456285',1,4681,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'SOHIN','','0529959161','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4682,13,0,NULL,0,2,1,1,'2021-07-13','2021-07-14','2021-07-13 09:33:46','auto','667308533441',1,4682,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4683,13,0,NULL,0,2,1,1,'2021-07-13','2021-07-14','2021-07-13 09:34:57','auto','299669146224',1,4683,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4684,13,0,NULL,0,1,1,1,'2021-07-13','2021-07-14','2021-07-13 09:36:18','auto','184940366814',1,4684,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'ZAHOUR','','0553366573','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4685,13,0,NULL,0,1,1,1,'2021-07-13','2021-07-14','2021-07-13 09:41:08','auto','706864874933',1,4685,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'MARY','','0567069974','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4686,13,0,NULL,0,1,1,1,'2021-07-13','2021-07-14','2021-07-13 09:48:21','auto','285602133293',1,4686,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'اسماعيل ','','0552249994','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4687,13,0,NULL,0,1,1,1,'2021-07-13','2021-07-14','2021-07-13 09:52:20','auto','574007373451',1,4687,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'KAREEM','','0562346063','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4688,13,0,NULL,0,1,1051,1051,'2021-07-13','2021-07-14','2021-07-13 10:15:54','auto','214355440990',1,4688,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMAD ADEEL ASLAM MUHAMMAD ASLAM','1','0561230607','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4689,13,0,NULL,0,1,1,1,'2021-07-13','2021-07-14','2021-07-13 11:10:29','auto','143832411901',1,4689,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0506780444','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4690,13,0,NULL,0,1,1,1,'2021-07-13','2021-07-14','2021-07-13 11:23:57','auto','024496513777',1,4690,486,0,0,0,0,0,0,0,1,1,3,0,4,0,'ALI','','0506442955','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4691,13,0,NULL,0,1,1,1,'2021-07-13','2021-07-14','2021-07-13 11:31:29','auto','271657456960',1,4691,523,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0506780444','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4692,13,0,NULL,0,1,1,1,'2021-07-13','2021-07-14','2021-07-13 12:04:54','auto','782336668928',1,4692,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'fuzar','','0557672150','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4693,13,0,NULL,0,1,1,1,'2021-07-13','2021-07-14','2021-07-13 12:16:23','auto','337939544350',1,4693,713,0,0,0,0,0,0,0,1,1,3,0,4,0,'FADHL','','0508860333','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4694,13,0,NULL,0,2,1,1,'2021-07-13','2021-07-14','2021-07-13 12:18:53','auto','686690609168',1,4694,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4695,13,0,NULL,0,1,1,1,'2021-07-13','2021-07-14','2021-07-13 12:21:00','auto','670995459012',1,4695,249,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4696,13,0,NULL,0,1,1,1,'2021-07-13','2021-07-14','2021-07-13 12:22:52','auto','858227127527',1,4696,425,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4697,13,0,NULL,0,1,1,1,'2021-07-13','2021-07-14','2021-07-13 12:34:48','auto','700103087555',1,4697,2533,0,0,0,0,0,0,0,1,1,3,0,4,0,'SURYA','','0502793531','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4698,13,0,NULL,0,1,1,1,'2021-07-13','2021-07-14','2021-07-13 12:39:00','auto','457097133647',1,4698,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'NABEEL','','0559427813','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4699,13,0,NULL,0,1,1,1,'2021-07-13','2021-07-14','2021-07-13 12:51:13','auto','129552455689',1,4699,1178,0,0,0,0,0,0,0,1,1,3,0,4,0,'ahmed','','0524797188','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4700,13,0,NULL,0,1,1,1,'2021-07-13','2021-07-14','2021-07-13 13:12:36','auto','145036974664',1,4700,105,0,0,0,0,0,0,0,1,1,3,0,4,0,'sameena','','0562556122','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4701,13,0,NULL,0,1,1,1,'2021-07-13','2021-07-14','2021-07-13 13:17:33','auto','792187516172',1,4701,513,0,0,0,0,0,0,0,1,1,3,0,4,0,'fuzar','','0557672150','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4702,13,0,NULL,0,1,1,1,'2021-07-13','2021-07-14','2021-07-13 13:42:31','auto','194811085999',1,4702,123,0,0,0,0,0,0,0,1,1,3,0,4,0,'chickago emirates international llc','','0503571172','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4703,13,0,NULL,0,1,1,1,'2021-07-13','2021-07-14','2021-07-13 14:02:33','auto','643381214106',1,4703,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'NIZAMUDDIN ','','0556349820','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4704,13,0,NULL,0,1,1,1,'2021-07-13','2021-07-14','2021-07-13 15:26:04','auto','875786203365',1,4704,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'NABEEL','','0507287771','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4705,13,0,NULL,0,1,1,1,'2021-07-13','2021-07-14','2021-07-13 16:00:51','auto','306670006097',1,4705,771,0,0,0,0,0,0,0,1,1,3,0,4,0,'PARVATHY','','0527425648','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4706,13,0,NULL,0,1,1,1,'2021-07-14','2021-07-15','2021-07-14 04:47:28','auto','830110549051',1,4706,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'AAN','','0505385903','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4707,13,0,NULL,0,1,1,1,'2021-07-14','2021-07-15','2021-07-14 04:51:37','auto','392171010144',1,4707,216,0,0,0,0,0,0,0,1,1,3,0,4,0,'ebaid','','0508052323','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4708,13,0,NULL,0,1,1065,1065,'2021-07-14','2021-07-15','2021-07-14 05:22:55','auto','624031206986',1,4708,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'SURESAN VATAKKE VEETIL','','0559546907','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4709,13,0,NULL,0,1,1,1,'2021-07-14','2021-07-15','2021-07-14 05:31:53','auto','592502332023',1,4709,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4710,13,0,NULL,0,1,1,1,'2021-07-14','2021-07-15','2021-07-14 06:10:24','auto','735996527138',1,4710,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'samad','','0544831854','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4711,13,0,NULL,0,1,1,1,'2021-07-14','2021-07-15','2021-07-14 06:28:15','auto','107243799121',1,4711,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHAKEEL','','0503523578','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4712,13,0,NULL,0,1,1,1,'2021-07-14','2021-07-15','2021-07-14 07:03:22','auto','283110687260',1,4712,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'Zammaduddin Mohammed','','0543476969','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4713,13,0,NULL,0,1,1,1,'2021-07-14','2021-07-15','2021-07-14 07:10:38','auto','112124257320',1,4713,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'abdul ghali','','0566880200','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4714,13,0,NULL,0,1,1,1,'2021-07-14','2021-07-15','2021-07-14 07:12:37','auto','657651304764',1,4714,1268,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0524369250','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4715,13,0,NULL,0,1,1,1,'2021-07-14','2021-07-15','2021-07-14 07:35:59','auto','029977077157',1,4715,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'humaid','','0503760066','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4716,13,0,NULL,0,1,1,1,'2021-07-14','2021-07-15','2021-07-14 07:40:38','auto','993097146071',1,4716,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'adnan','','0504109323','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4717,13,0,NULL,0,1,1,1,'2021-07-14','2021-07-15','2021-07-14 07:48:31','auto','084628488459',1,4717,2566,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUBARAK','','0506282454','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4718,13,0,NULL,0,1,1,1,'2021-07-14','2021-07-15','2021-07-14 07:56:56','auto','161916572926',1,4718,649,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4719,13,0,NULL,0,1,1,1,'2021-07-14','2021-07-15','2021-07-14 08:19:48','auto','184370384105',1,4719,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'mirza','','0529267003','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4720,13,0,NULL,0,1,1,1,'2021-07-14','2021-07-15','2021-07-14 08:21:15','auto','224086734131',1,4720,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4721,13,0,NULL,0,1,1,1,'2021-07-14','2021-07-15','2021-07-14 08:27:08','auto','130304932096',1,4721,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'نإيليزا ','','0565403579','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4722,13,0,NULL,0,1,1,1,'2021-07-14','2021-07-15','2021-07-14 08:45:45','auto','270992010007',1,4722,1186,0,0,0,0,0,0,0,1,1,3,0,4,0,'FULOKI','','0582132115','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4723,13,0,NULL,0,1,1,1,'2021-07-14','2021-07-15','2021-07-14 08:53:17','auto','751701595823',1,4723,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'ashik','','0504037159','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4724,13,0,NULL,0,1,1,1,'2021-07-14','2021-07-15','2021-07-14 09:03:26','auto','619531096666',1,4724,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0508858980','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4725,13,0,NULL,0,1,1,1,'2021-07-14','2021-07-15','2021-07-14 09:25:53','auto','797740776157',1,4725,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'ميرا','','0558503971','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4726,13,0,NULL,0,1,1,1,'2021-07-14','2021-07-15','2021-07-14 09:31:08','auto','070325187938',1,4726,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'فينكاتا','','0558776739','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4727,13,0,NULL,0,2,1,1,'2021-07-14','2021-07-15','2021-07-14 09:36:59','auto','446522368804',1,4727,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'SURYA','','0502793531','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4728,13,0,NULL,0,1,1,1,'2021-07-14','2021-07-15','2021-07-14 09:48:14','auto','166039424721',1,4728,1292,0,0,0,0,0,0,0,1,1,3,0,4,0,'Irshad','','0529808643','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4729,13,0,NULL,0,1,1056,1056,'2021-07-14','2021-07-15','2021-07-14 10:14:40','auto','528442937230',1,4729,123,0,0,0,0,0,0,0,1,1,3,0,4,0,'IBRAHIM M H ABUNUQAIRA','1','0569059717','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4730,13,0,NULL,0,1,1,1,'2021-07-14','2021-07-15','2021-07-14 10:27:32','auto','326317357573',1,4730,4966,0,0,0,0,0,0,0,1,1,3,0,4,0,'ALI','','0506442955','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4731,13,0,NULL,0,1,1,1,'2021-07-14','2021-07-15','2021-07-14 11:17:42','auto','544232956717',1,4731,1105,0,0,0,0,0,0,0,1,1,3,0,4,0,'NABEEL','','0559427813','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4732,13,0,NULL,0,1,1,1,'2021-07-14','2021-07-15','2021-07-14 11:44:09','auto','415358609623',1,4732,679,0,0,0,0,0,0,0,1,1,3,0,4,0,'SAJAD','','0566243491','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4733,13,0,NULL,0,1,1,1,'2021-07-14','2021-07-15','2021-07-14 11:58:26','auto','228929419639',1,4733,107,0,0,0,0,0,0,0,1,1,3,0,4,0,'Zammaduddin Mohammed','','0543476969','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4734,13,0,NULL,0,1,1079,1079,'2021-07-14','2021-07-15','2021-07-14 12:03:44','auto','218300631919',1,4734,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHAREEF','1','0504503306','RQZAHPR@GMAIL.COM','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4735,13,0,NULL,0,1,1,1,'2021-07-14','2021-07-15','2021-07-14 12:07:56','auto','937408979793',1,4735,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4736,13,0,NULL,0,1,1,1,'2021-07-14','2021-07-15','2021-07-14 12:37:49','auto','395988648379',1,4736,2533,0,0,0,0,0,0,0,1,1,3,0,4,0,'SURYA','','0502793531','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4737,13,0,NULL,0,1,1,1,'2021-07-14','2021-07-15','2021-07-14 12:55:32','auto','027987377179',1,4737,238,0,0,0,0,0,0,0,1,1,3,0,4,0,'sheik  naeyem','','0567147456','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4738,13,0,NULL,0,1,1,1,'2021-07-14','2021-07-15','2021-07-14 12:59:12','auto','708231478899',1,4738,188,0,0,0,0,0,0,0,1,1,3,0,4,0,'PRIYESH','','0543899364','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4739,13,0,NULL,0,1,1,1,'2021-07-14','2021-07-15','2021-07-14 13:07:22','auto','830067568099',1,4739,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'ALI','','0506442955','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4740,13,0,NULL,0,1,1,1,'2021-07-14','2021-07-15','2021-07-14 13:12:18','auto','876039511361',1,4740,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'PRIYESH','','0543899364','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4741,13,0,NULL,0,1,1,1,'2021-07-14','2021-07-15','2021-07-14 13:38:52','auto','827549996642',1,4741,1193,0,0,0,0,0,0,0,1,1,3,0,4,0,'george','','0503957559','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4742,13,0,NULL,0,1,1,1,'2021-07-14','2021-07-15','2021-07-14 13:57:49','auto','844984704345',1,4742,105,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0588219372','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4743,13,0,NULL,0,1,1,1,'2021-07-14','2021-07-15','2021-07-14 14:15:38','auto','576761824533',1,4743,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'charles','','0506452050','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4744,13,0,NULL,0,1,1,1,'2021-07-14','2021-07-15','2021-07-14 14:16:08','auto','352966983092',1,4744,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'YASEEN','','0555384097','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4745,13,0,NULL,0,1,1,1,'2021-07-14','2021-07-15','2021-07-14 14:25:30','auto','980739583919',1,4745,3250,0,0,0,0,0,0,0,1,1,3,0,4,0,'charles','','0506452050','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4746,13,0,NULL,0,1,1079,1079,'2021-07-14','2021-07-15','2021-07-14 14:45:47','auto','761497536850',1,4746,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHAREEF','1','0504503306','RQZAHPR@GMAIL.COM','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4747,13,0,NULL,0,2,1,1,'2021-07-14','2021-07-15','2021-07-14 14:58:15','auto','441378391303',1,4747,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'george','','0503957559','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4748,13,0,NULL,0,1,1,1,'2021-07-14','2021-07-15','2021-07-14 15:02:52','auto','945916359813',1,4748,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'sprinfileds general','','0559911668','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4749,13,0,NULL,0,1,1,1,'2021-07-14','2021-07-15','2021-07-14 15:35:44','auto','904753152100',1,4749,496,0,0,0,0,0,0,0,1,1,3,0,4,0,'MAGMA ELECTRO MECHANICHEL WORKS LLC','','0509819699','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4750,13,0,NULL,0,1,1072,1072,'2021-07-14','2021-07-15','2021-07-14 15:41:05','auto','662476035802',1,4750,4541,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4751,13,0,NULL,0,1,1,1,'2021-07-15','2021-07-16','2021-07-15 04:41:43','auto','439041252558',1,4751,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'ريجان ','','0502038959','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4752,13,0,NULL,0,1,1,1,'2021-07-15','2021-07-16','2021-07-15 05:05:16','auto','462569085662',1,4752,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'sohil','','0525696455','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4753,13,0,NULL,0,1,1,1,'2021-07-15','2021-07-16','2021-07-15 06:26:02','auto','218224451653',1,4753,2237,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0543050406','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4754,13,0,NULL,0,1,1,1,'2021-07-15','2021-07-16','2021-07-15 06:39:26','auto','470065686421',1,4754,136,0,0,0,0,0,0,0,1,1,3,0,4,0,'abdul aziz','','0505454995','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4755,13,0,NULL,0,1,1079,1079,'2021-07-15','2021-07-16','2021-07-15 06:54:12','auto','425627813777',1,4755,2483,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHAREEF','1','0504503306','RQZAHPR@GMAIL.COM','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4756,13,0,NULL,0,1,1,1,'2021-07-15','2021-07-16','2021-07-15 06:54:50','auto','647456321913',1,4756,105,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0588219372','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4757,13,0,NULL,0,1,1,1,'2021-07-15','2021-07-16','2021-07-15 07:02:49','auto','285928980570',1,4757,486,0,0,0,0,0,0,0,1,1,3,0,4,0,'sayed','','0564024419','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4758,13,0,NULL,0,1,1,1,'2021-07-15','2021-07-16','2021-07-15 07:11:12','auto','162691490394',1,4758,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'ram','','0568247431','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4759,13,0,NULL,0,1,1,1,'2021-07-15','2021-07-16','2021-07-15 07:25:23','auto','859646119245',1,4759,1083,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4760,13,0,NULL,0,1,1,1,'2021-07-15','2021-07-16','2021-07-15 07:33:32','auto','194006908133',1,4760,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'raj','','0563869901','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4761,13,0,NULL,0,1,1,1,'2021-07-15','2021-07-16','2021-07-15 09:03:59','auto','214869360639',1,4761,326,0,0,0,0,0,0,0,1,1,3,0,4,0,'sobhy','','0566555800','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4762,13,0,NULL,0,2,1,1,'2021-07-15','2021-07-16','2021-07-15 09:17:28','auto','071188735183',1,4762,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4763,13,0,NULL,0,2,1,1,'2021-07-15','2021-07-16','2021-07-15 09:18:45','auto','654245655741',1,4763,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4764,13,0,NULL,0,2,1,1,'2021-07-15','2021-07-16','2021-07-15 09:21:03','auto','164843672467',1,4764,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4765,13,0,NULL,0,1,1,1,'2021-07-15','2021-07-16','2021-07-15 09:29:07','auto','240158592387',1,4765,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4766,13,0,NULL,0,1,1,1,'2021-07-15','2021-07-16','2021-07-15 09:30:16','auto','872814039446',1,4766,733,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4767,13,0,NULL,0,1,1,1,'2021-07-15','2021-07-16','2021-07-15 09:44:17','auto','230080326524',1,4767,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'اسماعيل ','','0507371105','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4768,13,0,NULL,0,1,1,1,'2021-07-15','2021-07-16','2021-07-15 10:02:01','auto','154692010054',1,4768,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'BELAL','','0561266804','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4769,13,0,NULL,0,1,1,1,'2021-07-15','2021-07-16','2021-07-15 10:42:46','auto','659048481782',1,4769,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0589728200','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4770,13,0,NULL,0,1,1,1,'2021-07-15','2021-07-16','2021-07-15 10:43:02','auto','503179445508',1,4770,433,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0589728200','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4771,13,0,NULL,0,1,1,1,'2021-07-15','2021-07-16','2021-07-15 10:52:51','auto','637954103719',1,4771,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'اسماعيل ','','0507371105','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4772,13,0,NULL,0,1,1,1,'2021-07-15','2021-07-16','2021-07-15 10:55:33','auto','225776662444',1,4772,625,0,0,0,0,0,0,0,1,1,3,0,4,0,'NABEEL','','0559427813','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4773,13,0,NULL,0,1,1,1,'2021-07-15','2021-07-16','2021-07-15 10:59:40','auto','581817194149',1,4773,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4774,13,0,NULL,0,1,1,1,'2021-07-15','2021-07-16','2021-07-15 11:12:19','auto','694523791171',1,4774,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'afsal','','0505594108','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4775,13,0,NULL,0,1,1,1,'2021-07-15','2021-07-16','2021-07-15 11:15:37','auto','117448006042',1,4775,166,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0585845489','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4776,13,0,NULL,0,1,1,1,'2021-07-15','2021-07-16','2021-07-15 13:24:29','auto','834567673662',1,4776,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'PARVEZ','','0502592254','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4777,13,0,NULL,0,1,1,1,'2021-07-15','2021-07-16','2021-07-15 13:25:08','auto','663909287544',1,4777,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'PARVEZ','','0502592254','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4778,13,0,NULL,0,1,1,1,'2021-07-15','2021-07-16','2021-07-15 13:25:30','auto','241285260326',1,4778,166,0,0,0,0,0,0,0,1,1,3,0,4,0,'PARVEZ','','0502592254','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4779,13,0,NULL,0,1,1,1,'2021-07-15','2021-07-16','2021-07-15 13:37:31','auto','290220640697',1,4779,136,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4780,13,0,NULL,0,1,1,1,'2021-07-15','2021-07-16','2021-07-15 13:51:24','auto','169095446091',1,4780,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4781,13,0,NULL,0,1,1,1,'2021-07-15','2021-07-16','2021-07-15 14:13:24','auto','178819229037',1,4781,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'shafad','','0568120354','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4782,13,0,NULL,0,1,1,1,'2021-07-15','2021-07-16','2021-07-15 14:22:36','auto','146106229170',1,4782,136,0,0,0,0,0,0,0,1,1,3,0,4,0,'JAFAR','','0508865875','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4783,13,0,NULL,0,1,1,1,'2021-07-15','2021-07-16','2021-07-15 14:51:14','auto','413513513280',1,4783,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0552670708','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4784,13,0,NULL,0,1,1,1,'2021-07-15','2021-07-16','2021-07-15 15:21:48','auto','014369913579',1,4784,575,0,0,0,0,0,0,0,1,1,3,0,4,0,'HABIB','','0528707628','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4785,13,0,NULL,0,1,1,1,'2021-07-15','2021-07-16','2021-07-15 15:31:45','auto','045493066585',1,4785,326,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4786,13,0,NULL,0,1,1,1,'2021-07-15','2021-07-16','2021-07-15 15:54:14','auto','159011748726',1,4786,609,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4787,13,0,NULL,0,1,1,1,'2021-07-15','2021-07-16','2021-07-15 16:01:29','auto','646090594240',1,4787,2614,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4788,13,0,NULL,0,1,1,1,'2021-07-17','2021-07-18','2021-07-17 06:56:48','auto','219466150768',1,4788,1128,0,0,0,0,0,0,0,1,1,3,0,4,0,'mostafa','','0558277553','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4789,13,0,NULL,0,1,1,1,'2021-07-17','2021-07-18','2021-07-17 07:19:03','auto','245433623534',1,4789,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4790,13,0,NULL,0,1,1,1,'2021-07-17','2021-07-18','2021-07-17 07:22:29','auto','033061405546',1,4790,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'abdul','','0569846103','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4791,13,0,NULL,0,1,1,1,'2021-07-17','2021-07-18','2021-07-17 08:26:56','auto','020993159653',1,4791,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'Al Bassam','','0505096571','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4792,13,0,NULL,0,1,1,1,'2021-07-17','2021-07-18','2021-07-17 08:32:54','auto','214621516750',1,4792,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'sobhy','','0566555800','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4793,13,0,NULL,0,1,1,1,'2021-07-17','2021-07-18','2021-07-17 08:41:23','auto','203012972679',1,4793,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0585845489','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4794,13,0,NULL,0,1,1,1,'2021-07-17','2021-07-18','2021-07-17 09:39:52','auto','522972464951',1,4794,713,0,0,0,0,0,0,0,1,1,3,0,4,0,'Abo Amr','','0563739977','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4795,13,0,NULL,0,1,1,1,'2021-07-17','2021-07-18','2021-07-17 10:36:37','auto','853771046151',1,4795,799,0,0,0,0,0,0,0,1,1,3,0,4,0,'PARVEZ','','0502592254','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4796,13,0,NULL,0,1,1,1,'2021-07-17','2021-07-18','2021-07-17 12:20:20','auto','364194950947',1,4796,3013,0,0,0,0,0,0,0,1,1,3,0,4,0,'PARVEZ','','0502592254','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4797,13,0,NULL,0,1,1,1,'2021-07-17','2021-07-18','2021-07-17 13:18:47','auto','870261369018',1,4797,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0524369250','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4798,13,0,NULL,0,1,1,1,'2021-07-17','2021-07-18','2021-07-17 13:50:29','auto','590799237041',1,4798,133,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0502775609','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4799,13,0,NULL,0,1,1,1,'2021-07-17','2021-07-18','2021-07-17 14:29:51','auto','305486602907',1,4799,852,0,0,0,0,0,0,0,1,1,3,0,4,0,'talal','','0555373777','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4800,13,0,NULL,0,1,1,1,'2021-07-18','2021-07-19','2021-07-18 05:19:16','auto','386959724761',1,4800,166,0,0,0,0,0,0,0,1,1,3,0,4,0,'ali','','0508718877','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4801,13,0,NULL,0,1,1,1,'2021-07-18','2021-07-19','2021-07-18 05:31:38','auto','477083412165',1,4801,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'SAJAD','','0566243491','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4802,13,0,NULL,0,1,1,1,'2021-07-18','2021-07-19','2021-07-18 05:43:26','auto','506792303025',1,4802,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'ةة','','0554834630','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4803,13,0,NULL,0,1,1,1,'2021-07-18','2021-07-19','2021-07-18 06:13:52','auto','591107172147',1,4803,372,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4804,13,0,NULL,0,1,1,1,'2021-07-18','2021-07-19','2021-07-18 06:34:20','auto','308529698739',1,4804,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'SAJAD','','0566243491','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4805,13,0,NULL,0,1,1,1,'2021-07-18','2021-07-19','2021-07-18 06:46:35','auto','722199508853',1,4805,2043,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0585845489','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4806,13,0,NULL,0,1,1,1,'2021-07-18','2021-07-19','2021-07-18 07:11:33','auto','231642881706',1,4806,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'abdul aziz','','0505454995','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4807,13,0,NULL,0,1,1,1,'2021-07-18','2021-07-19','2021-07-18 07:30:30','auto','689845387482',1,4807,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'Al Bassam','','0505096571','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4808,13,0,NULL,0,1,1,1,'2021-07-18','2021-07-19','2021-07-18 07:39:38','auto','950133446665',1,4808,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'princess','','0553466650','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4809,13,0,NULL,0,1,1,1,'2021-07-18','2021-07-19','2021-07-18 07:43:24','auto','852161217715',1,4809,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'asem','','0521185815','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4810,13,0,NULL,0,1,1,1,'2021-07-18','2021-07-19','2021-07-18 08:13:09','auto','934338779785',1,4810,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'kushal','','0581987509','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4811,13,0,NULL,0,1,1,1,'2021-07-18','2021-07-19','2021-07-18 08:28:09','auto','508349231813',1,4811,513,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0521803100','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4812,13,0,NULL,0,1,1,1,'2021-07-18','2021-07-19','2021-07-18 08:55:26','auto','617166281759',1,4812,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'VU','','0506946260','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4813,13,0,NULL,0,1,1,1,'2021-07-18','2021-07-19','2021-07-18 09:50:34','auto','892894391623',1,4813,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'مجان','','0545806666','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4814,13,0,NULL,0,1,1,1,'2021-07-18','2021-07-19','2021-07-18 10:17:36','auto','880188507113',1,4814,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'VU','','0506946260','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4815,13,0,NULL,0,1,1,1,'2021-07-18','2021-07-19','2021-07-18 10:29:13','auto','563692811045',1,4815,255,0,0,0,0,0,0,0,1,1,3,0,4,0,'dolly','','0506251110','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4816,13,0,NULL,0,1,1,1,'2021-07-18','2021-07-19','2021-07-18 10:34:00','auto','414659465836',1,4816,726,0,0,0,0,0,0,0,1,1,3,0,4,0,'MD HUSSAIN','','0529888266','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4817,13,0,NULL,0,1,1,1,'2021-07-18','2021-07-19','2021-07-18 11:29:09','auto','578435526009',1,4817,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'abdul aziz','','0504991107','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4818,13,0,NULL,0,1,1,1,'2021-07-18','2021-07-19','2021-07-18 11:46:31','auto','644320753528',1,4818,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'alvin','','0568436780','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4819,13,0,NULL,0,1,1,1,'2021-07-18','2021-07-19','2021-07-18 11:53:53','auto','271698781663',1,4819,542,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4820,13,0,NULL,0,1,1,1,'2021-07-18','2021-07-19','2021-07-18 12:03:27','auto','250048268270',1,4820,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0585845489','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4821,13,0,NULL,0,1,1,1,'2021-07-18','2021-07-19','2021-07-18 12:13:34','auto','162273770003',1,4821,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'ALI','','0506442955','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4822,13,0,NULL,0,1,1,1,'2021-07-18','2021-07-19','2021-07-18 12:43:49','auto','915085239329',1,4822,125,0,0,0,0,0,0,0,1,1,3,0,4,0,'SAJID','','0529658880','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4823,13,0,NULL,0,1,1,1,'2021-07-18','2021-07-19','2021-07-18 13:03:47','auto','236819489080',1,4823,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'mahmood','','0552313178','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4824,13,0,NULL,0,1,1,1,'2021-07-18','2021-07-19','2021-07-18 13:08:06','auto','276471094828',1,4824,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'mahmood','','0552313178','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4825,13,0,NULL,0,1,1,1,'2021-07-18','2021-07-19','2021-07-18 13:21:06','auto','486604642272',1,4825,1283,0,0,0,0,0,0,0,1,1,3,0,4,0,'ALI','','0506442955','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4826,13,0,NULL,0,1,1,1,'2021-07-18','2021-07-19','2021-07-18 13:36:29','auto','909772122549',1,4826,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'NABEEL','','0559427813','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL);
INSERT INTO `0_debtor_trans` VALUES (4827,13,0,NULL,0,1,1,1,'2021-07-18','2021-07-19','2021-07-18 13:38:40','auto','797236188427',1,4827,170,0,0,0,0,0,0,0,1,1,3,0,4,0,'NABEEL','','0559427813','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4828,13,0,NULL,0,1,1,1,'2021-07-18','2021-07-19','2021-07-18 13:57:12','auto','109913308099',1,4828,133,0,0,0,0,0,0,0,1,1,3,0,4,0,'HABIB','','0528707628','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4829,13,0,NULL,0,1,1059,1059,'2021-07-18','2021-07-19','2021-07-18 13:57:42','auto','171642602647',1,4829,605,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','1','0501560240','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4830,13,0,NULL,0,1,1,1,'2021-07-18','2021-07-19','2021-07-18 14:32:27','auto','726637473470',1,4830,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'dony','','0553831199','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4831,13,0,NULL,0,1,1,1,'2021-07-18','2021-07-19','2021-07-18 15:09:16','auto','490291744908',1,4831,1247,0,0,0,0,0,0,0,1,1,3,0,4,0,'sherif','','0503927203','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4832,13,0,NULL,0,1,1,1,'2021-07-24','2021-07-25','2021-07-24 05:36:37','auto','545750576997',1,4832,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4833,13,0,NULL,0,1,1065,1065,'2021-07-24','2021-07-25','2021-07-24 06:03:07','auto','451733412603',1,4833,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'SURESAN VATAKKE VEETIL','','0559546907','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4834,13,0,NULL,0,1,1,1,'2021-07-24','2021-07-25','2021-07-24 08:15:47','auto','852021557039',1,4834,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0567454068','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4835,13,0,NULL,0,1,1,1,'2021-07-24','2021-07-25','2021-07-24 09:27:30','auto','674900576029',1,4835,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'Mohamed Sayed','','0559129499','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4836,13,0,NULL,0,1,1,1,'2021-07-24','2021-07-25','2021-07-24 10:27:43','auto','172196243655',1,4836,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'sathaar','','0561362095','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4837,13,0,NULL,0,1,1,1,'2021-07-24','2021-07-25','2021-07-24 10:29:29','auto','665982882994',1,4837,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4838,13,0,NULL,0,1,1,1,'2021-07-24','2021-07-25','2021-07-24 11:01:22','auto','065568507398',1,4838,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4839,13,0,NULL,0,1,1,1,'2021-07-24','2021-07-25','2021-07-24 11:26:04','auto','936832310738',1,4839,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'ALI','','0506442955','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4840,13,0,NULL,0,1,1,1,'2021-07-24','2021-07-25','2021-07-24 13:49:28','auto','093894634920',1,4840,1083,0,0,0,0,0,0,0,1,1,3,0,4,0,'ALI','','0506442955','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4841,13,0,NULL,0,1,1,1,'2021-07-24','2021-07-25','2021-07-24 14:24:23','auto','865727295669',1,4841,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMMED','','0554497339','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4842,13,0,NULL,0,1,1,1,'2021-07-24','2021-07-25','2021-07-24 14:32:03','auto','995923996487',1,4842,486,0,0,0,0,0,0,0,1,1,3,0,4,0,'ahmed','','0524797188','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4843,13,0,NULL,0,1,1,1,'2021-07-24','2021-07-25','2021-07-24 14:49:11','auto','705325498128',1,4843,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'YASEEN','','0555384097','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4844,13,0,NULL,0,1,1,1,'2021-07-24','2021-07-25','2021-07-24 15:03:09','auto','808832941577',1,4844,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'HABIB','','0528707628','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4845,13,0,NULL,0,1,1,1,'2021-07-24','2021-07-25','2021-07-24 15:04:36','auto','989652687131',1,4845,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'ABDULLA SAEED','','0551337711','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4846,13,0,NULL,0,1,1,1,'2021-07-25','2021-07-26','2021-07-25 04:46:11','auto','865086454623',1,4846,333,0,0,0,0,0,0,0,1,1,3,0,4,0,'SAJAD','','0566243491','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4847,13,0,NULL,0,1,1,1,'2021-07-25','2021-07-26','2021-07-25 05:15:50','auto','941694639971',1,4847,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'sajeeb','','0504541801','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4848,13,0,NULL,0,1,1,1,'2021-07-25','2021-07-26','2021-07-25 05:34:07','auto','356393786812',1,4848,2378,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0502001977','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4849,13,0,NULL,0,1,1,1,'2021-07-25','2021-07-26','2021-07-25 05:35:02','auto','848452884740',1,4849,1943,0,0,0,0,0,0,0,1,1,3,0,4,0,'Mohamed Sayed','','0559129499','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4850,13,0,NULL,0,1,1,1,'2021-07-25','2021-07-26','2021-07-25 06:06:19','auto','934070553363',1,4850,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'VU','','0506946260','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4851,13,0,NULL,0,1,1065,1065,'2021-07-25','2021-07-26','2021-07-25 06:10:03','auto','648886692027',1,4851,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'SURESAN VATAKKE VEETIL','','0559546907','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4852,13,0,NULL,0,1,1,1,'2021-07-25','2021-07-26','2021-07-25 06:21:57','auto','132739880871',1,4852,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'AMED','','0555446730','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4853,13,0,NULL,0,1,1,1,'2021-07-25','2021-07-26','2021-07-25 06:30:11','auto','657156484588',1,4853,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'رشا','','0556443554','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4854,13,0,NULL,0,1,1,1,'2021-07-25','2021-07-26','2021-07-25 06:58:44','auto','328336660950',1,4854,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0528800200','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4855,13,0,NULL,0,1,1,1,'2021-07-25','2021-07-26','2021-07-25 07:05:35','auto','000696244647',1,4855,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'ARUMUJAM','','0553893764','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4856,13,0,NULL,0,1,1,1,'2021-07-25','2021-07-26','2021-07-25 07:11:54','auto','593659302224',1,4856,263,0,0,0,0,0,0,0,1,1,3,0,4,0,'Eyuel Asfaw  Nedaw','','0554168567','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4857,13,0,NULL,0,1,1,1,'2021-07-25','2021-07-26','2021-07-25 07:17:28','auto','391853395686',1,4857,2616,0,0,0,0,0,0,0,1,1,3,0,4,0,'ALI','','0506442955','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4858,13,0,NULL,0,1,1,1,'2021-07-25','2021-07-26','2021-07-25 07:27:25','auto','134621845564',1,4858,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'ANN','','0562750456','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4859,13,0,NULL,0,1,1,1,'2021-07-25','2021-07-26','2021-07-25 08:10:42','auto','989582668477',1,4859,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'مانوج','','0553370297','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4860,13,0,NULL,0,1,1,1,'2021-07-25','2021-07-26','2021-07-25 08:34:04','auto','169527312130',1,4860,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'ahmed','','0524797188','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4861,13,0,NULL,0,1,1,1,'2021-07-25','2021-07-26','2021-07-25 08:56:08','auto','360924861313',1,4861,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'rakeesh','','0569978820','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4862,13,0,NULL,0,1,1,1,'2021-07-25','2021-07-26','2021-07-25 08:59:46','auto','576581938710',1,4862,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0522516722','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4863,13,0,NULL,0,1,1,1,'2021-07-25','2021-07-26','2021-07-25 09:00:40','auto','274990625063',1,4863,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'خالد','','0509086839','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4864,13,0,NULL,0,1,1,1,'2021-07-25','2021-07-26','2021-07-25 09:21:24','auto','434914237741',1,4864,170,0,0,0,0,0,0,0,1,1,3,0,4,0,'ahmed','','0556693212','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4865,13,0,NULL,0,1,1,1,'2021-07-25','2021-07-26','2021-07-25 09:29:21','auto','085117723719',1,4865,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHawkat','','0507884379','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4866,13,0,NULL,0,1,1,1,'2021-07-25','2021-07-26','2021-07-25 09:32:54','auto','673235772766',1,4866,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0522516722','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4867,13,0,NULL,0,1,1,1,'2021-07-25','2021-07-26','2021-07-25 11:22:56','auto','290185707784',1,4867,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'BASHAR','','0506763066','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4868,13,0,NULL,0,1,1,1,'2021-07-25','2021-07-26','2021-07-25 11:25:27','auto','101417154973',1,4868,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'BASHAR','','0506763066','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4869,13,0,NULL,0,1,1,1,'2021-07-25','2021-07-26','2021-07-25 11:37:40','auto','715284874821',1,4869,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMMED','','0554497339','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4870,13,0,NULL,0,1,1,1,'2021-07-25','2021-07-26','2021-07-25 11:55:55','auto','299476914300',1,4870,136,0,0,0,0,0,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4871,13,0,NULL,0,1,1,1,'2021-07-25','2021-07-26','2021-07-25 12:33:17','auto','887186339906',1,4871,2533,0,0,0,0,0,0,0,1,1,3,0,4,0,'NABEEL','','0559427813','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4872,13,0,NULL,0,1,1,1,'2021-07-25','2021-07-26','2021-07-25 13:51:23','auto','479270064318',1,4872,340,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0558722355','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4873,13,0,NULL,0,1,1,1,'2021-07-25','2021-07-26','2021-07-25 14:10:32','auto','394819907950',1,4873,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0508448688','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4874,13,0,NULL,0,1,1,1,'2021-07-25','2021-07-26','2021-07-25 14:35:07','auto','839021335116',1,4874,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'mahmood','','0552313178','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4875,13,0,NULL,0,1,1,1,'2021-07-25','2021-07-26','2021-07-25 15:00:03','auto','899279275274',1,4875,2563,0,0,0,0,0,0,0,1,1,3,0,4,0,'YASEEN','','0555384097','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4876,13,0,NULL,0,1,1,1,'2021-07-25','2021-07-26','2021-07-25 15:38:26','auto','358920414818',1,4876,2776,0,0,0,0,0,0,0,1,1,3,0,4,0,'ahmed','','0524797188','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4877,13,0,NULL,0,1,1,1,'2021-07-25','2021-07-26','2021-07-25 15:51:53','auto','167998830771',1,4877,1105,0,0,0,0,0,0,0,1,1,3,0,4,0,'ahmed','','0524797188','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4878,13,0,NULL,0,1,1,1,'2021-07-26','2021-07-27','2021-07-26 04:44:26','auto','030699923735',1,4878,2043,0,0,0,0,0,0,0,1,1,3,0,4,0,'هوزان ','','0569018331','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4879,13,0,NULL,0,1,1,1,'2021-07-26','2021-07-27','2021-07-26 05:05:38','auto','130911920594',1,4879,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'سيميلاني','','0529628025','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4880,13,0,NULL,0,1,1,1,'2021-07-26','2021-07-27','2021-07-26 05:48:58','auto','215802715747',1,4880,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'ranjith','','0563230667','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4881,13,0,NULL,0,1,1,1,'2021-07-26','2021-07-27','2021-07-26 06:51:37','auto','920789750970',1,4881,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0507652485','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4882,13,0,NULL,0,1,1,1,'2021-07-26','2021-07-27','2021-07-26 07:42:16','auto','668192710497',1,4882,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'سونيل ','','0547401270','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4883,13,0,NULL,0,1,1,1,'2021-07-26','2021-07-27','2021-07-26 08:06:48','auto','513854608493',1,4883,727,0,0,0,0,0,0,0,1,1,3,0,4,0,'NADIR','','0504407066','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4884,13,0,NULL,0,1,1,1,'2021-07-26','2021-07-27','2021-07-26 08:17:39','auto','474530719433',1,4884,596,0,0,0,0,0,0,0,1,1,3,0,4,0,'ibrahim ','','0559440428','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4885,13,0,NULL,0,1,1,1,'2021-07-26','2021-07-27','2021-07-26 08:20:43','auto','937607156577',1,4885,2614,0,0,0,0,0,0,0,1,1,3,0,4,0,'abdul aziz','','0505454995','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4886,13,0,NULL,0,1,1,1,'2021-07-26','2021-07-27','2021-07-26 08:28:51','auto','021274605258',1,4886,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'ibrahim ','','0559440428','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4887,13,0,NULL,0,1,1,1,'2021-07-26','2021-07-27','2021-07-26 09:00:23','auto','357074145402',1,4887,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'hussam','','0506555157','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4888,13,0,NULL,0,1,1,1,'2021-07-26','2021-07-27','2021-07-26 09:15:46','auto','540153859877',1,4888,763,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4889,13,0,NULL,0,1,1,1,'2021-07-26','2021-07-27','2021-07-26 09:25:02','auto','829802470124',1,4889,166,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4890,13,0,NULL,0,1,1,1,'2021-07-26','2021-07-27','2021-07-26 09:28:25','auto','330745374847',1,4890,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'ady','','0504216635','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4891,13,0,NULL,0,1,1,1,'2021-07-26','2021-07-27','2021-07-26 09:57:53','auto','971033286311',1,4891,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'rangeed','','0555506071','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4892,13,0,NULL,0,1,1,1,'2021-07-26','2021-07-27','2021-07-26 10:07:37','auto','682748645785',1,4892,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4893,13,0,NULL,0,1,1,1,'2021-07-26','2021-07-27','2021-07-26 10:54:06','auto','342549019185',1,4893,596,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4894,13,0,NULL,0,1,1,1,'2021-07-26','2021-07-27','2021-07-26 11:08:58','auto','646645171594',1,4894,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4895,13,0,NULL,0,1,1,1,'2021-07-26','2021-07-27','2021-07-26 11:10:59','auto','706686358068',1,4895,733,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4896,13,0,NULL,0,1,1,1,'2021-07-26','2021-07-27','2021-07-26 11:21:23','auto','696906287789',1,4896,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4897,13,0,NULL,0,1,1,1,'2021-07-26','2021-07-27','2021-07-26 11:33:19','auto','298479321957',1,4897,1783,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4898,13,0,NULL,0,1,1,1,'2021-07-26','2021-07-27','2021-07-26 11:48:08','auto','356779329825',1,4898,528,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0501296732','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4899,13,0,NULL,0,1,1,1,'2021-07-26','2021-07-27','2021-07-26 11:57:08','auto','189759367900',1,4899,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0523391025','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4900,13,0,NULL,0,1,1,1,'2021-07-26','2021-07-27','2021-07-26 12:07:37','auto','510342088316',1,4900,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'SALEM','','0507888193','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4901,13,0,NULL,0,1,1,1,'2021-07-26','2021-07-27','2021-07-26 12:48:39','auto','640194010717',1,4901,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'ZUHAIR','','0565855084','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4902,13,0,NULL,0,1,1,1,'2021-07-26','2021-07-27','2021-07-26 12:48:46','auto','863903043600',1,4902,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'abdul ghali','','0566880200','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4903,13,0,NULL,0,1,1,1,'2021-07-26','2021-07-27','2021-07-26 12:54:49','auto','761096755705',1,4903,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0558503188','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4904,13,0,NULL,0,1,1,1,'2021-07-26','2021-07-27','2021-07-26 12:58:16','auto','865830415370',1,4904,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0523391025','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4905,13,0,NULL,0,1,1,1,'2021-07-26','2021-07-27','2021-07-26 12:59:32','auto','020071362454',1,4905,535,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0523391025','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4906,13,0,NULL,0,1,1,1,'2021-07-26','2021-07-27','2021-07-26 13:21:19','auto','085236475926',1,4906,833,0,0,0,0,0,0,0,1,1,3,0,4,0,'ahmed','','0524797188','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4907,13,0,NULL,0,1,1,1,'2021-07-26','2021-07-27','2021-07-26 13:29:34','auto','429114657429',1,4907,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'mena','','0506243770','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4908,13,0,NULL,0,1,1,1,'2021-07-26','2021-07-27','2021-07-26 13:42:27','auto','520451391378',1,4908,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'fadwa','','0502015221','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4909,13,0,NULL,0,1,1,1,'2021-07-26','2021-07-27','2021-07-26 14:32:48','auto','079039917987',1,4909,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4910,13,0,NULL,0,1,1,1,'2021-07-26','2021-07-27','2021-07-26 14:41:05','auto','455070491120',1,4910,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0555255494','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4911,13,0,NULL,0,1,1,1,'2021-07-26','2021-07-27','2021-07-26 14:47:20','auto','293391911463',1,4911,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0555255494','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4912,13,0,NULL,0,1,1,1,'2021-07-26','2021-07-27','2021-07-26 15:03:08','auto','608585249520',1,4912,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0508448688','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4913,13,0,NULL,0,1,1,1,'2021-07-26','2021-07-27','2021-07-26 15:14:27','auto','014190095743',1,4913,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'sherif','','0503927203','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4914,13,0,NULL,0,1,1,1,'2021-07-26','2021-07-27','2021-07-26 15:14:43','auto','597369096433',1,4914,249,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0524369250','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4915,13,0,NULL,0,1,1,1,'2021-07-26','2021-07-27','2021-07-26 15:20:18','auto','795990074072',1,4915,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0524369250','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4916,13,0,NULL,0,1,1,1,'2021-07-26','2021-07-27','2021-07-26 15:22:49','auto','126391511061',1,4916,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4917,13,0,NULL,0,1,1,1,'2021-07-26','2021-07-27','2021-07-26 15:26:09','auto','656104078109',1,4917,1105,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMMED','','0554497339','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4918,13,0,NULL,0,1,1,1,'2021-07-27','2021-07-28','2021-07-27 05:06:15','auto','607114627762',1,4918,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'al ibiq','','0552893764','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4919,13,0,NULL,0,1,1,1,'2021-07-27','2021-07-28','2021-07-27 05:43:23','auto','094733490650',1,4919,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'abdul ghali','','0566880200','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4920,13,0,NULL,0,1,1,1,'2021-07-27','2021-07-28','2021-07-27 07:05:00','auto','718338657126',1,4920,1574,0,0,0,0,0,0,0,1,1,3,0,4,0,'shahul','','0504784129','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4921,13,0,NULL,0,1,1,1,'2021-07-27','2021-07-28','2021-07-27 07:24:06','auto','772947765744',1,4921,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'abelrahman ','','0555361230','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4922,13,0,NULL,0,1,1,1,'2021-07-27','2021-07-28','2021-07-27 08:22:26','auto','920238006207',1,4922,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0507652485','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4923,13,0,NULL,0,1,1,1,'2021-07-27','2021-07-28','2021-07-27 08:28:35','auto','574521972327',1,4923,1105,0,0,0,0,0,0,0,1,1,3,0,4,0,'sufian','','0504104142','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4924,13,0,NULL,0,1,1,1,'2021-07-27','2021-07-28','2021-07-27 08:34:26','auto','570560780920',1,4924,255,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4925,13,0,NULL,0,1,1,1,'2021-07-27','2021-07-28','2021-07-27 08:45:39','auto','899069068928',1,4925,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0522516722','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4926,13,0,NULL,0,1,1,1,'2021-07-27','2021-07-28','2021-07-27 09:12:34','auto','269860966718',1,4926,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0522516722','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4927,13,0,NULL,0,1,1,1,'2021-07-27','2021-07-28','2021-07-27 09:13:25','auto','485714178567',1,4927,433,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0545120204','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4928,13,0,NULL,0,1,1,1,'2021-07-27','2021-07-28','2021-07-27 10:13:04','auto','293571102734',1,4928,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'KHAIRI','','0556483436','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4929,13,0,NULL,0,1,1,1,'2021-07-27','2021-07-28','2021-07-27 10:14:58','auto','717302603928',1,4929,340,0,0,0,0,0,0,0,1,1,3,0,4,0,'sohil','','0525696455','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4930,13,0,NULL,0,1,1,1,'2021-07-27','2021-07-28','2021-07-27 10:17:26','auto','648261622201',1,4930,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0547052163','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4931,13,0,NULL,0,2,1,1,'2021-07-27','2021-07-28','2021-07-27 10:33:26','auto','587246772431',1,4931,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0503779274','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4932,13,0,NULL,0,1,1,1,'2021-07-27','2021-07-28','2021-07-27 10:38:03','auto','047234022111',1,4932,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0503779274','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4933,13,0,NULL,0,1,1,1,'2021-07-27','2021-07-28','2021-07-27 10:40:22','auto','412454437063',1,4933,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4934,13,0,NULL,0,1,1,1,'2021-07-27','2021-07-28','2021-07-27 10:46:48','auto','544155821071',1,4934,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0565200072','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4935,13,0,NULL,0,1,1,1,'2021-07-27','2021-07-28','2021-07-27 11:14:41','auto','725229874387',1,4935,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'shahid','','0544624495','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4936,13,0,NULL,0,1,1,1,'2021-07-27','2021-07-28','2021-07-27 11:22:51','auto','300861204822',1,4936,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'ahammed','','0553034401','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4937,13,0,NULL,0,1,1,1,'2021-07-27','2021-07-28','2021-07-27 12:31:09','auto','755659134500',1,4937,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'NADIR','','0504407066','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4938,13,0,NULL,0,1,1,1,'2021-07-27','2021-07-28','2021-07-27 12:58:52','auto','251633471425',1,4938,2483,0,0,0,0,0,0,0,1,1,3,0,4,0,'VU','','0506946260','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4939,13,0,NULL,0,1,1,1,'2021-07-27','2021-07-28','2021-07-27 14:13:03','auto','839704771733',1,4939,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0504215325','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4940,13,0,NULL,0,1,1,1,'2021-07-27','2021-07-28','2021-07-27 14:38:03','auto','601406320778',1,4940,326,0,0,0,0,0,0,0,1,1,3,0,4,0,'MAGMA ELECTRO MECHANICHEL WORKS LLC','','0509819699','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4941,13,0,NULL,0,1,1,1,'2021-07-27','2021-07-28','2021-07-27 14:50:21','auto','420739629516',1,4941,326,0,0,0,0,0,0,0,1,1,3,0,4,0,'MAGMA ELECTRO MECHANICHEL WORKS LLC','','0509819699','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4942,13,0,NULL,0,1,1,1,'2021-07-27','2021-07-28','2021-07-27 15:27:09','auto','494538058543',1,4942,425,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0504215325','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4943,13,0,NULL,0,1,1,1,'2021-07-27','2021-07-28','2021-07-27 15:59:57','auto','905916999485',1,4943,513,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4944,13,0,NULL,0,1,1,1,'2021-07-28','2021-07-29','2021-07-28 05:09:17','auto','995435282388',1,4944,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'pel','','0504537037','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4945,13,0,NULL,0,1,1,1,'2021-07-28','2021-07-29','2021-07-28 05:23:49','auto','225492765843',1,4945,105,0,0,0,0,0,0,0,1,1,3,0,4,0,'shulam','','0524379912','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4946,13,0,NULL,0,1,1,1,'2021-07-28','2021-07-29','2021-07-28 07:07:17','auto','912464435126',1,4946,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'ANWITHA','','0545195286','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4947,13,0,NULL,0,1,1,1,'2021-07-28','2021-07-29','2021-07-28 08:01:02','auto','101925060155',1,4947,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4948,13,0,NULL,0,1,1,1,'2021-07-28','2021-07-29','2021-07-28 08:05:06','auto','752296270577',1,4948,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0523784037','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4949,13,0,NULL,0,1,1,1,'2021-07-28','2021-07-29','2021-07-28 08:16:11','auto','772433992449',1,4949,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0523784037','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4950,13,0,NULL,0,1,1,1,'2021-07-28','2021-07-29','2021-07-28 08:37:03','auto','688121789198',1,4950,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0543470422','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4951,13,0,NULL,0,1,1,1,'2021-07-28','2021-07-29','2021-07-28 09:00:25','auto','558486302713',1,4951,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0582460647','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4952,13,0,NULL,0,1,1,1,'2021-07-28','2021-07-29','2021-07-28 09:46:36','auto','137259073303',1,4952,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0564159686','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4953,13,0,NULL,0,1,1,1,'2021-07-28','2021-07-29','2021-07-28 10:06:54','auto','152958737626',1,4953,326,0,0,0,0,0,0,0,1,1,3,0,4,0,'AHAMED ','','0501559993','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4954,13,0,NULL,0,1,1,1,'2021-07-28','2021-07-29','2021-07-28 10:11:50','auto','989376142118',1,4954,1726,0,0,0,0,0,0,0,1,1,3,0,4,0,'AHAMED ','','0501559993','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4955,13,0,NULL,0,1,1,1,'2021-07-28','2021-07-29','2021-07-28 10:12:44','auto','142429070928',1,4955,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'AHAMED ','','0501559993','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4956,13,0,NULL,0,1,1,1,'2021-07-28','2021-07-29','2021-07-28 10:14:29','auto','236574547064',1,4956,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'iehassan','','0544477332','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4957,13,0,NULL,0,2,1,1,'2021-07-28','2021-07-29','2021-07-28 10:15:33','auto','236788900564',1,4957,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'AHAMED ','','0501559993','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4958,13,0,NULL,0,1,1,1,'2021-07-28','2021-07-29','2021-07-28 10:18:20','auto','228340684704',1,4958,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'AHAMED ','','0501559993','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4959,13,0,NULL,0,1,1,1,'2021-07-28','2021-07-29','2021-07-28 10:20:14','auto','558070934089',1,4959,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'AHAMED ','','0501559993','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4960,13,0,NULL,0,1,1,1,'2021-07-28','2021-07-29','2021-07-28 10:23:15','auto','639685945386',1,4960,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'AHAMED ','','0501559993','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4961,13,0,NULL,0,1,1,1,'2021-07-28','2021-07-29','2021-07-28 10:24:19','auto','333364244327',1,4961,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'AHAMED ','','0501559993','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4962,13,0,NULL,0,1,1,1,'2021-07-28','2021-07-29','2021-07-28 10:25:40','auto','174932406919',1,4962,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'AHAMED ','','0501559993','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4963,13,0,NULL,0,1,1,1,'2021-07-28','2021-07-29','2021-07-28 10:29:31','auto','656413518244',1,4963,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'AHAMED ','','0501559993','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4964,13,0,NULL,0,2,1,1,'2021-07-28','2021-07-29','2021-07-28 10:30:47','auto','534072671365',1,4964,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'AHAMED ','','0501559993','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4965,13,0,NULL,0,1,1,1,'2021-07-28','2021-07-29','2021-07-28 10:32:14','auto','258284883674',1,4965,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'AHAMED ','','0501559993','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4966,13,0,NULL,0,1,1,1,'2021-07-28','2021-07-29','2021-07-28 10:35:54','auto','038832863473',1,4966,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'AHAMED ','','0501559993','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4967,13,0,NULL,0,1,1,1,'2021-07-28','2021-07-29','2021-07-28 10:41:36','auto','948822633646',1,4967,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'NABEEL','','0559427813','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4968,13,0,NULL,0,1,1,1,'2021-07-28','2021-07-29','2021-07-28 10:50:40','auto','871974430479',1,4968,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'AHAMED ','','0501559993','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4969,13,0,NULL,0,1,1,1,'2021-07-28','2021-07-29','2021-07-28 11:15:24','auto','307354578066',1,4969,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'ibrahim ','','0545727123','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4970,13,0,NULL,0,1,1,1,'2021-07-28','2021-07-29','2021-07-28 11:20:02','auto','167376609648',1,4970,249,0,0,0,0,0,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4971,13,0,NULL,0,1,1,1,'2021-07-28','2021-07-29','2021-07-28 11:20:15','auto','344318059956',1,4971,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0564159686','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4972,13,0,NULL,0,1,1,1,'2021-07-28','2021-07-29','2021-07-28 11:25:14','auto','522036299373',1,4972,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'ibrahim ','','0545727123','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4973,13,0,NULL,0,1,1,1,'2021-07-28','2021-07-29','2021-07-28 11:57:55','auto','769572860252',1,4973,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'ayyadurai','','0559295020','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4974,13,0,NULL,0,1,1,1,'2021-07-28','2021-07-29','2021-07-28 12:00:01','auto','723907725902',1,4974,1043,0,0,0,0,0,0,0,1,1,3,0,4,0,'ayyadurai','','0559295020','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4975,13,0,NULL,0,1,1,1,'2021-07-28','2021-07-29','2021-07-28 12:10:30','auto','937554922046',1,4975,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'hassan','','0553997491','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4976,13,0,NULL,0,1,1,1,'2021-07-28','2021-07-29','2021-07-28 12:36:23','auto','694904003066',1,4976,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'AHAMED ','','0501559993','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4977,13,0,NULL,0,1,1,1,'2021-07-28','2021-07-29','2021-07-28 12:37:48','auto','886212623766',1,4977,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'AHAMED ','','0501559993','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4978,13,0,NULL,0,1,1,1,'2021-07-28','2021-07-29','2021-07-28 12:38:14','auto','850178843507',1,4978,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'AHAMED ','','0501559993','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4979,13,0,NULL,0,1,1,1,'2021-07-28','2021-07-29','2021-07-28 12:38:41','auto','426419483245',1,4979,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'AHAMED ','','0501559993','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4980,13,0,NULL,0,1,1,1,'2021-07-28','2021-07-29','2021-07-28 13:30:13','auto','905742091712',1,4980,523,0,0,0,0,0,0,0,1,1,3,0,4,0,'Saravanan','','0567405298','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4981,13,0,NULL,0,1,1,1,'2021-07-28','2021-07-29','2021-07-28 13:41:19','auto','388247138644',1,4981,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'ayyadurai','','0559295020','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4982,13,0,NULL,0,1,1,1,'2021-07-28','2021-07-29','2021-07-28 13:44:56','auto','889423769472',1,4982,272,0,0,0,0,0,0,0,1,1,3,0,4,0,'ahammed','','0553034401','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4983,13,0,NULL,0,1,1,1,'2021-07-28','2021-07-29','2021-07-28 14:00:13','auto','705645049445',1,4983,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'chickago emirates international llc','','0503571172','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4984,13,0,NULL,0,1,1,1,'2021-07-28','2021-07-29','2021-07-28 14:03:56','auto','595436266952',1,4984,22.44,0,0,0,0,0,0,0,1,1,3,0,4,0,'alaa','','0586459990','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4985,13,0,NULL,0,1,1058,1058,'2021-07-28','2021-07-29','2021-07-28 15:25:24','auto','838143268464',1,4985,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'SABEER ALI PATTILATH VADAKKEPUR','1','0555927700','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4986,13,0,NULL,0,1,1,1,'2021-07-28','2021-07-29','2021-07-28 15:42:09','auto','596345063997',1,4986,486,0,0,0,0,0,0,0,1,1,3,0,4,0,'sathaar','','0561362095','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4987,13,0,NULL,0,1,1,1,'2021-07-28','2021-07-29','2021-07-28 15:59:08','auto','195135528123',1,4987,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'EMAD','','0566886778','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4988,13,0,NULL,0,1,1,1,'2021-07-29','2021-07-30','2021-07-29 05:39:30','auto','048100040491',1,4988,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'ahmed','','0563204831','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4989,13,0,NULL,0,1,1,1,'2021-07-29','2021-07-30','2021-07-29 05:43:46','auto','883663853209',1,4989,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4990,13,0,NULL,0,1,1,1,'2021-07-29','2021-07-30','2021-07-29 06:26:41','auto','672002672645',1,4990,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0506163832','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4991,13,0,NULL,0,1,1,1,'2021-07-29','2021-07-30','2021-07-29 06:55:18','auto','548448016252',1,4991,170,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4992,13,0,NULL,0,1,1,1,'2021-07-29','2021-07-30','2021-07-29 06:57:21','auto','899770694158',1,4992,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'سيندى','','0563069186','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4993,13,0,NULL,0,1,1,1,'2021-07-29','2021-07-30','2021-07-29 07:14:33','auto','803238036640',1,4993,238,0,0,0,0,0,0,0,1,1,3,0,4,0,'riad','','0562188917','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4994,13,0,NULL,0,1,1,1,'2021-07-29','2021-07-30','2021-07-29 07:23:58','auto','026841436632',1,4994,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0524369250','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4995,13,0,NULL,0,1,1,1,'2021-07-29','2021-07-30','2021-07-29 07:50:40','auto','721913592188',1,4995,1105,0,0,0,0,0,0,0,1,1,3,0,4,0,'EMAD','','0566886778','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4996,13,0,NULL,0,1,1,1,'2021-07-29','2021-07-30','2021-07-29 07:54:48','auto','435362959492',1,4996,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'muhammed fadel','','0507099964','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4997,13,0,NULL,0,1,1,1,'2021-07-29','2021-07-30','2021-07-29 07:54:57','auto','433100848734',1,4997,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'arun','','0529036031','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4998,13,0,NULL,0,1,1,1,'2021-07-29','2021-07-30','2021-07-29 07:58:21','auto','402171066988',1,4998,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'ABERAHMAN','','0543828473','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(4999,13,0,NULL,0,1,1,1,'2021-07-29','2021-07-30','2021-07-29 08:33:39','auto','320375895423',1,4999,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0505851202','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5000,13,0,NULL,0,1,1,1,'2021-07-29','2021-07-30','2021-07-29 08:46:39','auto','026672303271',1,5000,868,0,0,0,0,0,0,0,1,1,3,0,4,0,'ahammed','','0553034401','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5001,13,0,NULL,0,1,1,1,'2021-07-29','2021-07-30','2021-07-29 09:30:54','auto','168453618077',1,5001,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'ALI','','0506442955','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5002,13,0,NULL,0,1,1,1,'2021-07-29','2021-07-30','2021-07-29 09:33:06','auto','397271589400',1,5002,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'ZAHIR','','0501942880','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5003,13,0,NULL,0,1,1,1,'2021-07-29','2021-07-30','2021-07-29 09:36:14','auto','551221771085',1,5003,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'ALI','','0506442955','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5004,13,0,NULL,0,1,1,1,'2021-07-29','2021-07-30','2021-07-29 09:46:32','auto','711886699735',1,5004,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'jamsheer','','0528739555','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5005,13,0,NULL,0,1,1,1,'2021-07-29','2021-07-30','2021-07-29 10:24:06','auto','652665862765',1,5005,1819,0,0,0,0,0,0,0,1,1,3,0,4,0,'abdul ghali','','0566880200','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5006,13,0,NULL,0,1,1,1,'2021-07-29','2021-07-30','2021-07-29 10:41:50','auto','806040787947',1,5006,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0502775609','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5007,13,0,NULL,0,1,1,1,'2021-07-29','2021-07-30','2021-07-29 10:43:04','auto','059049394935',1,5007,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5008,13,0,NULL,0,2,1,1,'2021-07-29','2021-07-30','2021-07-29 10:47:41','auto','083786560873',1,5008,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'RAZAK','','0504562727','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5009,13,0,NULL,0,1,1,1,'2021-07-29','2021-07-30','2021-07-29 10:57:17','auto','729632895806',1,5009,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'RAZAK','','0504562727','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5010,13,0,NULL,0,1,1,1,'2021-07-29','2021-07-30','2021-07-29 11:06:58','auto','805869391830',1,5010,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0556820770','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5011,13,0,NULL,0,1,1,1,'2021-07-29','2021-07-30','2021-07-29 11:08:04','auto','964141075884',1,5011,513,0,0,0,0,0,0,0,1,1,3,0,4,0,'yassin','','0501567735','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5012,13,0,NULL,0,1,1,1,'2021-07-29','2021-07-30','2021-07-29 11:18:16','auto','951078450081',1,5012,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'yassin','','0501567735','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5013,13,0,NULL,0,1,1,1,'2021-07-29','2021-07-30','2021-07-29 11:22:57','auto','245401674868',1,5013,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'SAYED','','0508082633','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5014,13,0,NULL,0,1,1,1,'2021-07-29','2021-07-30','2021-07-29 12:11:43','auto','653974860645',1,5014,523,0,0,0,0,0,0,0,1,1,3,0,4,0,'umar khan','','0504947825','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5015,13,0,NULL,0,1,1,1,'2021-07-29','2021-07-30','2021-07-29 12:34:43','auto','728250627285',1,5015,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'DANI','','0569296937','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5016,13,0,NULL,0,1,1,1,'2021-07-29','2021-07-30','2021-07-29 13:22:41','auto','109008334629',1,5016,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'CHRISTIAN PAVIAn','','0588534909','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5017,13,0,NULL,0,1,1,1,'2021-07-29','2021-07-30','2021-07-29 13:46:56','auto','469426904134',1,5017,1066,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0555282851','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5018,13,0,NULL,0,1,1,1,'2021-07-29','2021-07-30','2021-07-29 14:02:21','auto','660358266514',1,5018,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0555282851','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5019,13,0,NULL,0,1,1,1,'2021-07-29','2021-07-30','2021-07-29 14:18:31','auto','014101268790',1,5019,170,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0554672326','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5020,13,0,NULL,0,1,1,1,'2021-07-29','2021-07-30','2021-07-29 14:49:54','auto','951266901848',1,5020,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'sohil','','0525696455','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5021,13,0,NULL,0,1,1079,1079,'2021-07-31','2021-08-01','2021-07-31 05:56:22','auto','298455048057',1,5021,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHAREEF','1','0504503306','RQZAHPR@GMAIL.COM','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5022,13,0,NULL,0,1,1,1,'2021-07-31','2021-08-01','2021-07-31 07:59:48','auto','831061309173',1,5022,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5023,13,0,NULL,0,1,1,1,'2021-07-31','2021-08-01','2021-07-31 08:18:41','auto','963024581857',1,5023,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'b ja ','','0544006554','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5024,13,0,NULL,0,1,1,1,'2021-07-31','2021-08-01','2021-07-31 08:19:32','auto','126185138805',1,5024,166,0,0,0,0,0,0,0,1,1,3,0,4,0,'b ja ','','0544006554','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5025,13,0,NULL,0,1,1,1,'2021-07-31','2021-08-01','2021-07-31 09:31:49','auto','525473308598',1,5025,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5026,13,0,NULL,0,1,1,1,'2021-07-31','2021-08-01','2021-07-31 09:35:52','auto','591040300571',1,5026,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'شعيب','','0561645197','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5027,13,0,NULL,0,1,1,1,'2021-07-31','2021-08-01','2021-07-31 10:21:14','auto','494040146443',1,5027,340,0,0,0,0,0,0,0,1,1,3,0,4,0,'ALI','','0506442955','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5028,13,0,NULL,0,1,1,1,'2021-07-31','2021-08-01','2021-07-31 10:29:56','auto','075123564513',1,5028,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'SOSHAR','','0521693155','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5029,13,0,NULL,0,2,1072,1072,'2021-07-31','2021-08-01','2021-07-31 10:46:58','auto','633863988239',1,5029,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5030,13,0,NULL,0,1,1072,1072,'2021-07-31','2021-08-01','2021-07-31 11:07:46','auto','463566196124',1,5030,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5031,13,0,NULL,0,1,1,1,'2021-07-31','2021-08-01','2021-07-31 12:33:06','auto','991196327884',1,5031,332,0,0,0,0,0,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5032,13,0,NULL,0,1,1,1,'2021-07-31','2021-08-01','2021-07-31 13:03:17','auto','546781716317',1,5032,596,0,0,0,0,0,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5033,13,0,NULL,0,1,1,1,'2021-07-31','2021-08-01','2021-07-31 13:38:52','auto','843148001138',1,5033,850,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5034,13,0,NULL,0,1,1070,1070,'2021-07-31','2021-08-01','2021-07-31 13:53:14','auto','108042817857',1,5034,1283,0,0,0,0,0,0,0,1,1,3,0,4,0,'SIRAJUDEEN KATTOOKKARAN UMMER','','0558117883','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5035,13,0,NULL,0,1,1072,1072,'2021-07-31','2021-08-01','2021-07-31 15:50:10','auto','009440231888',1,5035,5592,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5036,13,0,NULL,0,1,1072,1072,'2021-07-31','2021-08-01','2021-07-31 15:52:27','auto','006804667843',1,5036,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5037,13,0,NULL,0,1,1,1,'2021-08-01','2021-08-02','2021-08-01 05:16:09','auto','223969410040',1,5037,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'haitham','','0569724003','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5038,13,0,NULL,0,1,1,1,'2021-08-01','2021-08-02','2021-08-01 05:43:10','auto','231772663570',1,5038,333,0,0,0,0,0,0,0,1,1,3,0,4,0,'abdul','','0506347437','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5039,13,0,NULL,0,1,1,1,'2021-08-01','2021-08-02','2021-08-01 06:15:53','auto','987530148089',1,5039,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5040,13,0,NULL,0,1,1,1,'2021-08-01','2021-08-02','2021-08-01 06:43:47','auto','683057347588',1,5040,2533,0,0,0,0,0,0,0,1,1,3,0,4,0,'b ja ','','0544006554','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5041,13,0,NULL,0,1,1,1,'2021-08-01','2021-08-02','2021-08-01 07:12:52','auto','182143813904',1,5041,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'ميرزا ','','0523345873','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5042,13,0,NULL,0,1,1,1,'2021-08-01','2021-08-02','2021-08-01 07:22:10','auto','167518349788',1,5042,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'anointed','','0521318850','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5043,13,0,NULL,0,1,1,1,'2021-08-01','2021-08-02','2021-08-01 07:48:55','auto','072926996629',1,5043,609,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0567294313','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5044,13,0,NULL,0,1,1,1,'2021-08-01','2021-08-02','2021-08-01 08:07:20','auto','281614749644',1,5044,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'faisel','','0581086442','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5045,13,0,NULL,0,1,1,1,'2021-08-01','2021-08-02','2021-08-01 08:20:53','auto','314431088894',1,5045,649,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAZAS','','0506787365','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5046,13,0,NULL,0,2,1,1,'2021-08-01','2021-08-02','2021-08-01 08:22:16','auto','907209502759',1,5046,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5047,13,0,NULL,0,1,1,1,'2021-08-01','2021-08-02','2021-08-01 08:25:47','auto','913443857295',1,5047,187,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0507652485','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5048,13,0,NULL,0,1,1,1,'2021-08-01','2021-08-02','2021-08-01 08:27:54','auto','558079259329',1,5048,766,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5049,13,0,NULL,0,1,1,1,'2021-08-01','2021-08-02','2021-08-01 08:34:02','auto','612383145077',1,5049,166,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0524369250','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5050,13,0,NULL,0,1,1,1,'2021-08-01','2021-08-02','2021-08-01 08:34:44','auto','495103424952',1,5050,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'AMEER','','0582323990','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5051,13,0,NULL,0,1,1,1,'2021-08-01','2021-08-02','2021-08-01 08:49:02','auto','445837942809',1,5051,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0568402174','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5052,13,0,NULL,0,1,1,1,'2021-08-01','2021-08-02','2021-08-01 08:59:46','auto','165318355795',1,5052,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0529661327','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5053,13,0,NULL,0,1,1,1,'2021-08-01','2021-08-02','2021-08-01 09:04:37','auto','214678126809',1,5053,136,0,0,0,0,0,0,0,1,1,3,0,4,0,'Al ameen','','0556037727','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5054,13,0,NULL,0,1,1,1,'2021-08-01','2021-08-02','2021-08-01 09:08:50','auto','906967650957',1,5054,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0505852118','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5055,13,0,NULL,0,1,1,1,'2021-08-01','2021-08-02','2021-08-01 10:14:42','auto','816388049841',1,5055,636,0,0,0,0,0,0,0,1,1,3,0,4,0,'ALI','','0523163335','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5056,13,0,NULL,0,1,1,1,'2021-08-01','2021-08-02','2021-08-01 10:49:43','auto','233320269491',1,5056,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'ALI','','0523163335','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5057,13,0,NULL,0,1,1,1,'2021-08-01','2021-08-02','2021-08-01 10:50:47','auto','966189884243',1,5057,166,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHawkat','','0507884379','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5058,13,0,NULL,0,1,1,1,'2021-08-01','2021-08-02','2021-08-01 11:20:23','auto','034879598375',1,5058,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'NABEEL','','0559427813','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5059,13,0,NULL,0,1,1,1,'2021-08-01','2021-08-02','2021-08-01 12:01:46','auto','428211861310',1,5059,748,0,0,0,0,0,0,0,1,1,3,0,4,0,'NABEEL','','0559427813','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5060,13,0,NULL,0,1,1,1,'2021-08-01','2021-08-02','2021-08-01 12:11:21','auto','758678258892',1,5060,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'ABUDULRAKIIB ','','0523120836','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5061,13,0,NULL,0,1,1,1,'2021-08-01','2021-08-02','2021-08-01 12:28:22','auto','465122581441',1,5061,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0501872342','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5062,13,0,NULL,0,1,1,1,'2021-08-01','2021-08-02','2021-08-01 12:35:26','auto','577166062250',1,5062,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'JUMAH','','0586887451','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5063,13,0,NULL,0,1,1,1,'2021-08-01','2021-08-02','2021-08-01 12:49:04','auto','063767376027',1,5063,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'jousef','','0502138173','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5064,13,0,NULL,0,1,1,1,'2021-08-01','2021-08-02','2021-08-01 12:50:22','auto','003265394813',1,5064,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5065,13,0,NULL,0,1,1,1,'2021-08-01','2021-08-02','2021-08-01 13:20:25','auto','678229716349',1,5065,1283,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUBARAK','','0506282454','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5066,13,0,NULL,0,1,1,1,'2021-08-01','2021-08-02','2021-08-01 13:22:59','auto','166123769826',1,5066,863,0,0,0,0,0,0,0,1,1,3,0,4,0,'jousef','','0502138173','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5067,13,0,NULL,0,1,1,1,'2021-08-01','2021-08-02','2021-08-01 13:35:27','auto','133044273306',1,5067,564.06,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5068,13,0,NULL,0,1,1,1,'2021-08-01','2021-08-02','2021-08-01 13:45:53','auto','692844167825',1,5068,221,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0521015538','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5069,13,0,NULL,0,1,1,1,'2021-08-01','2021-08-02','2021-08-01 13:47:02','auto','356590788897',1,5069,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUBARAK','','0506282454','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5070,13,0,NULL,0,1,1,1,'2021-08-01','2021-08-02','2021-08-01 14:06:27','auto','910623692681',1,5070,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5071,13,0,NULL,0,1,1059,1059,'2021-08-01','2021-08-02','2021-08-01 15:51:32','auto','992500178044',1,5071,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','1','0501560240','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5072,13,0,NULL,0,1,1,1,'2021-08-01','2021-08-02','2021-08-01 15:54:14','auto','591630713160',1,5072,873,0,0,0,0,0,0,0,1,1,3,0,4,0,'YASIN','','0585600678','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5073,13,0,NULL,0,1,1,1,'2021-08-02','2021-08-03','2021-08-02 06:25:22','auto','537953810638',1,5073,44.8,0,0,0,0,0,0,0,1,1,3,0,4,0,'ramdan','','0506928231','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5074,13,0,NULL,0,1,1,1,'2021-08-02','2021-08-03','2021-08-02 07:12:34','auto','960115168065',1,5074,1059,0,0,0,0,0,0,0,1,1,3,0,4,0,'hesham','','0586447451','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5075,13,0,NULL,0,1,1,1,'2021-08-02','2021-08-03','2021-08-02 07:27:53','auto','008082194826',1,5075,523,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0508157676','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5076,13,0,NULL,0,1,1065,1065,'2021-08-02','2021-08-03','2021-08-02 07:38:36','auto','007702345461',1,5076,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'SURESAN VATAKKE VEETIL','','0559546907','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5077,13,0,NULL,0,1,1,1,'2021-08-02','2021-08-03','2021-08-02 08:06:34','auto','176126737569',1,5077,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'rangeed','','0555506071','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5078,13,0,NULL,0,1,1,1,'2021-08-02','2021-08-03','2021-08-02 08:20:00','auto','725603535950',1,5078,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'AFROG','','0509627798','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5079,13,0,NULL,0,1,1,1,'2021-08-02','2021-08-03','2021-08-02 09:01:35','auto','588705977917',1,5079,3401,0,0,0,0,0,0,0,1,1,3,0,4,0,'ramdan','','0506928231','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5080,13,0,NULL,0,1,1,1,'2021-08-02','2021-08-03','2021-08-02 09:02:50','auto','246840567528',1,5080,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'   مجاهد محمد حسين','','0502494390','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5081,13,0,NULL,0,1,1,1,'2021-08-02','2021-08-03','2021-08-02 09:02:56','auto','696398232993',1,5081,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0555866765','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5082,13,0,NULL,0,1,1,1,'2021-08-02','2021-08-03','2021-08-02 09:27:36','auto','945192019767',1,5082,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0555526215','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5083,13,0,NULL,0,1,1,1,'2021-08-02','2021-08-03','2021-08-02 09:33:45','auto','924387898401',1,5083,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'abelrahman ','','0555361230','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5084,13,0,NULL,0,1,1,1,'2021-08-02','2021-08-03','2021-08-02 09:41:36','auto','802673282963',1,5084,656,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5085,13,0,NULL,0,1,1,1,'2021-08-02','2021-08-03','2021-08-02 09:47:05','auto','794973018583',1,5085,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'Al ameen','','0556037727','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5086,13,0,NULL,0,1,1,1,'2021-08-02','2021-08-03','2021-08-02 10:12:34','auto','101860450059',1,5086,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0505859991','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5087,13,0,NULL,0,1,1,1,'2021-08-02','2021-08-03','2021-08-02 10:41:05','auto','344221992104',1,5087,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'NABEEL','','0507287771','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5088,13,0,NULL,0,1,1058,1058,'2021-08-02','2021-08-03','2021-08-02 10:58:54','auto','275632804202',1,5088,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'SABEER ALI PATTILATH VADAKKEPUR','1','0555927700','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5089,13,0,NULL,0,1,1,1,'2021-08-02','2021-08-03','2021-08-02 11:06:53','auto','211679359377',1,5089,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'     ازهر الدين انيس الدين','','0526306580','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5090,13,0,NULL,0,1,1,1,'2021-08-02','2021-08-03','2021-08-02 11:24:30','auto','999413536542',1,5090,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'AMR','','0554521705','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5091,13,0,NULL,0,1,1,1,'2021-08-02','2021-08-03','2021-08-02 11:59:11','auto','138349203683',1,5091,486,0,0,0,0,0,0,0,1,1,3,0,4,0,'ALI','','0506442955','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5092,13,0,NULL,0,1,1,1,'2021-08-02','2021-08-03','2021-08-02 12:03:04','auto','385844840430',1,5092,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'haseeb','','0557498455','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5093,13,0,NULL,0,1,1,1,'2021-08-02','2021-08-03','2021-08-02 12:03:48','auto','701133582705',1,5093,326,0,0,0,0,0,0,0,1,1,3,0,4,0,'sajan','','0589091355','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5094,13,0,NULL,0,1,1,1,'2021-08-02','2021-08-03','2021-08-02 12:24:34','auto','388739601181',1,5094,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5095,13,0,NULL,0,1,1,1,'2021-08-02','2021-08-03','2021-08-02 12:38:15','auto','536871901721',1,5095,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0505859991','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5096,13,0,NULL,0,1,1,1,'2021-08-02','2021-08-03','2021-08-02 12:50:48','auto','551956764237',1,5096,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0502180701','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5097,13,0,NULL,0,1,1079,1079,'2021-08-02','2021-08-03','2021-08-02 13:06:24','auto','438102952262',1,5097,136,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHAREEF','1','0504503306','RQZAHPR@GMAIL.COM','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5098,13,0,NULL,0,1,1059,1059,'2021-08-02','2021-08-03','2021-08-02 13:14:05','auto','458213578941',1,5098,523,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','1','0501560240','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5099,13,0,NULL,0,1,1,1,'2021-08-02','2021-08-03','2021-08-02 13:53:24','auto','158261277621',1,5099,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'abdulllatheef','','0506565956','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5100,13,0,NULL,0,1,1,1,'2021-08-02','2021-08-03','2021-08-02 15:34:08','auto','351865084227',1,5100,676,0,0,0,0,0,0,0,1,1,3,0,4,0,'sathaar','','0561362095','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5101,13,0,NULL,0,1,1,1,'2021-08-02','2021-08-03','2021-08-02 15:41:19','auto','585868683376',1,5101,496,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5102,13,0,NULL,0,1,1,1,'2021-08-03','2021-08-04','2021-08-03 04:44:48','auto','594365397931',1,5102,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0545943737','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5103,13,0,NULL,0,1,1,1,'2021-08-03','2021-08-04','2021-08-03 05:25:55','auto','680642836898',1,5103,166,0,0,0,0,0,0,0,1,1,3,0,4,0,'SAJAD','','0566243491','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5104,13,0,NULL,0,1,1,1,'2021-08-03','2021-08-04','2021-08-03 06:12:55','auto','682624070254',1,5104,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0522097134','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5105,13,0,NULL,0,1,1,1,'2021-08-03','2021-08-04','2021-08-03 06:14:06','auto','944437019448',1,5105,3800,0,0,0,0,0,0,0,1,1,3,0,4,0,'FAREED AHMED AHMED JAN','','0504950192','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5106,13,0,NULL,0,1,1,1,'2021-08-03','2021-08-04','2021-08-03 06:28:04','auto','702481395785',1,5106,66,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0522097134','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5107,13,0,NULL,0,1,1,1,'2021-08-03','2021-08-04','2021-08-03 06:45:10','auto','111413073043',1,5107,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0522861908','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5108,13,0,NULL,0,1,1,1,'2021-08-03','2021-08-04','2021-08-03 06:57:01','auto','084380017150',1,5108,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'ghanim','','0507946679','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5109,13,0,NULL,0,1,1,1,'2021-08-03','2021-08-04','2021-08-03 07:09:32','auto','579678518982',1,5109,105,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0502638032','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5110,13,0,NULL,0,2,1,1,'2021-08-03','2021-08-04','2021-08-03 07:38:53','auto','162128764131',1,5110,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'b ja ','','0544006554','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5111,13,0,NULL,0,1,1,1,'2021-08-03','2021-08-04','2021-08-03 08:05:42','auto','076750371663',1,5111,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'b ja ','','0544006554','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5112,13,0,NULL,0,1,1,1,'2021-08-03','2021-08-04','2021-08-03 08:31:44','auto','071405752927',1,5112,1556,0,0,0,0,0,0,0,1,1,3,0,4,0,'hassan ','','0504601403','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5113,13,0,NULL,0,1,1,1,'2021-08-03','2021-08-04','2021-08-03 08:47:43','auto','809726525958',1,5113,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'hassan ','','0504601403','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5114,13,0,NULL,0,1,1,1,'2021-08-03','2021-08-04','2021-08-03 09:22:51','auto','097032327946',1,5114,170,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHANNATH','','0525562007','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5115,13,0,NULL,0,1,1,1,'2021-08-03','2021-08-04','2021-08-03 09:28:06','auto','886348365380',1,5115,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5116,13,0,NULL,0,1,1,1,'2021-08-03','2021-08-04','2021-08-03 09:29:40','auto','754933590143',1,5116,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0543139842','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5117,13,0,NULL,0,1,1,1,'2021-08-03','2021-08-04','2021-08-03 09:36:07','auto','402564652050',1,5117,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5118,13,0,NULL,0,1,1,1,'2021-08-03','2021-08-04','2021-08-03 09:40:13','auto','817135172216',1,5118,255,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHANNATH','','0525562007','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5119,13,0,NULL,0,1,1,1,'2021-08-03','2021-08-04','2021-08-03 10:33:58','auto','421600661027',1,5119,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0504521161','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5120,13,0,NULL,0,1,1,1,'2021-08-03','2021-08-04','2021-08-03 10:34:33','auto','491749356362',1,5120,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHANNATH','','0525562007','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5121,13,0,NULL,0,1,1,1,'2021-08-03','2021-08-04','2021-08-03 10:38:10','auto','771221814940',1,5121,129,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHANNATH','','0525562007','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5122,13,0,NULL,0,1,1,1,'2021-08-03','2021-08-04','2021-08-03 11:08:37','auto','981075180435',1,5122,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5123,13,0,NULL,0,1,1,1,'2021-08-03','2021-08-04','2021-08-03 11:32:35','auto','332142191219',1,5123,565,0,0,0,0,0,0,0,1,1,3,0,4,0,'ghanim','','0507946679','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5124,13,0,NULL,0,1,1,1,'2021-08-03','2021-08-04','2021-08-03 11:34:06','auto','434625277431',1,5124,415,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHANNATH','','0525562007','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5125,13,0,NULL,0,1,1,1,'2021-08-03','2021-08-04','2021-08-03 11:54:28','auto','600635798357',1,5125,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHANNATH','','0525562007','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5126,13,0,NULL,0,1,1,1,'2021-08-03','2021-08-04','2021-08-03 12:09:03','auto','584770822790',1,5126,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'ayyadurai','','0559295020','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5127,13,0,NULL,0,1,1,1,'2021-08-03','2021-08-04','2021-08-03 12:43:32','auto','737926997207',1,5127,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'اشيش ','','0528427745','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5128,13,0,NULL,0,1,1,1,'2021-08-03','2021-08-04','2021-08-03 12:54:19','auto','499098126256',1,5128,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'اشيش ','','0528427745','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5129,13,0,NULL,0,1,1,1,'2021-08-03','2021-08-04','2021-08-03 12:54:55','auto','251093539456',1,5129,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5130,13,0,NULL,0,1,1,1,'2021-08-03','2021-08-04','2021-08-03 13:11:57','auto','521412822657',1,5130,483,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUBARAK','','0506282454','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5131,13,0,NULL,0,1,1,1,'2021-08-03','2021-08-04','2021-08-03 13:12:41','auto','363117103090',1,5131,792,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5132,13,0,NULL,0,1,1,1,'2021-08-03','2021-08-04','2021-08-03 14:22:52','auto','174967667775',1,5132,409,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHMED HESHAM ','','0507918960','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5133,13,0,NULL,0,1,1,1,'2021-08-03','2021-08-04','2021-08-03 15:17:24','auto','137798920561',1,5133,433,0,0,0,0,0,0,0,1,1,3,0,4,0,'sathaar','','0561362095','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5134,13,0,NULL,0,1,1,1,'2021-08-03','2021-08-04','2021-08-03 15:43:55','auto','131816942805',1,5134,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'sathaar','','0561362095','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5135,13,0,NULL,0,1,1,1,'2021-08-04','2021-08-05','2021-08-04 05:08:58','auto','799619593657',1,5135,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'SAJAD','','0566243491','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5136,13,0,NULL,0,1,1,1,'2021-08-04','2021-08-05','2021-08-04 05:48:02','auto','065226823434',1,5136,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'sheikh','','0506528644','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5137,13,0,NULL,0,1,1,1,'2021-08-04','2021-08-05','2021-08-04 06:03:14','auto','506242264836',1,5137,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'تغريد','','0558301287','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5138,13,0,NULL,0,1,1,1,'2021-08-04','2021-08-05','2021-08-04 06:21:51','auto','931574522587',1,5138,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'ahmed','','0501084902','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5139,13,0,NULL,0,1,1,1,'2021-08-04','2021-08-05','2021-08-04 06:39:16','auto','331667048008',1,5139,221,0,0,0,0,0,0,0,1,1,3,0,4,0,'ahmed','','0554676959','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5140,13,0,NULL,0,1,1,1,'2021-08-04','2021-08-05','2021-08-04 07:02:32','auto','663894913057',1,5140,795,0,0,0,0,0,0,0,1,1,3,0,4,0,'hassan ','','0504601403','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5141,13,0,NULL,0,1,1,1,'2021-08-04','2021-08-05','2021-08-04 07:07:32','auto','886902370287',1,5141,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5142,13,0,NULL,0,1,1,1,'2021-08-04','2021-08-05','2021-08-04 07:12:10','auto','629852947923',1,5142,1418,0,0,0,0,0,0,0,1,1,3,0,4,0,'ibrahim ','','0522855212','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5143,13,0,NULL,0,1,1,1,'2021-08-04','2021-08-05','2021-08-04 07:47:23','auto','724269674236',1,5143,1105,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0555282851','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5144,13,0,NULL,0,1,1,1,'2021-08-04','2021-08-05','2021-08-04 08:19:46','auto','075549588574',1,5144,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUBARAK','','0506282454','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5145,13,0,NULL,0,1,1,1,'2021-08-04','2021-08-05','2021-08-04 08:36:29','auto','063116329887',1,5145,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'pel','','0504537037','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5146,13,0,NULL,0,1,1,1,'2021-08-04','2021-08-05','2021-08-04 08:36:47','auto','820273111986',1,5146,123,0,0,0,0,0,0,0,1,1,3,0,4,0,'pel','','0504537037','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5147,13,0,NULL,0,1,1,1,'2021-08-04','2021-08-05','2021-08-04 08:38:22','auto','358467229845',1,5147,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'ibrahim ','','0502335060','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5148,13,0,NULL,0,1,1,1,'2021-08-04','2021-08-05','2021-08-04 08:39:09','auto','350827968847',1,5148,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'اسماعيل ','','0552249994','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5149,13,0,NULL,0,1,1,1,'2021-08-04','2021-08-05','2021-08-04 08:42:10','auto','800224171059',1,5149,105,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0545321252','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5150,13,0,NULL,0,1,1,1,'2021-08-04','2021-08-05','2021-08-04 08:49:24','auto','883991025030',1,5150,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'muhammed fadel','','0507099964','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5151,13,0,NULL,0,1,1,1,'2021-08-04','2021-08-05','2021-08-04 09:14:40','auto','574433224563',1,5151,326,0,0,0,0,0,0,0,1,1,3,0,4,0,'SAJAD','','0566243491','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5152,13,0,NULL,0,1,1,1,'2021-08-04','2021-08-05','2021-08-04 09:32:52','auto','847988578496',1,5152,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'jaleel','','0552172249','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5153,13,0,NULL,0,1,1,1,'2021-08-04','2021-08-05','2021-08-04 09:36:17','auto','836080634251',1,5153,166,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0557160932','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5154,13,0,NULL,0,1,1,1,'2021-08-04','2021-08-05','2021-08-04 10:12:29','auto','810370409734',1,5154,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'AHAMED ','','0551080294','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5155,13,0,NULL,0,1,1,1,'2021-08-04','2021-08-05','2021-08-04 10:14:48','auto','874812083484',1,5155,1055,0,0,0,0,0,0,0,1,1,3,0,4,0,'AHAMED ','','0501559993','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5156,13,0,NULL,0,1,1055,1055,'2021-08-04','2021-08-05','2021-08-04 10:21:13','auto','989196675204',1,5156,166,0,0,0,0,0,0,0,1,1,3,0,4,0,'AYMAN SHAWKY ABDELLATIF IBRAHIM HAGAG                  ','1','0567755768','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5157,13,0,NULL,0,1,1,1,'2021-08-04','2021-08-05','2021-08-04 10:22:46','auto','972942550508',1,5157,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'abdulllatheef','','0506565956','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5158,13,0,NULL,0,1,1,1,'2021-08-04','2021-08-05','2021-08-04 10:33:46','auto','251877455104',1,5158,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'foud','','0505202803','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5159,13,0,NULL,0,1,1,1,'2021-08-04','2021-08-05','2021-08-04 10:48:59','auto','455216709835',1,5159,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5160,13,0,NULL,0,1,1,1,'2021-08-04','2021-08-05','2021-08-04 10:51:10','auto','419666678200',1,5160,749,0,0,0,0,0,0,0,1,1,3,0,4,0,'ALI','','0506442955','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5161,13,0,NULL,0,1,1,1,'2021-08-04','2021-08-05','2021-08-04 11:31:16','auto','645044041761',1,5161,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'ANEES','','0508846820','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5162,13,0,NULL,0,1,1,1,'2021-08-04','2021-08-05','2021-08-04 11:46:17','auto','549210298251',1,5162,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'foud','','0505202803','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5163,13,0,NULL,0,1,1,1,'2021-08-04','2021-08-05','2021-08-04 11:47:54','auto','521172660730',1,5163,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'ALI','','0506442955','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5164,13,0,NULL,0,1,1,1,'2021-08-04','2021-08-05','2021-08-04 11:52:04','auto','652408953521',1,5164,513,0,0,0,0,0,0,0,1,1,3,0,4,0,'ANEES','','0508846820','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5165,13,0,NULL,0,1,1,1,'2021-08-04','2021-08-05','2021-08-04 11:52:38','auto','374250988061',1,5165,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'hassan ','','0504601403','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5166,13,0,NULL,0,1,1,1,'2021-08-04','2021-08-05','2021-08-04 11:54:30','auto','678456963433',1,5166,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'ahmed','','0556693212','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5167,13,0,NULL,0,1,1,1,'2021-08-04','2021-08-05','2021-08-04 12:05:45','auto','332032859269',1,5167,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'MAHBOOB KHAN','','0504941129','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5168,13,0,NULL,0,1,1,1,'2021-08-04','2021-08-05','2021-08-04 12:07:42','auto','956036670789',1,5168,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'bekram','','0501236413','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5169,13,0,NULL,0,1,1,1,'2021-08-04','2021-08-05','2021-08-04 12:35:22','auto','487811944243',1,5169,893,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHYAM','','0568255500','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5170,13,0,NULL,0,1,1,1,'2021-08-04','2021-08-05','2021-08-04 12:54:20','auto','850363321646',1,5170,433,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUBARAK','','0506282454','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5171,13,0,NULL,0,1,1,1,'2021-08-04','2021-08-05','2021-08-04 13:45:39','auto','029126822173',1,5171,496,0,0,0,0,0,0,0,1,1,3,0,4,0,'AAN','','0505385903','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5172,13,0,NULL,0,1,1,1,'2021-08-04','2021-08-05','2021-08-04 14:22:40','auto','672127372360',1,5172,663,0,0,0,0,0,0,0,1,1,3,0,4,0,'HABIB','','0528707628','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5173,13,0,NULL,0,1,1,1,'2021-08-04','2021-08-05','2021-08-04 14:27:29','auto','195955941514',1,5173,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'HABIB','','0528707628','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5174,13,0,NULL,0,1,1,1,'2021-08-04','2021-08-05','2021-08-04 14:32:39','auto','935050462758',1,5174,442,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0502555004','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5175,13,0,NULL,0,1,1,1,'2021-08-04','2021-08-05','2021-08-04 14:41:38','auto','608822205524',1,5175,2533,0,0,0,0,0,0,0,1,1,3,0,4,0,'afsal','','0505594108','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5176,13,0,NULL,0,1,1,1,'2021-08-04','2021-08-05','2021-08-04 15:02:53','auto','225599402154',1,5176,433,0,0,0,0,0,0,0,1,1,3,0,4,0,'sathaar','','0561362095','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5177,13,0,NULL,0,1,1072,1072,'2021-08-04','2021-08-05','2021-08-04 15:22:49','auto','896608678765',1,5177,2421,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5178,13,0,NULL,0,1,1,1,'2021-08-05','2021-08-06','2021-08-05 04:46:23','auto','139274775733',1,5178,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'خورام ','','0501032751','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5179,13,0,NULL,0,1,1,1,'2021-08-05','2021-08-06','2021-08-05 05:14:47','auto','381047606817',1,5179,172,0,0,0,0,0,0,0,1,1,3,0,4,0,'ibrahim ','','0522855212','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5180,13,0,NULL,0,1,1,1,'2021-08-05','2021-08-06','2021-08-05 05:31:14','auto','413648700791',1,5180,340,0,0,0,0,0,0,0,1,1,3,0,4,0,'FAREED AHMED AHMED JAN','','0504950192','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5181,13,0,NULL,0,1,1,1,'2021-08-05','2021-08-06','2021-08-05 06:07:53','auto','495314320340',1,5181,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'bekram','','0501236413','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5182,13,0,NULL,0,1,1,1,'2021-08-05','2021-08-06','2021-08-05 06:14:20','auto','445710629282',1,5182,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'bekram','','0501236413','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5183,13,0,NULL,0,1,1,1,'2021-08-05','2021-08-06','2021-08-05 06:20:46','auto','354578247623',1,5183,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'شاه نواس','','0582592314','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5184,13,0,NULL,0,1,1,1,'2021-08-05','2021-08-06','2021-08-05 06:28:32','auto','117842305157',1,5184,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'اليمنيش ','','0557234708','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5185,13,0,NULL,0,1,1,1,'2021-08-05','2021-08-06','2021-08-05 07:11:30','auto','080836007180',1,5185,326,0,0,0,0,0,0,0,1,1,3,0,4,0,'DANISH','','0509603769','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5186,13,0,NULL,0,1,1,1,'2021-08-05','2021-08-06','2021-08-05 07:14:51','auto','727977053076',1,5186,1083,0,0,0,0,0,0,0,1,1,3,0,4,0,'jaleel','','0552172249','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5187,13,0,NULL,0,1,1,1,'2021-08-05','2021-08-06','2021-08-05 07:22:55','auto','981030739247',1,5187,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'DANISH','','0509603769','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5188,13,0,NULL,0,1,1,1,'2021-08-05','2021-08-06','2021-08-05 07:32:30','auto','037104483065',1,5188,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'ziad','','0504487434','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5189,13,0,NULL,0,1,1,1,'2021-08-05','2021-08-06','2021-08-05 07:33:47','auto','063055228593',1,5189,825,0,0,0,0,0,0,0,1,1,3,0,4,0,'nawshad','','0508877000','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5190,13,0,NULL,0,1,1,1,'2021-08-05','2021-08-06','2021-08-05 07:45:09','auto','099585373718',1,5190,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0505440056','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5191,13,0,NULL,0,1,1,1,'2021-08-05','2021-08-06','2021-08-05 07:47:50','auto','629048097920',1,5191,2533,0,0,0,0,0,0,0,1,1,3,0,4,0,'Ali','','0508524999','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5192,13,0,NULL,0,1,1,1,'2021-08-05','2021-08-06','2021-08-05 08:05:59','auto','500766302000',1,5192,574,0,0,0,0,0,0,0,1,1,3,0,4,0,'mamoun','','0503619902','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5193,13,0,NULL,0,1,1,1,'2021-08-05','2021-08-06','2021-08-05 08:22:41','auto','844825310752',1,5193,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'AMEER','','0582323990','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5194,13,0,NULL,0,1,1,1,'2021-08-05','2021-08-06','2021-08-05 08:23:41','auto','545639967212',1,5194,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'azhar','','0558401976','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5195,13,0,NULL,0,1,1,1,'2021-08-05','2021-08-06','2021-08-05 08:36:09','auto','482643583403',1,5195,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'azhar','','0558401976','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5196,13,0,NULL,0,1,1,1,'2021-08-05','2021-08-06','2021-08-05 09:04:22','auto','292563036290',1,5196,523,0,0,0,0,0,0,0,1,1,3,0,4,0,'bekram','','0501236413','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5197,13,0,NULL,0,1,1,1,'2021-08-05','2021-08-06','2021-08-05 09:06:39','auto','670142741360',1,5197,2209,0,0,0,0,0,0,0,1,1,3,0,4,0,'ALI','','0523163335','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5198,13,0,NULL,0,1,1,1,'2021-08-05','2021-08-06','2021-08-05 09:24:19','auto','363510545427',1,5198,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0501296732','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5199,13,0,NULL,0,1,1,1,'2021-08-05','2021-08-06','2021-08-05 09:59:10','auto','136318340569',1,5199,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0524970961','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5200,13,0,NULL,0,1,1,1,'2021-08-05','2021-08-06','2021-08-05 10:55:38','auto','178646138701',1,5200,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHawkat','','0507884379','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5201,13,0,NULL,0,1,1,1,'2021-08-05','2021-08-06','2021-08-05 11:01:30','auto','029000569503',1,5201,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'badla','','0562558999','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5202,13,0,NULL,0,1,1,1,'2021-08-05','2021-08-06','2021-08-05 11:04:00','auto','139974286706',1,5202,853,0,0,0,0,0,0,0,1,1,3,0,4,0,'AHMED','','0561707003','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5203,13,0,NULL,0,1,1,1,'2021-08-05','2021-08-06','2021-08-05 11:29:26','auto','411069551821',1,5203,125,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0585845489','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5204,13,0,NULL,0,1,1,1,'2021-08-05','2021-08-06','2021-08-05 12:21:36','auto','386731878606',1,5204,125,0,0,0,0,0,0,0,1,1,3,0,4,0,'AHAMED ','','0501559993','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5205,13,0,NULL,0,1,1,1,'2021-08-05','2021-08-06','2021-08-05 12:21:41','auto','102557969251',1,5205,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'jousef','','0502138173','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5206,13,0,NULL,0,1,1,1,'2021-08-05','2021-08-06','2021-08-05 12:22:39','auto','896952137007',1,5206,2125,0,0,0,0,0,0,0,1,1,3,0,4,0,'Mohamed Sayed','','0559129499','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5207,13,0,NULL,0,1,1,1,'2021-08-05','2021-08-06','2021-08-05 13:13:43','auto','761132115291',1,5207,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'NABILA','','0507709204','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5208,13,0,NULL,0,1,1,1,'2021-08-05','2021-08-06','2021-08-05 13:23:50','auto','125218383692',1,5208,2483,0,0,0,0,0,0,0,1,1,3,0,4,0,'YASEEN','','0555384097','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5209,13,0,NULL,0,1,1,1,'2021-08-05','2021-08-06','2021-08-05 13:31:28','auto','679216834897',1,5209,1547,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5210,13,0,NULL,0,1,1,1,'2021-08-05','2021-08-06','2021-08-05 13:33:40','auto','546183602700',1,5210,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'YASEEN','','0555384097','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5211,13,0,NULL,0,1,1,1,'2021-08-05','2021-08-06','2021-08-05 14:09:34','auto','552319498324',1,5211,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0544503039','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5212,13,0,NULL,0,1,1,1,'2021-08-05','2021-08-06','2021-08-05 14:18:38','auto','371739833731',1,5212,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0543778531','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5213,13,0,NULL,0,1,1,1,'2021-08-05','2021-08-06','2021-08-05 15:17:32','auto','516286450522',1,5213,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'gangadharan','','0507855464','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5214,13,0,NULL,0,1,1072,1072,'2021-08-05','2021-08-06','2021-08-05 15:29:13','auto','967704315341',1,5214,2481,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5215,13,0,NULL,0,1,1,1,'2021-08-07','2021-08-08','2021-08-07 04:20:08','auto','867621153719',1,5215,1105,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0547052163','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5216,13,0,NULL,0,1,1,1,'2021-08-07','2021-08-08','2021-08-07 05:38:59','auto','151817857922',1,5216,105,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0528516185','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5217,13,0,NULL,0,1,1,1,'2021-08-07','2021-08-08','2021-08-07 05:39:42','auto','096400738111',1,5217,105,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0528750597','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5218,13,0,NULL,0,1,1,1,'2021-08-07','2021-08-08','2021-08-07 06:19:47','auto','443900607024',1,5218,105,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0507610545','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5219,13,0,NULL,0,1,1,1,'2021-08-07','2021-08-08','2021-08-07 07:53:01','auto','768053211213',1,5219,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0505521677','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5220,13,0,NULL,0,1,1,1,'2021-08-07','2021-08-08','2021-08-07 08:06:10','auto','930989847923',1,5220,513,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5221,13,0,NULL,0,1,1,1,'2021-08-07','2021-08-08','2021-08-07 08:15:12','auto','181106502933',1,5221,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0525349499','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5222,13,0,NULL,0,1,1,1,'2021-08-07','2021-08-08','2021-08-07 09:52:54','auto','164400688808',1,5222,904,0,0,0,0,0,0,0,1,1,3,0,4,0,'ARUN','','0561309309','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5223,13,0,NULL,0,1,1059,1059,'2021-08-07','2021-08-08','2021-08-07 10:17:09','auto','493913953000',1,5223,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','1','0501560240','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5224,13,0,NULL,0,1,1,1,'2021-08-07','2021-08-08','2021-08-07 10:22:50','auto','489429511047',1,5224,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'MAHBOOB KHAN','','0504941129','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5225,13,0,NULL,0,1,1059,1059,'2021-08-07','2021-08-08','2021-08-07 10:32:35','auto','521399789390',1,5225,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','1','0501560240','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5226,13,0,NULL,0,1,1,1,'2021-08-07','2021-08-08','2021-08-07 10:46:04','auto','753398186197',1,5226,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'ullas panikar','','0545451115','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5227,13,0,NULL,0,1,1065,1065,'2021-08-07','2021-08-08','2021-08-07 12:13:15','auto','240647318501',1,5227,136,0,0,0,0,0,0,0,1,1,3,0,4,0,'SURESAN VATAKKE VEETIL','','0559546907','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5228,13,0,NULL,0,1,1,1,'2021-08-07','2021-08-08','2021-08-07 13:07:26','auto','795529918055',1,5228,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'sajjed','','0527224268','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5229,13,0,NULL,0,1,1,1,'2021-08-07','2021-08-08','2021-08-07 13:16:50','auto','286925936452',1,5229,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'sajjed','','0527224268','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5230,13,0,NULL,0,1,1,1,'2021-08-07','2021-08-08','2021-08-07 13:22:28','auto','477568082917',1,5230,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'sajjed','','0527224268','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5231,13,0,NULL,0,1,1,1,'2021-08-07','2021-08-08','2021-08-07 13:35:21','auto','636094275529',1,5231,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'LAYA','','0505556876','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5232,13,0,NULL,0,1,1,1,'2021-08-08','2021-08-09','2021-08-08 04:53:55','auto','276313658688',1,5232,1466,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5233,13,0,NULL,0,1,1,1,'2021-08-08','2021-08-09','2021-08-08 05:07:25','auto','417563362067',1,5233,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'ظ†ط§طµط±','','0559839991','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5234,13,0,NULL,0,2,1,1,'2021-08-08','2021-08-09','2021-08-08 05:36:22','auto','382820212067',1,5234,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0543040506','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5235,13,0,NULL,0,1,1,1,'2021-08-08','2021-08-09','2021-08-08 05:38:43','auto','375238839157',1,5235,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0543040506','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5236,13,0,NULL,0,1,1,1,'2021-08-08','2021-08-09','2021-08-08 05:44:18','auto','876743818230',1,5236,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'nusrath','','0564562148','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5237,13,0,NULL,0,1,1,1,'2021-08-08','2021-08-09','2021-08-08 05:49:31','auto','031364262715',1,5237,129,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0543040506','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5238,13,0,NULL,0,1,1,1,'2021-08-08','2021-08-09','2021-08-08 05:56:20','auto','792191874672',1,5238,125,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0543040506','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5239,13,0,NULL,0,1,1,1,'2021-08-08','2021-08-09','2021-08-08 06:01:19','auto','469105824852',1,5239,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'rasheed','','0545171789','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5240,13,0,NULL,0,1,1,1,'2021-08-08','2021-08-09','2021-08-08 07:18:50','auto','704862599349',1,5240,649,0,0,0,0,0,0,0,1,1,3,0,4,0,'hassan','','0504947494','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5241,13,0,NULL,0,1,1,1,'2021-08-08','2021-08-09','2021-08-08 07:29:17','auto','686248039089',1,5241,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'جيردهاارى','','0525584762','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5242,13,0,NULL,0,1,1,1,'2021-08-08','2021-08-09','2021-08-08 07:43:37','auto','900563864891',1,5242,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'DEL SHAD','','0551136158','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5243,13,0,NULL,0,1,1,1,'2021-08-08','2021-08-09','2021-08-08 08:26:14','auto','896792052030',1,5243,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'ettahri','','0527776730','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5244,13,0,NULL,0,1,1,1,'2021-08-08','2021-08-09','2021-08-08 08:29:17','auto','837419492486',1,5244,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'janseer','','0503032429','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5245,13,0,NULL,0,1,1,1,'2021-08-08','2021-08-09','2021-08-08 08:32:53','auto','661148442540',1,5245,523,0,0,0,0,0,0,0,1,1,3,0,4,0,'AZEEZ','','0508868684','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5246,13,0,NULL,0,1,1,1,'2021-08-08','2021-08-09','2021-08-08 08:36:44','auto','292209357330',1,5246,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'مهند','','0521009269','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5247,13,0,NULL,0,1,1,1,'2021-08-08','2021-08-09','2021-08-08 09:20:58','auto','419136253014',1,5247,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'riya','','0506241746','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5248,13,0,NULL,0,1,1059,1059,'2021-08-08','2021-08-09','2021-08-08 09:28:26','auto','284292633178',1,5248,1128,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','1','0501560240','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5249,13,0,NULL,0,1,1,1,'2021-08-08','2021-08-09','2021-08-08 09:47:48','auto','807915610945',1,5249,129,0,0,0,0,0,0,0,1,1,3,0,4,0,'eslam','','0564666738','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5250,13,0,NULL,0,1,1,1,'2021-08-08','2021-08-09','2021-08-08 10:17:12','auto','112594344651',1,5250,693,0,0,0,0,0,0,0,1,1,3,0,4,0,'ANEES','','0508846820','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5251,13,0,NULL,0,1,1,1,'2021-08-08','2021-08-09','2021-08-08 10:17:52','auto','015468927137',1,5251,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0553581780','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5252,13,0,NULL,0,1,1,1,'2021-08-08','2021-08-09','2021-08-08 10:33:27','auto','820793881299',1,5252,2126,0,0,0,0,0,0,0,1,1,3,0,4,0,'ANEES','','0508846820','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5253,13,0,NULL,0,1,1,1,'2021-08-08','2021-08-09','2021-08-08 13:19:11','auto','809953194255',1,5253,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'AMEER','','0582323990','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5254,13,0,NULL,0,1,1,1,'2021-08-08','2021-08-09','2021-08-08 13:29:04','auto','209386534412',1,5254,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'THAMEEN','','0545217553','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5255,13,0,NULL,0,1,1,1,'2021-08-08','2021-08-09','2021-08-08 14:42:32','auto','980324907133',1,5255,206,0,0,0,0,0,0,0,1,1,3,0,4,0,'rangeed','','0555506071','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5256,13,0,NULL,0,1,1,1,'2021-08-08','2021-08-09','2021-08-08 15:02:30','auto','534176235199',1,5256,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'sathaar','','0561362095','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5257,13,0,NULL,0,1,1,1,'2021-08-08','2021-08-09','2021-08-08 15:04:24','auto','881266243458',1,5257,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'aba','','0501751778','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5258,13,0,NULL,0,1,1,1,'2021-08-08','2021-08-09','2021-08-08 15:29:56','auto','686028803427',1,5258,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0505606744','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5259,13,0,NULL,0,1,1,1,'2021-08-08','2021-08-09','2021-08-08 15:32:59','auto','477846854623',1,5259,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'sathaar','','0561362095','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5260,13,0,NULL,0,1,1,1,'2021-08-08','2021-08-09','2021-08-08 16:01:22','auto','977758238142',1,5260,249,0,0,0,0,0,0,0,1,1,3,0,4,0,'AYIDA','','0527585225','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5261,13,0,NULL,0,1,1,1,'2021-08-09','2021-08-10','2021-08-09 04:30:32','auto','035413524324',1,5261,326,0,0,0,0,0,0,0,1,1,3,0,4,0,'nabeel','','0554726477','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5262,13,0,NULL,0,1,1,1,'2021-08-09','2021-08-10','2021-08-09 04:38:22','auto','852701801556',1,5262,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'SAJAD','','0566243491','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5263,13,0,NULL,0,1,1,1,'2021-08-09','2021-08-10','2021-08-09 05:14:40','auto','646983377117',1,5263,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0522516722','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5264,13,0,NULL,0,1,1,1,'2021-08-09','2021-08-10','2021-08-09 06:17:34','auto','535124101501',1,5264,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'yahya','','0556265762','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5265,13,0,NULL,0,1,1,1,'2021-08-09','2021-08-10','2021-08-09 06:26:11','auto','649277651204',1,5265,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0522516722','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5266,13,0,NULL,0,1,1,1,'2021-08-09','2021-08-10','2021-08-09 06:47:49','auto','435874829838',1,5266,255,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5267,13,0,NULL,0,1,1,1,'2021-08-09','2021-08-10','2021-08-09 06:49:49','auto','639533543048',1,5267,1309,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5268,13,0,NULL,0,1,1,1,'2021-08-09','2021-08-10','2021-08-09 06:57:20','auto','633898038194',1,5268,850,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5269,13,0,NULL,0,1,1,1,'2021-08-09','2021-08-10','2021-08-09 07:16:39','auto','853606662358',1,5269,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5270,13,0,NULL,0,1,1,1,'2021-08-09','2021-08-10','2021-08-09 07:38:36','auto','354902597536',1,5270,166,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0507860541','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5271,13,0,NULL,0,1,1,1,'2021-08-09','2021-08-10','2021-08-09 07:56:20','auto','416380367896',1,5271,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'riyas','','0525252670','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5272,13,0,NULL,0,1,1,1,'2021-08-09','2021-08-10','2021-08-09 08:36:10','auto','054232427648',1,5272,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'silver','','0558153006','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5273,13,0,NULL,0,1,1,1,'2021-08-09','2021-08-10','2021-08-09 08:39:25','auto','109343766643',1,5273,744,0,0,0,0,0,0,0,1,1,3,0,4,0,'hassan ','','0504601403','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5274,13,0,NULL,0,1,1,1,'2021-08-09','2021-08-10','2021-08-09 09:03:43','auto','793492212827',1,5274,105,0,0,0,0,0,0,0,1,1,3,0,4,0,'عناتيات ','','0547685655','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5275,13,0,NULL,0,1,1,1,'2021-08-09','2021-08-10','2021-08-09 09:29:29','auto','032381529660',1,5275,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'SAJAD','','0566243491','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5276,13,0,NULL,0,1,1058,1058,'2021-08-09','2021-08-10','2021-08-09 09:35:15','auto','269767536830',1,5276,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'SABEER ALI PATTILATH VADAKKEPUR','1','0555927700','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5277,13,0,NULL,0,1,1,1,'2021-08-09','2021-08-10','2021-08-09 09:49:27','auto','979536718016',1,5277,170,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5278,13,0,NULL,0,1,1,1,'2021-08-09','2021-08-10','2021-08-09 09:52:06','auto','700049642203',1,5278,526,0,0,0,0,0,0,0,1,1,3,0,4,0,'greg','','0526381534','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5279,13,0,NULL,0,1,1,1,'2021-08-09','2021-08-10','2021-08-09 10:02:48','auto','274944940018',1,5279,125,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5280,13,0,NULL,0,1,1,1,'2021-08-09','2021-08-10','2021-08-09 10:06:00','auto','458982865229',1,5280,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0506790444','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5281,13,0,NULL,0,1,1058,1058,'2021-08-09','2021-08-10','2021-08-09 10:07:56','auto','588226106268',1,5281,105,0,0,0,0,0,0,0,1,1,3,0,4,0,'SABEER ALI PATTILATH VADAKKEPUR','1','0555927700','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5282,13,0,NULL,0,1,1,1,'2021-08-09','2021-08-10','2021-08-09 10:20:06','auto','501274391725',1,5282,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0504221069','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5283,13,0,NULL,0,2,1,1,'2021-08-09','2021-08-10','2021-08-09 10:46:05','auto','470863099620',1,5283,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'جيمس','','0588104682','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5284,13,0,NULL,0,1,1,1,'2021-08-09','2021-08-10','2021-08-09 10:50:59','auto','248143619459',1,5284,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0507860541','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5285,13,0,NULL,0,1,1,1,'2021-08-09','2021-08-10','2021-08-09 11:15:00','auto','131871923451',1,5285,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5286,13,0,NULL,0,1,1,1,'2021-08-09','2021-08-10','2021-08-09 11:43:27','auto','554580266235',1,5286,523,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0555152887','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5287,13,0,NULL,0,2,1,1,'2021-08-09','2021-08-10','2021-08-09 11:47:25','auto','365507391526',1,5287,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'AHAMED ','','0501559993','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5288,13,0,NULL,0,1,1,1,'2021-08-09','2021-08-10','2021-08-09 11:56:16','auto','500420700833',1,5288,1943,0,0,0,0,0,0,0,1,1,3,0,4,0,'AHAMED ','','0501559993','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5289,13,0,NULL,0,1,1,1,'2021-08-09','2021-08-10','2021-08-09 11:56:43','auto','867167365048',1,5289,1405,0,0,0,0,0,0,0,1,1,3,0,4,0,'ayyadurai','','0559295020','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5290,13,0,NULL,0,1,1,1,'2021-08-09','2021-08-10','2021-08-09 12:04:56','auto','526687164435',1,5290,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUBARAK','','0506282454','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5291,13,0,NULL,0,1,1,1,'2021-08-09','2021-08-10','2021-08-09 12:21:05','auto','461359841413',1,5291,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0557793678','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5292,13,0,NULL,0,1,1,1,'2021-08-09','2021-08-10','2021-08-09 12:24:20','auto','113835534118',1,5292,795,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0557793678','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5293,13,0,NULL,0,1,1,1,'2021-08-09','2021-08-10','2021-08-09 12:38:01','auto','758264474552',1,5293,326,0,0,0,0,0,0,0,1,1,3,0,4,0,'ALI','','0506442955','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5294,13,0,NULL,0,1,1,1,'2021-08-09','2021-08-10','2021-08-09 12:51:13','auto','937947059213',1,5294,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mahmood','','0552313178','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5295,13,0,NULL,0,1,1,1,'2021-08-09','2021-08-10','2021-08-09 12:53:41','auto','108601926433',1,5295,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'yassin','','0529798341','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5296,13,0,NULL,0,1,1,1,'2021-08-09','2021-08-10','2021-08-09 12:54:37','auto','907608695060',1,5296,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'mahmood','','0552313178','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5297,13,0,NULL,0,1,1,1,'2021-08-09','2021-08-10','2021-08-09 12:54:53','auto','355532283137',1,5297,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'mahmood','','0552313178','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5298,13,0,NULL,0,1,1,1,'2021-08-09','2021-08-10','2021-08-09 14:20:19','auto','647890993196',1,5298,255,0,0,0,0,0,0,0,1,1,3,0,4,0,'MAGMA ELECTRO MECHANICHEL WORKS LLC','','0509819699','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5299,13,0,NULL,0,2,1,1,'2021-08-09','2021-08-10','2021-08-09 14:30:41','auto','027401808191',1,5299,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5300,13,0,NULL,0,1,1,1,'2021-08-09','2021-08-10','2021-08-09 14:30:55','auto','919854183246',1,5300,133,0,0,0,0,0,0,0,1,1,3,0,4,0,'Sajjad','','0556648700','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5301,13,0,NULL,0,1,1,1,'2021-08-09','2021-08-10','2021-08-09 15:17:23','auto','614542825977',1,5301,105,0,0,0,0,0,0,0,1,1,3,0,4,0,'جيمس','','0588104682','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5302,13,0,NULL,0,1,1,1,'2021-08-10','2021-08-11','2021-08-10 05:32:08','auto','883393737541',1,5302,744,0,0,0,0,0,0,0,1,1,3,0,4,0,'ALI','','0556634451','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5303,13,0,NULL,0,1,1,1,'2021-08-10','2021-08-11','2021-08-10 05:53:40','auto','906783322430',1,5303,125,0,0,0,0,0,0,0,1,1,3,0,4,0,'bekram','','0501236413','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5304,13,0,NULL,0,1,1,1,'2021-08-10','2021-08-11','2021-08-10 06:08:15','auto','498141365832',1,5304,86,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5305,13,0,NULL,0,1,1,1,'2021-08-10','2021-08-11','2021-08-10 06:24:35','auto','803583852651',1,5305,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5306,13,0,NULL,0,1,1,1,'2021-08-10','2021-08-11','2021-08-10 06:25:28','auto','810745255519',1,5306,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5307,13,0,NULL,0,1,1,1,'2021-08-10','2021-08-11','2021-08-10 06:40:56','auto','924814144790',1,5307,1083,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5308,13,0,NULL,0,1,1,1,'2021-08-10','2021-08-11','2021-08-10 06:57:25','auto','795063401709',1,5308,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'S Y E D CONTRACTING LLC','','0543476969','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5309,13,0,NULL,0,1,1,1,'2021-08-10','2021-08-11','2021-08-10 07:46:31','auto','958485370061',1,5309,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0522845370','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5310,13,0,NULL,0,1,1,1,'2021-08-10','2021-08-11','2021-08-10 07:51:14','auto','270801826164',1,5310,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5311,13,0,NULL,0,1,1,1,'2021-08-10','2021-08-11','2021-08-10 08:06:10','auto','391017275561',1,5311,649,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5312,13,0,NULL,0,1,1,1,'2021-08-10','2021-08-11','2021-08-10 08:08:36','auto','923131590455',1,5312,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5313,13,0,NULL,0,1,1,1,'2021-08-10','2021-08-11','2021-08-10 08:19:01','auto','684514490468',1,5313,523,0,0,0,0,0,0,0,1,1,3,0,4,0,'ramdan','','0506928231','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5314,13,0,NULL,0,1,1,1,'2021-08-10','2021-08-11','2021-08-10 08:27:21','auto','151888203206',1,5314,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0555152887','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5315,13,0,NULL,0,1,1,1,'2021-08-10','2021-08-11','2021-08-10 09:08:26','auto','656321889130',1,5315,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5316,13,0,NULL,0,1,1,1,'2021-08-10','2021-08-11','2021-08-10 09:28:13','auto','163857100291',1,5316,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0545537864','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5317,13,0,NULL,0,1,1,1,'2021-08-10','2021-08-11','2021-08-10 09:44:52','auto','328418820608',1,5317,585,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0555152887','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5318,13,0,NULL,0,1,1,1,'2021-08-10','2021-08-11','2021-08-10 10:18:06','auto','344352176400',1,5318,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'ANEES','','0508846820','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5319,13,0,NULL,0,1,1,1,'2021-08-10','2021-08-11','2021-08-10 10:21:42','auto','024399172520',1,5319,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'ahmed','','0528877199','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5320,13,0,NULL,0,1,1,1,'2021-08-10','2021-08-11','2021-08-10 10:33:12','auto','014749221843',1,5320,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'foud','','0505202803','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5321,13,0,NULL,0,1,1,1,'2021-08-10','2021-08-11','2021-08-10 10:45:04','auto','251436892824',1,5321,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUBARAK','','0506282454','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5322,13,0,NULL,0,1,1,1,'2021-08-10','2021-08-11','2021-08-10 10:54:16','auto','016676757954',1,5322,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'foud','','0505202803','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5323,13,0,NULL,0,1,1,1,'2021-08-10','2021-08-11','2021-08-10 10:59:17','auto','671692210309',1,5323,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5324,13,0,NULL,0,1,1,1,'2021-08-10','2021-08-11','2021-08-10 11:11:19','auto','945439401220',1,5324,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'هدايت','','0569192961','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5325,13,0,NULL,0,1,1,1,'2021-08-10','2021-08-11','2021-08-10 11:40:46','auto','497971124609',1,5325,1105,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0555152887','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5326,13,0,NULL,0,1,1,1,'2021-08-10','2021-08-11','2021-08-10 11:51:00','auto','754770413456',1,5326,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5327,13,0,NULL,0,1,1,1,'2021-08-10','2021-08-11','2021-08-10 11:53:28','auto','977645755678',1,5327,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'ramy','','0506328699','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5328,13,0,NULL,0,1,1,1,'2021-08-10','2021-08-11','2021-08-10 11:56:26','auto','479929349409',1,5328,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5329,13,0,NULL,0,1,1,1,'2021-08-10','2021-08-11','2021-08-10 12:12:16','auto','451210972110',1,5329,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'MATHEW','','0501680165','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5330,13,0,NULL,0,1,1,1,'2021-08-10','2021-08-11','2021-08-10 12:17:29','auto','762252933332',1,5330,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'هدايت','','0569192961','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5331,13,0,NULL,0,1,1,1,'2021-08-10','2021-08-11','2021-08-10 12:18:36','auto','320349807613',1,5331,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'هدايت','','0569192961','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5332,13,0,NULL,0,1,1,1,'2021-08-10','2021-08-11','2021-08-10 12:39:14','auto','650878482970',1,5332,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'MATHEW','','0501680165','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5333,13,0,NULL,0,1,1,1,'2021-08-10','2021-08-11','2021-08-10 12:52:21','auto','143444152306',1,5333,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'eamaan','','0502011409','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5334,13,0,NULL,0,1,1,1,'2021-08-10','2021-08-11','2021-08-10 13:16:59','auto','090645354201',1,5334,1783,0,0,0,0,0,0,0,1,1,3,0,4,0,'AHAMED ','','0501559993','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5335,13,0,NULL,0,1,1,1,'2021-08-10','2021-08-11','2021-08-10 13:20:03','auto','004890248866',1,5335,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5336,13,0,NULL,0,1,1052,1052,'2021-08-10','2021-08-11','2021-08-10 13:32:09','auto','986939390376',1,5336,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'MINA NAZMY ZAKI FARAG ELMAHLAWI','1','0555523285','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5337,13,0,NULL,0,1,1,1,'2021-08-10','2021-08-11','2021-08-10 13:39:01','auto','523384748649',1,5337,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0569039406','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5338,13,0,NULL,0,1,1,1,'2021-08-10','2021-08-11','2021-08-10 13:47:28','auto','428785746757',1,5338,1118,0,0,0,0,0,0,0,1,1,3,0,4,0,'eslam','','0564666738','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5339,13,0,NULL,0,1,1,1,'2021-08-10','2021-08-11','2021-08-10 13:51:12','auto','698784789621',1,5339,409,0,0,0,0,0,0,0,1,1,3,0,4,0,'SAJAD','','0566243491','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5340,13,0,NULL,0,1,1,1,'2021-08-10','2021-08-11','2021-08-10 13:55:41','auto','230819315762',1,5340,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0501051120','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5341,13,0,NULL,0,1,1,1,'2021-08-10','2021-08-11','2021-08-10 14:09:41','auto','446039521294',1,5341,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'MANOJ','','0562109500','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5342,13,0,NULL,0,1,1,1,'2021-08-10','2021-08-11','2021-08-10 14:43:22','auto','707199854310',1,5342,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'MANOJ','','0562109500','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5343,13,0,NULL,0,1,1,1,'2021-08-10','2021-08-11','2021-08-10 15:55:02','auto','972217683346',1,5343,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'MANOJ','','0562109500','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5344,13,0,NULL,0,1,1,1,'2021-08-11','2021-08-12','2021-08-11 05:10:59','auto','956139803012',1,5344,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'حسين','','0508490207','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5345,13,0,NULL,0,1,1,1,'2021-08-11','2021-08-12','2021-08-11 05:18:12','auto','623885944469',1,5345,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'aba','','0501751778','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5346,13,0,NULL,0,1,1,1,'2021-08-11','2021-08-12','2021-08-11 06:01:28','auto','750200406171',1,5346,301,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5347,13,0,NULL,0,1,1,1,'2021-08-11','2021-08-12','2021-08-11 06:02:38','auto','912911567190',1,5347,340,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5348,13,0,NULL,0,1,1,1,'2021-08-11','2021-08-12','2021-08-11 06:38:16','auto','795853280025',1,5348,576,0,0,0,0,0,0,0,1,1,3,0,4,0,'ALI','','0506442955','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5349,13,0,NULL,0,1,1,1,'2021-08-11','2021-08-12','2021-08-11 07:26:03','auto','026975878418',1,5349,326,0,0,0,0,0,0,0,1,1,3,0,4,0,'sherif','','0503927203','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5350,13,0,NULL,0,1,1,1,'2021-08-11','2021-08-12','2021-08-11 07:37:41','auto','634950281463',1,5350,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'sherif','','0503927203','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5351,13,0,NULL,0,1,1,1,'2021-08-11','2021-08-12','2021-08-11 07:46:23','auto','937096089345',1,5351,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'NABEEL','','0503484262','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5352,13,0,NULL,0,1,1,1,'2021-08-11','2021-08-12','2021-08-11 08:19:02','auto','410889641642',1,5352,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'usaman','','0528809414','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5353,13,0,NULL,0,1,1,1,'2021-08-11','2021-08-12','2021-08-11 08:31:35','auto','326110013232',1,5353,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'عبدالله ','','0502076733','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5354,13,0,NULL,0,1,1,1,'2021-08-11','2021-08-12','2021-08-11 08:40:31','auto','991245277089',1,5354,563,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5355,13,0,NULL,0,1,1,1,'2021-08-11','2021-08-12','2021-08-11 08:45:40','auto','589136581469',1,5355,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0527282179','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5356,13,0,NULL,0,1,1,1,'2021-08-11','2021-08-12','2021-08-11 08:46:14','auto','651175764946',1,5356,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0563797223','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5357,13,0,NULL,0,1,1,1,'2021-08-11','2021-08-12','2021-08-11 09:35:30','auto','942543238905',1,5357,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUZAMMIL','','0501060603','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5358,13,0,NULL,0,1,1,1,'2021-08-11','2021-08-12','2021-08-11 09:52:12','auto','736785245838',1,5358,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0502528262','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5359,13,0,NULL,0,1,1,1,'2021-08-11','2021-08-12','2021-08-11 09:57:45','auto','711431081569',1,5359,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'JEREMIAH ','','0554131950','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5360,13,0,NULL,0,1,1,1,'2021-08-11','2021-08-12','2021-08-11 09:59:32','auto','087863109735',1,5360,1105,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0504577473','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5361,13,0,NULL,0,1,1,1,'2021-08-11','2021-08-12','2021-08-11 10:30:14','auto','087733510432',1,5361,126,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5362,13,0,NULL,0,1,1,1,'2021-08-11','2021-08-12','2021-08-11 10:30:41','auto','774130538027',1,5362,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0558088848','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5363,13,0,NULL,0,1,1,1,'2021-08-11','2021-08-12','2021-08-11 10:30:52','auto','700047665944',1,5363,1819,0,0,0,0,0,0,0,1,1,3,0,4,0,'hassan ','','0504601403','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5364,13,0,NULL,0,1,1,1,'2021-08-11','2021-08-12','2021-08-11 10:32:08','auto','453422446179',1,5364,3638,0,0,0,0,0,0,0,1,1,3,0,4,0,'hassan ','','0504601403','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5365,13,0,NULL,0,1,1,1,'2021-08-11','2021-08-12','2021-08-11 11:02:32','auto','984555673839',1,5365,486,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5366,13,0,NULL,0,1,1,1,'2021-08-11','2021-08-12','2021-08-11 11:16:46','auto','456919518854',1,5366,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0564948290','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5367,13,0,NULL,0,1,1,1,'2021-08-11','2021-08-12','2021-08-11 11:17:46','auto','298466964557',1,5367,3566,0,0,0,0,0,0,0,1,1,3,0,4,0,'AHAMED ','','0501559993','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5368,13,0,NULL,0,1,1,1,'2021-08-11','2021-08-12','2021-08-11 11:18:20','auto','772730420958',1,5368,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'AHAMED ','','0501559993','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5369,13,0,NULL,0,1,1,1,'2021-08-11','2021-08-12','2021-08-11 11:46:30','auto','239804347273',1,5369,565,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5370,13,0,NULL,0,1,1,1,'2021-08-11','2021-08-12','2021-08-11 12:25:11','auto','358219911564',1,5370,1819,0,0,0,0,0,0,0,1,1,3,0,4,0,'vivak','','0503432437','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5371,13,0,NULL,0,1,1,1,'2021-08-11','2021-08-12','2021-08-11 12:28:58','auto','749109054803',1,5371,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'reza naser','','0564558829','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5372,13,0,NULL,0,1,1,1,'2021-08-11','2021-08-12','2021-08-11 12:54:20','auto','570275694235',1,5372,524,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5373,13,0,NULL,0,1,1,1,'2021-08-11','2021-08-12','2021-08-11 13:23:20','auto','098824008937',1,5373,523,0,0,0,0,0,0,0,1,1,3,0,4,0,'thomas','','0504580003','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5374,13,0,NULL,0,1,1,1,'2021-08-11','2021-08-12','2021-08-11 13:29:38','auto','587756410134',1,5374,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5375,13,0,NULL,0,1,1,1,'2021-08-11','2021-08-12','2021-08-11 13:40:42','auto','525875327173',1,5375,442,0,0,0,0,0,0,0,1,1,3,0,4,0,'AAN','','0505385903','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5376,13,0,NULL,0,1,1,1,'2021-08-11','2021-08-12','2021-08-11 14:29:45','auto','390916195519',1,5376,1186,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5377,13,0,NULL,0,1,1,1,'2021-08-11','2021-08-12','2021-08-11 14:30:10','auto','260688290172',1,5377,1105,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5378,13,0,NULL,0,1,1070,1070,'2021-08-11','2021-08-12','2021-08-11 14:33:55','auto','867611010118',1,5378,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'SIRAJUDEEN KATTOOKKARAN UMMER','','0558117883','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5379,13,0,NULL,0,1,1,1,'2021-08-11','2021-08-12','2021-08-11 14:58:29','auto','174827967711',1,5379,2483,0,0,0,0,0,0,0,1,1,3,0,4,0,'ALI','','0506442955','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5380,13,0,NULL,0,1,1,1,'2021-08-11','2021-08-12','2021-08-11 15:02:12','auto','601197879821',1,5380,486,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0508858980','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5381,13,0,NULL,0,1,1,1,'2021-08-11','2021-08-12','2021-08-11 15:02:52','auto','444582907212',1,5381,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0508858980','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5382,13,0,NULL,0,1,1070,1070,'2021-08-11','2021-08-12','2021-08-11 15:09:01','auto','894203781416',1,5382,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'SIRAJUDEEN KATTOOKKARAN UMMER','','0558117883','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5383,13,0,NULL,0,1,1055,1055,'2021-08-11','2021-08-12','2021-08-11 15:09:10','auto','414653653234',1,5383,259,0,0,0,0,0,0,0,1,1,3,0,4,0,'AYMAN SHAWKY ABDELLATIF IBRAHIM HAGAG                  ','1','0567755768','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5384,13,0,NULL,0,1,1,1,'2021-08-14','2021-08-15','2021-08-14 05:44:18','auto','879412820566',1,5384,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0522516722','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5385,13,0,NULL,0,1,1,1,'2021-08-14','2021-08-15','2021-08-14 07:02:44','auto','776622255244',1,5385,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'shabeer','','0563693991','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5386,13,0,NULL,0,1,1,1,'2021-08-14','2021-08-15','2021-08-14 07:03:06','auto','338478341649',1,5386,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'shabeer','','0563693991','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5387,13,0,NULL,0,1,1,1,'2021-08-14','2021-08-15','2021-08-14 07:03:27','auto','806833066012',1,5387,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'shabeer','','0563693991','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5388,13,0,NULL,0,1,1,1,'2021-08-14','2021-08-15','2021-08-14 07:03:44','auto','971368998344',1,5388,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'shabeer','','0563693991','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5389,13,0,NULL,0,1,1,1,'2021-08-14','2021-08-15','2021-08-14 07:43:14','auto','269215148215',1,5389,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'gamel','','0589585060','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5390,13,0,NULL,0,1,1,1,'2021-08-14','2021-08-15','2021-08-14 08:09:25','auto','174376219209',1,5390,133,0,0,0,0,0,0,0,1,1,3,0,4,0,'sathaar','','0561362095','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5391,13,0,NULL,0,1,1,1,'2021-08-14','2021-08-15','2021-08-14 08:28:27','auto','910949353503',1,5391,2483,0,0,0,0,0,0,0,1,1,3,0,4,0,'muhammed tara','','0568805905','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5392,13,0,NULL,0,1,1,1,'2021-08-14','2021-08-15','2021-08-14 09:52:09','auto','690496648130',1,5392,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'saeelm','','0557453971','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5393,13,0,NULL,0,1,1,1,'2021-08-14','2021-08-15','2021-08-14 11:33:59','auto','406255322046',1,5393,166,0,0,0,0,0,0,0,1,1,3,0,4,0,'ALI','','0506442955','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5394,13,0,NULL,0,1,1,1,'2021-08-14','2021-08-15','2021-08-14 11:41:45','auto','469104338657',1,5394,6609,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0508858980','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5395,13,0,NULL,0,1,1,1,'2021-08-14','2021-08-15','2021-08-14 11:55:02','auto','928886600228',1,5395,1783,0,0,0,0,0,0,0,1,1,3,0,4,0,'foud','','0505202803','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5396,13,0,NULL,0,1,1,1,'2021-08-14','2021-08-15','2021-08-14 13:24:15','auto','873125713168',1,5396,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'reza naser','','0564558829','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5397,13,0,NULL,0,2,1,1,'2021-08-14','2021-08-15','2021-08-14 19:06:34','auto','085472577880',1,5397,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5398,13,0,NULL,0,1,1,1,'2021-08-15','2021-08-16','2021-08-15 06:25:29','auto','344579343549',1,5398,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0507652485','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5399,13,0,NULL,0,1,1,1,'2021-08-15','2021-08-16','2021-08-15 06:36:44','auto','419992481091',1,5399,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'فراست ','','0567677505','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5400,13,0,NULL,0,1,1,1,'2021-08-15','2021-08-16','2021-08-15 06:37:47','auto','406998429943',1,5400,5479,0,0,0,0,0,0,0,1,1,3,0,4,0,'ALI','','0556634451','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5401,13,0,NULL,0,1,1,1,'2021-08-15','2021-08-16','2021-08-15 06:59:45','auto','081320315113',1,5401,652,0,0,0,0,0,0,0,1,1,3,0,4,0,'yassin','','0529798341','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5402,13,0,NULL,0,1,1,1,'2021-08-15','2021-08-16','2021-08-15 07:09:02','auto','878968638576',1,5402,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'NABEEL','','0503484262','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5403,13,0,NULL,0,1,1,1,'2021-08-15','2021-08-16','2021-08-15 08:08:26','auto','144265180167',1,5403,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'ahmed','','0523981744','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5404,13,0,NULL,0,1,1,1,'2021-08-15','2021-08-16','2021-08-15 08:20:55','auto','152652948580',1,5404,136,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMED','','0504225403','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5405,13,0,NULL,0,1,1,1,'2021-08-15','2021-08-16','2021-08-15 08:45:37','auto','503561691592',1,5405,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0567808741','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5406,13,0,NULL,0,1,1,1,'2021-08-15','2021-08-16','2021-08-15 08:49:15','auto','789507559023',1,5406,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'ahmed','','0553699062','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5407,13,0,NULL,0,1,1,1,'2021-08-15','2021-08-16','2021-08-15 08:53:15','auto','194246603950',1,5407,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'ANEES','','0508846820','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5408,13,0,NULL,0,1,1,1,'2021-08-15','2021-08-16','2021-08-15 08:54:30','auto','458993249000',1,5408,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'عبدالستار','','0509686039','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5409,13,0,NULL,0,1,1,1,'2021-08-15','2021-08-16','2021-08-15 09:28:27','auto','681539102454',1,5409,105,0,0,0,0,0,0,0,1,1,3,0,4,0,'ASIF','','0566726373','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5410,13,0,NULL,0,1,1,1,'2021-08-15','2021-08-16','2021-08-15 09:34:30','auto','307558697620',1,5410,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'فينكاتا','','0558776739','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5411,13,0,NULL,0,1,1,1,'2021-08-15','2021-08-16','2021-08-15 09:35:18','auto','917182816792',1,5411,523,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0567450746','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5412,13,0,NULL,0,1,1,1,'2021-08-15','2021-08-16','2021-08-15 09:49:47','auto','223365245060',1,5412,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'hashem','','0555260040','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5413,13,0,NULL,0,1,1,1,'2021-08-15','2021-08-16','2021-08-15 09:54:06','auto','698741852795',1,5413,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'ARKAN','','0502159030','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5414,13,0,NULL,0,1,1,1,'2021-08-15','2021-08-16','2021-08-15 09:57:29','auto','884887914363',1,5414,1353,0,0,0,0,0,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5415,13,0,NULL,0,1,1,1,'2021-08-15','2021-08-16','2021-08-15 10:08:43','auto','450299488897',1,5415,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'mathey','','0568806394','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5416,13,0,NULL,0,1,1,1,'2021-08-15','2021-08-16','2021-08-15 10:33:37','auto','407932665356',1,5416,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'shkeel','','0543002901','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5417,13,0,NULL,0,1,1,1,'2021-08-15','2021-08-16','2021-08-15 10:50:51','auto','119918897738',1,5417,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'Mohamed','','0505942490','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5418,13,0,NULL,0,1,1,1,'2021-08-15','2021-08-16','2021-08-15 10:51:35','auto','807433823614',1,5418,785,0,0,0,0,0,0,0,1,1,3,0,4,0,'Mohamed','','0505942490','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5419,13,0,NULL,0,1,1,1,'2021-08-15','2021-08-16','2021-08-15 11:02:10','auto','733705468951',1,5419,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5420,13,0,NULL,0,1,1,1,'2021-08-15','2021-08-16','2021-08-15 11:15:11','auto','321302758525',1,5420,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0522516722','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5421,13,0,NULL,0,1,1,1,'2021-08-15','2021-08-16','2021-08-15 12:00:54','auto','134152127402',1,5421,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Mohamed Sayed','','0559129499','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5422,13,0,NULL,0,1,1,1,'2021-08-15','2021-08-16','2021-08-15 12:04:50','auto','786830059038',1,5422,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0506408876','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5423,13,0,NULL,0,2,1,1,'2021-08-15','2021-08-16','2021-08-15 12:15:29','auto','901804636884',1,5423,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'eslam','','0564666738','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5424,13,0,NULL,0,1,1,1,'2021-08-15','2021-08-16','2021-08-15 12:29:14','auto','684005353950',1,5424,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'irshad','','0504565655','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5425,13,0,NULL,0,1,1,1,'2021-08-15','2021-08-16','2021-08-15 12:30:43','auto','315050124268',1,5425,486,0,0,0,0,0,0,0,1,1,3,0,4,0,'NABEEL','','0559427813','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5426,13,0,NULL,0,1,1,1,'2021-08-15','2021-08-16','2021-08-15 12:31:44','auto','235347395139',1,5426,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0506408876','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5427,13,0,NULL,0,1,1,1,'2021-08-15','2021-08-16','2021-08-15 12:32:05','auto','249371436190',1,5427,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'teodros','','0501166186','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5428,13,0,NULL,0,1,1,1,'2021-08-15','2021-08-16','2021-08-15 12:43:56','auto','267612041105',1,5428,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0506408876','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5429,13,0,NULL,0,1,1,1,'2021-08-15','2021-08-16','2021-08-15 13:18:25','auto','588260501006',1,5429,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUBARAK','','0506282454','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5430,13,0,NULL,0,1,1,1,'2021-08-15','2021-08-16','2021-08-15 13:19:27','auto','975399778091',1,5430,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'RAKESH','','0502805460','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5431,13,0,NULL,0,1,1,1,'2021-08-15','2021-08-16','2021-08-15 13:37:06','auto','636986383347',1,5431,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Sajjad','','0556648700','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5432,13,0,NULL,0,1,1,1,'2021-08-15','2021-08-16','2021-08-15 13:43:00','auto','751202872161',1,5432,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0558195795','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5433,13,0,NULL,0,1,1,1,'2021-08-15','2021-08-16','2021-08-15 14:00:17','auto','083780774772',1,5433,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'ALI','','0506442955','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5434,13,0,NULL,0,1,1,1,'2021-08-15','2021-08-16','2021-08-15 14:22:09','auto','585088802508',1,5434,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5435,13,0,NULL,0,1,1070,1070,'2021-08-15','2021-08-16','2021-08-15 14:23:45','auto','658361608389',1,5435,663,0,0,0,0,0,0,0,1,1,3,0,4,0,'SIRAJUDEEN KATTOOKKARAN UMMER','','0558117883','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5436,13,0,NULL,0,1,1,1,'2021-08-15','2021-08-16','2021-08-15 15:10:45','auto','417536066179',1,5436,1608,0,0,0,0,0,0,0,1,1,3,0,4,0,'eslam','','0564666738','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5437,13,0,NULL,0,1,1070,1070,'2021-08-15','2021-08-16','2021-08-15 15:10:49','auto','608561461620',1,5437,1106,0,0,0,0,0,0,0,1,1,3,0,4,0,'SIRAJUDEEN KATTOOKKARAN UMMER','','0558117883','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5438,13,0,NULL,0,1,1,1,'2021-08-15','2021-08-16','2021-08-15 15:27:06','auto','544062651843',1,5438,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0558727269','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5439,13,0,NULL,0,1,1,1,'2021-08-15','2021-08-16','2021-08-15 15:32:29','auto','574062844577',1,5439,523,0,0,0,0,0,0,0,1,1,3,0,4,0,'razaq','','0555737751','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5440,13,0,NULL,0,1,1,1,'2021-08-16','2021-08-17','2021-08-16 04:37:16','auto','312021157810',1,5440,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'Mohamed Sayed','','0559129499','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5441,13,0,NULL,0,1,1,1,'2021-08-16','2021-08-17','2021-08-16 05:28:18','auto','921895828675',1,5441,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'خليفة','','0559912629','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5442,13,0,NULL,0,1,1,1,'2021-08-16','2021-08-17','2021-08-16 05:43:06','auto','456196463251',1,5442,168,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5443,13,0,NULL,0,1,1,1,'2021-08-16','2021-08-17','2021-08-16 05:47:37','auto','940984780980',1,5443,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0569297214','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5444,13,0,NULL,0,2,1,1,'2021-08-16','2021-08-17','2021-08-16 05:50:40','auto','842448139501',1,5444,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'AMEER','','0582323990','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5445,13,0,NULL,0,1,1,1,'2021-08-16','2021-08-17','2021-08-16 05:52:13','auto','398505879517',1,5445,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'AMEER','','0582323990','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5446,13,0,NULL,0,1,1,1,'2021-08-16','2021-08-17','2021-08-16 05:58:17','auto','113647509929',1,5446,105,0,0,0,0,0,0,0,1,1,3,0,4,0,'VIKRAM','','0529093731','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5447,13,0,NULL,0,1,1,1,'2021-08-16','2021-08-17','2021-08-16 06:02:26','auto','794383119133',1,5447,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5448,13,0,NULL,0,1,1,1,'2021-08-16','2021-08-17','2021-08-16 06:51:34','auto','378599522091',1,5448,1283,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUBARAK','','0506282454','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5449,13,0,NULL,0,1,1,1,'2021-08-16','2021-08-17','2021-08-16 06:55:48','auto','425559705973',1,5449,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'ايدوانا ','','0568748362','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5450,13,0,NULL,0,1,1,1,'2021-08-16','2021-08-17','2021-08-16 07:21:37','auto','466431198623',1,5450,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Mohamed Sayed','','0559129499','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5451,13,0,NULL,0,1,1,1,'2021-08-16','2021-08-17','2021-08-16 07:43:24','auto','304520638111',1,5451,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'teodros','','0501166186','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5452,13,0,NULL,0,1,1,1,'2021-08-16','2021-08-17','2021-08-16 08:01:56','auto','762959605063',1,5452,105,0,0,0,0,0,0,0,1,1,3,0,4,0,'sayed','','0565776812','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5453,13,0,NULL,0,1,1,1,'2021-08-16','2021-08-17','2021-08-16 08:10:18','auto','385631169311',1,5453,333,0,0,0,0,0,0,0,1,1,3,0,4,0,'ALI','','0567473220','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5454,13,0,NULL,0,1,1,1,'2021-08-16','2021-08-17','2021-08-16 08:15:57','auto','118195974330',1,5454,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'AMEER','','0582323990','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5455,13,0,NULL,0,1,1,1,'2021-08-16','2021-08-17','2021-08-16 08:31:52','auto','226637453751',1,5455,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'ABO BACKER','','0585228707','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5456,13,0,NULL,0,1,1,1,'2021-08-16','2021-08-17','2021-08-16 08:33:14','auto','543033022273',1,5456,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUBARAK','','0506282454','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5457,13,0,NULL,0,1,1,1,'2021-08-16','2021-08-17','2021-08-16 08:43:31','auto','448010349585',1,5457,1783,0,0,0,0,0,0,0,1,1,3,0,4,0,'Mohamed Sayed','','0559129499','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5458,13,0,NULL,0,1,1,1,'2021-08-16','2021-08-17','2021-08-16 09:00:47','auto','666217536042',1,5458,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0551424206','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5459,13,0,NULL,0,1,1,1,'2021-08-16','2021-08-17','2021-08-16 09:02:03','auto','385838040672',1,5459,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'ABO BACKER','','0585228707','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5460,13,0,NULL,0,1,1,1,'2021-08-16','2021-08-17','2021-08-16 09:07:15','auto','251610677703',1,5460,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5461,13,0,NULL,0,1,1,1,'2021-08-16','2021-08-17','2021-08-16 09:27:54','auto','564367696319',1,5461,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'zahid','','0543191437','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5462,13,0,NULL,0,1,1,1,'2021-08-16','2021-08-17','2021-08-16 09:59:01','auto','204769230610',1,5462,649,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0508858980','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5463,13,0,NULL,0,1,1,1,'2021-08-16','2021-08-17','2021-08-16 10:59:45','auto','890328374900',1,5463,255,0,0,0,0,0,0,0,1,1,3,0,4,0,'ayyadurai','','0559295020','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5464,13,0,NULL,0,1,1,1,'2021-08-16','2021-08-17','2021-08-16 11:15:27','auto','399918164275',1,5464,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'عبدالله ','','0502076733','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5465,13,0,NULL,0,1,1,1,'2021-08-16','2021-08-17','2021-08-16 11:51:20','auto','490941913169',1,5465,221,0,0,0,0,0,0,0,1,1,3,0,4,0,'NABEEL','','0559427813','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5466,13,0,NULL,0,2,1,1,'2021-08-16','2021-08-17','2021-08-16 12:58:57','auto','369783691272',1,5466,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0527259633','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5467,13,0,NULL,0,1,1,1,'2021-08-16','2021-08-17','2021-08-16 12:59:34','auto','577873629119',1,5467,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5468,13,0,NULL,0,1,1,1,'2021-08-16','2021-08-17','2021-08-16 13:15:47','auto','545652540283',1,5468,1843,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed shafi','','0509033559','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5469,13,0,NULL,0,1,1,1,'2021-08-16','2021-08-17','2021-08-16 13:17:04','auto','880769125510',1,5469,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5470,13,0,NULL,0,1,1070,1070,'2021-08-16','2021-08-17','2021-08-16 13:17:15','auto','123428914998',1,5470,636,0,0,0,0,0,0,0,1,1,3,0,4,0,'SIRAJUDEEN KATTOOKKARAN UMMER','','0558117883','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5471,13,0,NULL,0,1,1,1,'2021-08-16','2021-08-17','2021-08-16 13:19:23','auto','660501199220',1,5471,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed shafi','','0509033559','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5472,13,0,NULL,0,1,1,1,'2021-08-16','2021-08-17','2021-08-16 13:20:41','auto','238194291012',1,5472,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0527259633','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5473,13,0,NULL,0,2,1,1,'2021-08-16','2021-08-17','2021-08-16 13:20:53','auto','937726387500',1,5473,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0527259633','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5474,13,0,NULL,0,1,1,1,'2021-08-16','2021-08-17','2021-08-16 13:40:24','auto','479359305725',1,5474,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0556232619','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5475,13,0,NULL,0,1,1,1,'2021-08-16','2021-08-17','2021-08-16 13:43:13','auto','748183439391',1,5475,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'SUNIL KUMAAR','','0508787534','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5476,13,0,NULL,0,1,1,1,'2021-08-16','2021-08-17','2021-08-16 13:58:25','auto','483867625434',1,5476,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'asm','','0569924066','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5477,13,0,NULL,0,1,1,1,'2021-08-16','2021-08-17','2021-08-16 14:14:13','auto','435282906494',1,5477,326,0,0,0,0,0,0,0,1,1,3,0,4,0,'talal','','0555373777','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5478,13,0,NULL,0,1,1,1,'2021-08-16','2021-08-17','2021-08-16 14:23:38','auto','725822513169',1,5478,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'PRIYANAKA SINGH RAMPAL SINGH','','0547647880','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5479,13,0,NULL,0,1,1,1,'2021-08-16','2021-08-17','2021-08-16 15:02:06','auto','044632782728',1,5479,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'talal','','0555373777','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5480,13,0,NULL,0,2,1,1,'2021-08-16','2021-08-17','2021-08-16 15:29:28','auto','864858361663',1,5480,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'charles','','0506452050','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5481,13,0,NULL,0,1,1,1,'2021-08-16','2021-08-17','2021-08-16 15:36:08','auto','119129384963',1,5481,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammad ali','','0558229325','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5482,13,0,NULL,0,1,1,1,'2021-08-16','2021-08-17','2021-08-16 15:37:54','auto','478479316924',1,5482,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'talal','','0555373777','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5483,13,0,NULL,0,1,1,1,'2021-08-17','2021-08-18','2021-08-17 04:39:49','auto','865004231771',1,5483,183,0,0,0,0,0,0,0,1,1,3,0,4,0,'SAJAD','','0566243491','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5484,13,0,NULL,0,1,1,1,'2021-08-17','2021-08-18','2021-08-17 05:24:33','auto','918872034597',1,5484,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0567426178','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5485,13,0,NULL,0,1,1,1,'2021-08-17','2021-08-18','2021-08-17 06:04:14','auto','349777070555',1,5485,301,0,0,0,0,0,0,0,1,1,3,0,4,0,'SAJAD','','0566243491','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5486,13,0,NULL,0,1,1,1,'2021-08-17','2021-08-18','2021-08-17 06:21:54','auto','357433942012',1,5486,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'ماري ','','0526659094','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5487,13,0,NULL,0,1,1,1,'2021-08-17','2021-08-18','2021-08-17 06:25:31','auto','519214845618',1,5487,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5488,13,0,NULL,0,1,1,1,'2021-08-17','2021-08-18','2021-08-17 06:59:00','auto','788500006595',1,5488,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUBARAK','','0506282454','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5489,13,0,NULL,0,1,1,1,'2021-08-17','2021-08-18','2021-08-17 07:25:02','auto','596186135560',1,5489,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0522516722','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5490,13,0,NULL,0,1,1,1,'2021-08-17','2021-08-18','2021-08-17 07:36:59','auto','011489657293',1,5490,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'كانديل ','','0508066489','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5491,13,0,NULL,0,1,1,1,'2021-08-17','2021-08-18','2021-08-17 07:39:23','auto','713454435092',1,5491,333,0,0,0,0,0,0,0,1,1,3,0,4,0,'JEDA','','0554067736','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5492,13,0,NULL,0,1,1,1,'2021-08-17','2021-08-18','2021-08-17 08:00:49','auto','726841615219',1,5492,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'ASHEQ','','0506823360','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5493,13,0,NULL,0,1,1,1,'2021-08-17','2021-08-18','2021-08-17 08:11:42','auto','509329173291',1,5493,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'عبدالله ','','0588233375','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5494,13,0,NULL,0,1,1,1,'2021-08-17','2021-08-18','2021-08-17 08:31:03','auto','949895901323',1,5494,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'ALI','','0506442955','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5495,13,0,NULL,0,1,1,1,'2021-08-17','2021-08-18','2021-08-17 08:58:24','auto','958647477646',1,5495,565,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5496,13,0,NULL,0,1,1,1,'2021-08-17','2021-08-18','2021-08-17 10:06:56','auto','237960127614',1,5496,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'labeeb','','0549936644','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5497,13,0,NULL,0,1,1,1,'2021-08-17','2021-08-18','2021-08-17 10:21:29','auto','868451719104',1,5497,289,0,0,0,0,0,0,0,1,1,3,0,4,0,'fadwa','','0502015221','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5498,13,0,NULL,0,1,1,1,'2021-08-17','2021-08-18','2021-08-17 10:39:18','auto','228570117587',1,5498,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'ameer','','0526897009','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5499,13,0,NULL,0,1,1,1,'2021-08-17','2021-08-18','2021-08-17 11:22:40','auto','665636987025',1,5499,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'abelrasheed','','0567662286','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5500,13,0,NULL,0,1,1,1,'2021-08-17','2021-08-18','2021-08-17 11:29:59','auto','973697607976',1,5500,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'sadeeq','','0554610086','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5501,13,0,NULL,0,1,1052,1052,'2021-08-17','2021-08-18','2021-08-17 11:39:04','auto','053037241206',1,5501,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'MINA NAZMY ZAKI FARAG ELMAHLAWI','1','0555523285','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5502,13,0,NULL,0,1,1,1,'2021-08-17','2021-08-18','2021-08-17 11:47:08','auto','382083124568',1,5502,1819,0,0,0,0,0,0,0,1,1,3,0,4,0,'sadeeq','','0554610086','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5503,13,0,NULL,0,1,1,1,'2021-08-17','2021-08-18','2021-08-17 12:42:35','auto','019539729519',1,5503,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5504,13,0,NULL,0,1,1,1,'2021-08-17','2021-08-18','2021-08-17 13:18:58','auto','230101958463',1,5504,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5505,13,0,NULL,0,1,1,1,'2021-08-17','2021-08-18','2021-08-17 14:46:19','auto','693320221972',1,5505,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0554771768','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5506,13,0,NULL,0,1,1,1,'2021-08-17','2021-08-18','2021-08-17 15:04:30','auto','980188369273',1,5506,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0554771768','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5507,13,0,NULL,0,1,1,1,'2021-08-18','2021-08-19','2021-08-18 05:05:23','auto','327807513432',1,5507,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0556490882','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5508,13,0,NULL,0,1,1,1,'2021-08-18','2021-08-19','2021-08-18 06:39:34','auto','509617237567',1,5508,105,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0562789918','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5509,13,0,NULL,0,1,1,1,'2021-08-18','2021-08-19','2021-08-18 08:25:07','auto','323247225805',1,5509,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0558993566','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5510,13,0,NULL,0,1,1,1,'2021-08-18','2021-08-19','2021-08-18 08:59:59','auto','821732265758',1,5510,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5511,13,0,NULL,0,1,1,1,'2021-08-18','2021-08-19','2021-08-18 09:36:15','auto','974608459514',1,5511,133,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5512,13,0,NULL,0,1,1,1,'2021-08-18','2021-08-19','2021-08-18 09:38:14','auto','184036422332',1,5512,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0508803344','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5513,13,0,NULL,0,1,1,1,'2021-08-18','2021-08-19','2021-08-18 11:00:27','auto','032823161397',1,5513,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'ghanim','','0507946679','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5514,13,0,NULL,0,1,1,1,'2021-08-18','2021-08-19','2021-08-18 11:12:56','auto','061483155578',1,5514,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'ghanim','','0507946679','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5515,13,0,NULL,0,1,1,1,'2021-08-18','2021-08-19','2021-08-18 11:14:52','auto','261065991767',1,5515,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0554364455','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5516,13,0,NULL,0,1,1,1,'2021-08-18','2021-08-19','2021-08-18 11:21:08','auto','276861144104',1,5516,1309,0,0,0,0,0,0,0,1,1,3,0,4,0,'NABEEL','','0559427813','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5517,13,0,NULL,0,1,1,1,'2021-08-18','2021-08-19','2021-08-18 12:11:25','auto','971898212431',1,5517,583,0,0,0,0,0,0,0,1,1,3,0,4,0,'Mohamed Sayed','','0559129499','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5518,13,0,NULL,0,1,1,1,'2021-08-18','2021-08-19','2021-08-18 12:16:58','auto','302390707283',1,5518,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'aliaa','','0549915999','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5519,13,0,NULL,0,1,1,1,'2021-08-18','2021-08-19','2021-08-18 12:25:49','auto','929818841236',1,5519,523,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0508858980','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5520,13,0,NULL,0,1,1,1,'2021-08-18','2021-08-19','2021-08-18 12:47:49','auto','961944445878',1,5520,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'سانيل ','','0527451297','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5521,13,0,NULL,0,1,1,1,'2021-08-18','2021-08-19','2021-08-18 13:13:02','auto','260889139334',1,5521,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0585845489','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5522,13,0,NULL,0,1,1,1,'2021-08-18','2021-08-19','2021-08-18 15:24:36','auto','083503661749',1,5522,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'abdul aziz','','0505454995','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5523,13,0,NULL,0,1,1,1,'2021-08-19','2021-08-20','2021-08-19 05:14:37','auto','665353571193',1,5523,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'rafat','','0505524052','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5524,13,0,NULL,0,1,1,1,'2021-08-19','2021-08-20','2021-08-19 05:17:30','auto','321132382434',1,5524,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'rafat','','0505524052','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5525,13,0,NULL,0,1,1,1,'2021-08-19','2021-08-20','2021-08-19 05:19:13','auto','049187274111',1,5525,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'جاقراج ','','0547578493','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5526,13,0,NULL,0,1,1,1,'2021-08-19','2021-08-20','2021-08-19 06:06:32','auto','014586473082',1,5526,105,0,0,0,0,0,0,0,1,1,3,0,4,0,'ابريل','','0551283532','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5527,13,0,NULL,0,1,1,1,'2021-08-19','2021-08-20','2021-08-19 06:09:32','auto','400838850204',1,5527,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5528,13,0,NULL,0,1,1,1,'2021-08-19','2021-08-20','2021-08-19 06:27:21','auto','590564150036',1,5528,765,0,0,0,0,0,0,0,1,1,3,0,4,0,'ghanim','','0507946679','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5529,13,0,NULL,0,1,1,1,'2021-08-19','2021-08-20','2021-08-19 06:40:55','auto','670243255163',1,5529,255,0,0,0,0,0,0,0,1,1,3,0,4,0,'yasser','','0566633253','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5530,13,0,NULL,0,1,1,1,'2021-08-19','2021-08-20','2021-08-19 06:45:13','auto','844336912028',1,5530,413,0,0,0,0,0,0,0,1,1,3,0,4,0,'ayyadurai','','0559295020','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5531,13,0,NULL,0,1,1,1,'2021-08-19','2021-08-20','2021-08-19 06:49:42','auto','457366267058',1,5531,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'اكبر','','0567472863','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5532,13,0,NULL,0,1,1,1,'2021-08-19','2021-08-20','2021-08-19 06:57:53','auto','756484586030',1,5532,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'اكبر','','0567472863','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5533,13,0,NULL,0,1,1,1,'2021-08-19','2021-08-20','2021-08-19 07:10:02','auto','663682774583',1,5533,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'abelrasheed','','0567662286','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5534,13,0,NULL,0,1,1,1,'2021-08-19','2021-08-20','2021-08-19 08:11:27','auto','673841222299',1,5534,84.66,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMED','','0504225403','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5535,13,0,NULL,0,1,1,1,'2021-08-19','2021-08-20','2021-08-19 08:11:46','auto','672964851193',1,5535,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'hend','','0505180513','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5536,13,0,NULL,0,1,1,1,'2021-08-19','2021-08-20','2021-08-19 08:17:38','auto','005092883967',1,5536,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'hend','','0505180513','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5537,13,0,NULL,0,1,1,1,'2021-08-19','2021-08-20','2021-08-19 08:28:45','auto','786789245546',1,5537,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'rashed','','0544405443','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5538,13,0,NULL,0,1,1,1,'2021-08-19','2021-08-20','2021-08-19 08:37:52','auto','750871024524',1,5538,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'rashed','','0544405443','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5539,13,0,NULL,0,1,1,1,'2021-08-19','2021-08-20','2021-08-19 09:02:23','auto','261886078536',1,5539,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'sobhy','','0566555800','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5540,13,0,NULL,0,1,1,1,'2021-08-19','2021-08-20','2021-08-19 09:24:40','auto','450825434600',1,5540,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'sobhy','','0566555800','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5541,13,0,NULL,0,1,1,1,'2021-08-19','2021-08-20','2021-08-19 09:30:40','auto','803393108410',1,5541,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUBARAK','','0506282454','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5542,13,0,NULL,0,1,1,1,'2021-08-19','2021-08-20','2021-08-19 09:32:39','auto','790527555943',1,5542,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0558687123','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5543,13,0,NULL,0,1,1,1,'2021-08-19','2021-08-20','2021-08-19 09:50:49','auto','484395729723',1,5543,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'ASHEQ','','0506823360','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5544,13,0,NULL,0,1,1,1,'2021-08-19','2021-08-20','2021-08-19 09:54:37','auto','113018773119',1,5544,170,0,0,0,0,0,0,0,1,1,3,0,4,0,'AMEERA','','0528082014','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5545,13,0,NULL,0,1,1,1,'2021-08-19','2021-08-20','2021-08-19 10:48:00','auto','740698478922',1,5545,133,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0557694040','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5546,13,0,NULL,0,1,1,1,'2021-08-19','2021-08-20','2021-08-19 11:31:56','auto','710304257341',1,5546,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0558164085','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5547,13,0,NULL,0,1,1,1,'2021-08-19','2021-08-20','2021-08-19 11:32:54','auto','664824852598',1,5547,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'ayyadurai','','0559295020','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5548,13,0,NULL,0,1,1,1,'2021-08-19','2021-08-20','2021-08-19 13:03:46','auto','736405266991',1,5548,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'NABEEL','','0559427813','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5549,13,0,NULL,0,2,1,1,'2021-08-19','2021-08-20','2021-08-19 13:08:30','auto','826292165840',1,5549,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5550,13,0,NULL,0,1,1,1,'2021-08-19','2021-08-20','2021-08-19 13:21:39','auto','050560545539',1,5550,1742,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5551,13,0,NULL,0,1,1,1,'2021-08-21','2021-08-22','2021-08-21 05:18:47','auto','890665863262',1,5551,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'SIDDIQUE BATHAKKA','','0564467234','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5552,13,0,NULL,0,1,1,1,'2021-08-21','2021-08-22','2021-08-21 08:39:06','auto','837694149701',1,5552,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'muhammed tara','','0568805905','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5553,13,0,NULL,0,1,1,1,'2021-08-21','2021-08-22','2021-08-21 10:45:05','auto','108276716683',1,5553,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'abelazeem','','0529200140','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5554,13,0,NULL,0,1,1,1,'2021-08-21','2021-08-22','2021-08-21 11:00:53','auto','483475483876',1,5554,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'Mohammad Gindhy','','0505550411','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5555,13,0,NULL,0,1,1,1,'2021-08-21','2021-08-22','2021-08-21 11:57:34','auto','676692488432',1,5555,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'AMEERA','','0528082014','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5556,13,0,NULL,0,1,1,1,'2021-08-21','2021-08-22','2021-08-21 11:58:19','auto','524895908513',1,5556,333,0,0,0,0,0,0,0,1,1,3,0,4,0,'abdulmageed','','0503883106','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5557,13,0,NULL,0,1,1,1,'2021-08-21','2021-08-22','2021-08-21 12:04:03','auto','231572469907',1,5557,133,0,0,0,0,0,0,0,1,1,3,0,4,0,'ammar','','0588409613','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5558,13,0,NULL,0,1,1,1,'2021-08-21','2021-08-22','2021-08-21 15:19:45','auto','180525479689',1,5558,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0551424206','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5559,13,0,NULL,0,1,1,1,'2021-08-21','2021-08-22','2021-08-21 15:57:19','auto','396085996324',1,5559,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'rangeed','','0555506071','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5560,13,0,NULL,0,1,1,1,'2021-08-22','2021-08-23','2021-08-22 05:56:33','auto','356218819692',1,5560,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5561,13,0,NULL,0,1,1,1,'2021-08-22','2021-08-23','2021-08-22 05:57:38','auto','041950951383',1,5561,816,0,0,0,0,0,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5562,13,0,NULL,0,1,1,1,'2021-08-22','2021-08-23','2021-08-22 05:58:15','auto','482630246217',1,5562,255,0,0,0,0,0,0,0,1,1,3,0,4,0,'george','','0555999632','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5563,13,0,NULL,0,1,1,1,'2021-08-22','2021-08-23','2021-08-22 06:20:19','auto','046602063296',1,5563,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'prajith','','0505276856','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5564,13,0,NULL,0,1,1,1,'2021-08-22','2021-08-23','2021-08-22 06:46:05','auto','304906191932',1,5564,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'saLMAN','','0581874673','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5565,13,0,NULL,0,1,1,1,'2021-08-22','2021-08-23','2021-08-22 06:57:57','auto','810435182671',1,5565,221,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5566,13,0,NULL,0,1,1,1,'2021-08-22','2021-08-23','2021-08-22 07:07:45','auto','565776840180',1,5566,105,0,0,0,0,0,0,0,1,1,3,0,4,0,'hussain','','0521395475','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5567,13,0,NULL,0,1,1,1,'2021-08-22','2021-08-23','2021-08-22 08:05:13','auto','754741608419',1,5567,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUBARAK','','0506282454','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5568,13,0,NULL,0,1,1,1,'2021-08-22','2021-08-23','2021-08-22 08:28:25','auto','136044221545',1,5568,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'سعيده ','','0564863965','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5569,13,0,NULL,0,1,1,1,'2021-08-22','2021-08-23','2021-08-22 09:23:11','auto','515556377641',1,5569,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'OMAR','','0504988100','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5570,13,0,NULL,0,1,1,1,'2021-08-22','2021-08-23','2021-08-22 09:52:55','auto','439267435306',1,5570,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0556949201','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5571,13,0,NULL,0,1,1,1,'2021-08-22','2021-08-23','2021-08-22 11:20:09','auto','726822127442',1,5571,408,0,0,0,0,0,0,0,1,1,3,0,4,0,'abdul ghali','','0566880200','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5572,13,0,NULL,0,1,1,1,'2021-08-22','2021-08-23','2021-08-22 11:26:57','auto','062244057467',1,5572,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0544795784','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5573,13,0,NULL,0,1,1,1,'2021-08-22','2021-08-23','2021-08-22 11:30:05','auto','958358929347',1,5573,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0544795784','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5574,13,0,NULL,0,2,1072,1072,'2021-08-22','2021-08-23','2021-08-22 11:33:57','auto','105312823495',1,5574,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5575,13,0,NULL,0,1,1072,1072,'2021-08-22','2021-08-23','2021-08-22 11:38:18','auto','786210893784',1,5575,1595,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5576,13,0,NULL,0,1,1,1,'2021-08-22','2021-08-23','2021-08-22 11:52:29','auto','124728336342',1,5576,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0551398593','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5577,13,0,NULL,0,1,1,1,'2021-08-22','2021-08-23','2021-08-22 12:20:11','auto','100762919427',1,5577,46,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5578,13,0,NULL,0,1,1,1,'2021-08-22','2021-08-23','2021-08-22 12:21:10','auto','858270408246',1,5578,126,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5579,13,0,NULL,0,1,1,1,'2021-08-22','2021-08-23','2021-08-22 13:31:09','auto','280520783362',1,5579,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMMED','','0509393639','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5580,13,0,NULL,0,1,1,1,'2021-08-22','2021-08-23','2021-08-22 13:38:19','auto','938087954917',1,5580,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'NABEEL','','0559427813','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5581,13,0,NULL,0,1,1,1,'2021-08-22','2021-08-23','2021-08-22 13:56:32','auto','313142002942',1,5581,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMMED','','0509393639','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5582,13,0,NULL,0,1,1,1,'2021-08-22','2021-08-23','2021-08-22 13:59:47','auto','324529511661',1,5582,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUBARAK','','0506282454','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5583,13,0,NULL,0,1,1,1,'2021-08-22','2021-08-23','2021-08-22 14:12:55','auto','672583629065',1,5583,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'AAN','','0505385903','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5584,13,0,NULL,0,1,1,1,'2021-08-22','2021-08-23','2021-08-22 15:03:00','auto','505715040311',1,5584,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'abdulmageed','','0503883106','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5585,13,0,NULL,0,1,1,1,'2021-08-22','2021-08-23','2021-08-22 15:03:47','auto','709582073073',1,5585,513,0,0,0,0,0,0,0,1,1,3,0,4,0,'waheed','','0501365112','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5586,13,0,NULL,0,1,1,1,'2021-08-22','2021-08-23','2021-08-22 15:05:56','auto','463131132988',1,5586,928,0,0,0,0,0,0,0,1,1,3,0,4,0,'ALI','','0506442955','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5587,13,0,NULL,0,1,1,1,'2021-08-22','2021-08-23','2021-08-22 15:26:54','auto','820009458316',1,5587,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'afsal','','0505594108','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5588,13,0,NULL,0,1,1,1,'2021-08-22','2021-08-23','2021-08-22 15:49:29','auto','858014599038',1,5588,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0557807447','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5589,13,0,NULL,0,1,1,1,'2021-08-22','2021-08-23','2021-08-22 16:01:12','auto','959879661907',1,5589,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'OMAR','','0504988100','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5590,13,0,NULL,0,1,1,1,'2021-08-23','2021-08-24','2021-08-23 05:42:19','auto','773015597686',1,5590,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0529888787','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5591,13,0,NULL,0,1,1,1,'2021-08-23','2021-08-24','2021-08-23 06:27:20','auto','421204281272',1,5591,700,0,0,0,0,0,0,0,1,1,3,0,4,0,'mahmood','','0552313178','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5592,13,0,NULL,0,1,1,1,'2021-08-23','2021-08-24','2021-08-23 06:38:21','auto','323455967850',1,5592,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0505409783','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5593,13,0,NULL,0,1,1,1,'2021-08-23','2021-08-24','2021-08-23 06:42:15','auto','047882324896',1,5593,105,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0558467657','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5594,13,0,NULL,0,1,1065,1065,'2021-08-23','2021-08-24','2021-08-23 06:44:21','auto','632661325261',1,5594,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'SURESAN VATAKKE VEETIL','','0559546907','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5595,13,0,NULL,0,1,1,1,'2021-08-23','2021-08-24','2021-08-23 07:22:56','auto','800261435831',1,5595,105,0,0,0,0,0,0,0,1,1,3,0,4,0,'zhanar','','0585364535','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5596,13,0,NULL,0,1,1,1,'2021-08-23','2021-08-24','2021-08-23 07:32:43','auto','994468849599',1,5596,340,0,0,0,0,0,0,0,1,1,3,0,4,0,'ghanim','','0507946679','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5597,13,0,NULL,0,1,1,1,'2021-08-23','2021-08-24','2021-08-23 07:52:33','auto','609505728297',1,5597,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'فيجاى ','','0586541496','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5598,13,0,NULL,0,1,1,1,'2021-08-23','2021-08-24','2021-08-23 07:53:56','auto','506172879054',1,5598,1513,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5599,13,0,NULL,0,1,1,1,'2021-08-23','2021-08-24','2021-08-23 08:17:11','auto','163965472685',1,5599,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0544947909','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5600,13,0,NULL,0,1,1065,1065,'2021-08-23','2021-08-24','2021-08-23 08:19:11','auto','436038718207',1,5600,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'SURESAN VATAKKE VEETIL','','0559546907','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5601,13,0,NULL,0,1,1,1,'2021-08-23','2021-08-24','2021-08-23 08:24:55','auto','190420957460',1,5601,2483,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUBARAK','','0506282454','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5602,13,0,NULL,0,1,1,1,'2021-08-23','2021-08-24','2021-08-23 09:01:18','auto','712386761897',1,5602,268,0,0,0,0,0,0,0,1,1,3,0,4,0,'abdul ghali','','0566880200','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5603,13,0,NULL,0,1,1,1,'2021-08-23','2021-08-24','2021-08-23 10:14:31','auto','727593276728',1,5603,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0551764245','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5604,13,0,NULL,0,1,1,1,'2021-08-23','2021-08-24','2021-08-23 10:25:54','auto','630281393315',1,5604,901,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0506456776','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5605,13,0,NULL,0,1,1,1,'2021-08-23','2021-08-24','2021-08-23 10:42:55','auto','825027949917',1,5605,125,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0506456776','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5606,13,0,NULL,0,1,1,1,'2021-08-23','2021-08-24','2021-08-23 10:57:47','auto','640441153960',1,5606,433,0,0,0,0,0,0,0,1,1,3,0,4,0,'NABEEL','','0559427813','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5607,13,0,NULL,0,1,1,1,'2021-08-23','2021-08-24','2021-08-23 11:05:05','auto','691892831703',1,5607,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'silver','','0558153006','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5608,13,0,NULL,0,1,1,1,'2021-08-23','2021-08-24','2021-08-23 11:27:39','auto','035068713048',1,5608,625,0,0,0,0,0,0,0,1,1,3,0,4,0,'prajith','','0505276856','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5609,13,0,NULL,0,1,1,1,'2021-08-23','2021-08-24','2021-08-23 11:44:36','auto','447108114441',1,5609,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5610,13,0,NULL,0,1,1,1,'2021-08-23','2021-08-24','2021-08-23 12:41:41','auto','524053901867',1,5610,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'HABIB','','0528707628','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5611,13,0,NULL,0,1,1,1,'2021-08-23','2021-08-24','2021-08-23 13:25:02','auto','192452611097',1,5611,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'silver','','0558153006','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5612,13,0,NULL,0,1,1,1,'2021-08-23','2021-08-24','2021-08-23 13:32:34','auto','637425804391',1,5612,1169,0,0,0,0,0,0,0,1,1,3,0,4,0,'abdulmageed','','0503883106','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5613,13,0,NULL,0,1,1,1,'2021-08-23','2021-08-24','2021-08-23 13:56:29','auto','037829152693',1,5613,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'NADIR','','0504407066','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5614,13,0,NULL,0,1,1,1,'2021-08-23','2021-08-24','2021-08-23 14:10:46','auto','515170886162',1,5614,1275,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5615,13,0,NULL,0,1,1,1,'2021-08-23','2021-08-24','2021-08-23 14:28:39','auto','598737339522',1,5615,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'abelmageed','','0509223697','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5616,13,0,NULL,0,1,1,1,'2021-08-23','2021-08-24','2021-08-23 14:33:04','auto','823492865592',1,5616,1105,0,0,0,0,0,0,0,1,1,3,0,4,0,'AAN','','0505385903','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5617,13,0,NULL,0,1,1,1,'2021-08-23','2021-08-24','2021-08-23 14:51:36','auto','168732620604',1,5617,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0504534303','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5618,13,0,NULL,0,1,1,1,'2021-08-23','2021-08-24','2021-08-23 15:07:15','auto','153386770861',1,5618,136,0,0,0,0,0,0,0,1,1,3,0,4,0,'MAGMA ELECTRO MECHANICHEL WORKS LLC','','0509819699','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5619,13,0,NULL,0,1,1,1,'2021-08-23','2021-08-24','2021-08-23 15:17:25','auto','624934152684',1,5619,247.86,0,0,0,0,0,0,0,1,1,3,0,4,0,'MAGMA ELECTRO MECHANICHEL WORKS LLC','','0509819699','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5620,13,0,NULL,0,1,1,1,'2021-08-24','2021-08-25','2021-08-24 04:39:22','auto','554273171325',1,5620,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'خان','','0561318604','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5621,13,0,NULL,0,1,1,1,'2021-08-24','2021-08-25','2021-08-24 05:22:17','auto','601344301595',1,5621,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'sabir','','0562811824','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5622,13,0,NULL,0,1,1065,1065,'2021-08-24','2021-08-25','2021-08-24 05:33:23','auto','074328346303',1,5622,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'SURESAN VATAKKE VEETIL','','0559546907','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5623,13,0,NULL,0,1,1065,1065,'2021-08-24','2021-08-25','2021-08-24 06:11:51','auto','635009965300',1,5623,513,0,0,0,0,0,0,0,1,1,3,0,4,0,'SURESAN VATAKKE VEETIL','','0559546907','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5624,13,0,NULL,0,1,1,1,'2021-08-24','2021-08-25','2021-08-24 07:22:03','auto','609797473528',1,5624,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0505409783','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5625,13,0,NULL,0,1,1,1,'2021-08-24','2021-08-25','2021-08-24 07:22:57','auto','597211687494',1,5625,384,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5626,13,0,NULL,0,1,1,1,'2021-08-24','2021-08-25','2021-08-24 07:34:15','auto','993101700145',1,5626,266,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0505409783','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5627,13,0,NULL,0,1,1,1,'2021-08-24','2021-08-25','2021-08-24 07:50:07','auto','558856068319',1,5627,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'hussain','','0528122591','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5628,13,0,NULL,0,1,1,1,'2021-08-24','2021-08-25','2021-08-24 07:53:50','auto','387408287531',1,5628,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'bekram','','0501236413','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5629,13,0,NULL,0,1,1,1,'2021-08-24','2021-08-25','2021-08-24 08:11:04','auto','406698240412',1,5629,581,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5630,13,0,NULL,0,1,1,1,'2021-08-24','2021-08-25','2021-08-24 08:44:00','auto','670791693253',1,5630,136,0,0,0,0,0,0,0,1,1,3,0,4,0,'abdul ghali','','0566880200','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5631,13,0,NULL,0,1,1,1,'2021-08-24','2021-08-25','2021-08-24 09:23:30','auto','182644283448',1,5631,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0505851202','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5632,13,0,NULL,0,1,1,1,'2021-08-24','2021-08-25','2021-08-24 09:32:24','auto','671234515477',1,5632,289,0,0,0,0,0,0,0,1,1,3,0,4,0,'sajjed','','0527224268','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5633,13,0,NULL,0,1,1,1,'2021-08-24','2021-08-25','2021-08-24 09:46:17','auto','697424415156',1,5633,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'abdul ghali','','0566880200','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5634,13,0,NULL,0,1,1,1,'2021-08-24','2021-08-25','2021-08-24 10:41:20','auto','796083419648',1,5634,105,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0551254077','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5635,13,0,NULL,0,1,1,1,'2021-08-24','2021-08-25','2021-08-24 10:49:13','auto','575884778479',1,5635,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'faisel','','0581086442','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5636,13,0,NULL,0,1,1,1,'2021-08-24','2021-08-25','2021-08-24 10:53:04','auto','720502802096',1,5636,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0528410776','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5637,13,0,NULL,0,1,1,1,'2021-08-24','2021-08-25','2021-08-24 11:05:36','auto','715112025982',1,5637,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5638,13,0,NULL,0,1,1065,1065,'2021-08-24','2021-08-25','2021-08-24 11:33:48','auto','830528118466',1,5638,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'SURESAN VATAKKE VEETIL','','0559546907','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5639,13,0,NULL,0,1,1,1,'2021-08-24','2021-08-25','2021-08-24 11:38:44','auto','063194449843',1,5639,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'riyas','','0525252670','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5640,13,0,NULL,0,1,1,1,'2021-08-24','2021-08-25','2021-08-24 11:45:54','auto','344613082365',1,5640,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0524274909','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5641,13,0,NULL,0,1,1,1,'2021-08-24','2021-08-25','2021-08-24 12:01:46','auto','126613064854',1,5641,513,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5642,13,0,NULL,0,1,1,1,'2021-08-24','2021-08-25','2021-08-24 13:29:19','auto','728272207405',1,5642,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0508678110','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5643,13,0,NULL,0,1,1,1,'2021-08-24','2021-08-25','2021-08-24 13:58:38','auto','883739588507',1,5643,1098,0,0,0,0,0,0,0,1,1,3,0,4,0,'sherif','','0503927203','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5644,13,0,NULL,0,1,1,1,'2021-08-24','2021-08-25','2021-08-24 15:18:25','auto','855358100088',1,5644,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'ebaid','','0508052323','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5645,13,0,NULL,0,1,1,1,'2021-08-24','2021-08-25','2021-08-24 15:20:06','auto','084158120605',1,5645,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'omashankar','','0522418187','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5646,13,0,NULL,0,1,1,1,'2021-08-25','2021-08-26','2021-08-25 05:57:01','auto','759106825737',1,5646,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'راجيندر','','0558391880','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5647,13,0,NULL,0,1,1,1,'2021-08-25','2021-08-26','2021-08-25 06:21:31','auto','745516931846',1,5647,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0557694040','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5648,13,0,NULL,0,1,1,1,'2021-08-25','2021-08-26','2021-08-25 06:24:33','auto','866179426282',1,5648,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'IBRAHIM','','0506644458','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5649,13,0,NULL,0,1,1,1,'2021-08-25','2021-08-26','2021-08-25 07:23:52','auto','689756816530',1,5649,1105,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0504534303','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5650,13,0,NULL,0,1,1,1,'2021-08-25','2021-08-26','2021-08-25 07:49:50','auto','799544413432',1,5650,105,0,0,0,0,0,0,0,1,1,3,0,4,0,'نسرين','','0502176283','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5651,13,0,NULL,0,1,1,1,'2021-08-25','2021-08-26','2021-08-25 07:54:15','auto','382433562490',1,5651,105,0,0,0,0,0,0,0,1,1,3,0,4,0,'abdul','','0524771853','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5652,13,0,NULL,0,1,1,1,'2021-08-25','2021-08-26','2021-08-25 08:06:07','auto','742688348757',1,5652,133,0,0,0,0,0,0,0,1,1,3,0,4,0,'meera','','0525004173','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5653,13,0,NULL,0,1,1,1,'2021-08-25','2021-08-26','2021-08-25 08:22:08','auto','860147575418',1,5653,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'sherif','','0503927203','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5654,13,0,NULL,0,1,1,1,'2021-08-25','2021-08-26','2021-08-25 08:36:11','auto','344436174565',1,5654,252,0,0,0,0,0,0,0,1,1,3,0,4,0,'sherif','','0503927203','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5655,13,0,NULL,0,1,1,1,'2021-08-25','2021-08-26','2021-08-25 09:00:13','auto','428914279005',1,5655,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'ebaid','','0508052323','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5656,13,0,NULL,0,1,1,1,'2021-08-25','2021-08-26','2021-08-25 09:20:20','auto','319620303801',1,5656,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5657,13,0,NULL,0,1,1,1,'2021-08-25','2021-08-26','2021-08-25 09:34:09','auto','174867241852',1,5657,733,0,0,0,0,0,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5658,13,0,NULL,0,1,1067,1067,'2021-08-25','2021-08-26','2021-08-25 09:49:50','auto','855866810522',1,5658,880,0,0,0,0,0,0,0,1,1,3,0,4,0,'RASHIK KACHERI VALAPPIL','','0525849849','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5659,13,0,NULL,0,1,1,1,'2021-08-25','2021-08-26','2021-08-25 11:02:40','auto','270777905806',1,5659,340,0,0,0,0,0,0,0,1,1,3,0,4,0,'NABEEL','','0559427813','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5660,13,0,NULL,0,1,1,1,'2021-08-25','2021-08-26','2021-08-25 11:21:30','auto','306369817150',1,5660,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'اسعد','','0506269849','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5661,13,0,NULL,0,1,1,1,'2021-08-25','2021-08-26','2021-08-25 12:12:45','auto','994470288770',1,5661,255,0,0,0,0,0,0,0,1,1,3,0,4,0,'abdulmageed','','0503883106','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5662,13,0,NULL,0,1,1072,1072,'2021-08-25','2021-08-26','2021-08-25 13:03:14','auto','228197712816',1,5662,392,0,0,0,0,0,0,0,1,1,3,0,4,0,'NAVAS KILTONS','','0551240111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5663,13,0,NULL,0,1,1,1,'2021-08-25','2021-08-26','2021-08-25 13:48:14','auto','934775691962',1,5663,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0524369250','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5664,13,0,NULL,0,1,1,1,'2021-08-25','2021-08-26','2021-08-25 13:56:59','auto','085594348694',1,5664,126,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5665,13,0,NULL,0,1,1,1,'2021-08-25','2021-08-26','2021-08-25 15:37:41','auto','960756164194',1,5665,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5666,13,0,NULL,0,1,1,1,'2021-08-26','2021-08-27','2021-08-26 04:54:04','auto','236315297277',1,5666,249,0,0,0,0,0,0,0,1,1,3,0,4,0,'preeth','','0553630663','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5667,13,0,NULL,0,1,1,1,'2021-08-26','2021-08-27','2021-08-26 05:06:31','auto','876514355785',1,5667,172,0,0,0,0,0,0,0,1,1,3,0,4,0,'IBRAHIM','','0506644458','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5668,13,0,NULL,0,1,1,1,'2021-08-26','2021-08-27','2021-08-26 07:27:58','auto','204520009945',1,5668,216,0,0,0,0,0,0,0,1,1,3,0,4,0,'wassem','','0505549553','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5669,13,0,NULL,0,1,1,1,'2021-08-26','2021-08-27','2021-08-26 07:50:30','auto','209941398980',1,5669,340,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0557807447','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5670,13,0,NULL,0,1,1,1,'2021-08-26','2021-08-27','2021-08-26 07:55:05','auto','216195095454',1,5670,221,0,0,0,0,0,0,0,1,1,3,0,4,0,'amit','','0506585901','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5671,13,0,NULL,0,1,1,1,'2021-08-26','2021-08-27','2021-08-26 08:22:51','auto','979392979567',1,5671,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0566310644','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5672,13,0,NULL,0,1,1,1,'2021-08-26','2021-08-27','2021-08-26 08:25:23','auto','708052364222',1,5672,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0557217096','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5673,13,0,NULL,0,1,1,1,'2021-08-26','2021-08-27','2021-08-26 09:43:40','auto','955272592562',1,5673,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHANNATH','','0525562007','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5674,13,0,NULL,0,1,1,1,'2021-08-26','2021-08-27','2021-08-26 10:04:03','auto','799789603831',1,5674,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'YASSER','','0545173660','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5675,13,0,NULL,0,1,1,1,'2021-08-26','2021-08-27','2021-08-26 10:33:26','auto','191478235049',1,5675,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0528129201','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5676,13,0,NULL,0,1,1,1,'2021-08-26','2021-08-27','2021-08-26 10:40:37','auto','562103438733',1,5676,340,0,0,0,0,0,0,0,1,1,3,0,4,0,'SURYA','','0502793531','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5677,13,0,NULL,0,1,1,1,'2021-08-26','2021-08-27','2021-08-26 11:03:57','auto','313440778439',1,5677,499,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5678,13,0,NULL,0,1,1,1,'2021-08-26','2021-08-27','2021-08-26 11:23:08','auto','515399218961',1,5678,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'mahmood','','0552313178','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5679,13,0,NULL,0,1,1,1,'2021-08-26','2021-08-27','2021-08-26 11:31:01','auto','946135854641',1,5679,733,0,0,0,0,0,0,0,1,1,3,0,4,0,'waheed','','0501365112','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5680,13,0,NULL,0,1,1,1,'2021-08-26','2021-08-27','2021-08-26 13:50:58','auto','379307735062',1,5680,2270,0,0,0,0,0,0,0,1,1,3,0,4,0,'AHAMED ','','0501559993','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5681,13,0,NULL,0,1,1,1,'2021-08-26','2021-08-27','2021-08-26 14:17:20','auto','029023777661',1,5681,498,0,0,0,0,0,0,0,1,1,3,0,4,0,'MAGMA ELECTRO MECHANICHEL WORKS LLC','','0509819699','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5682,13,0,NULL,0,1,1,1,'2021-08-26','2021-08-27','2021-08-26 15:24:53','auto','558664863995',1,5682,669,0,0,0,0,0,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5683,13,0,NULL,0,1,1,1,'2021-08-28','2021-08-29','2021-08-28 05:03:59','auto','384834454658',1,5683,486,0,0,0,0,0,0,0,1,1,3,0,4,0,'SAJAD','','0566243491','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5684,13,0,NULL,0,1,1,1,'2021-08-28','2021-08-29','2021-08-28 05:53:31','auto','860979266772',1,5684,255,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5685,13,0,NULL,0,1,1,1,'2021-08-28','2021-08-29','2021-08-28 09:56:48','auto','073855312595',1,5685,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'الهام','','0507881128','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5686,13,0,NULL,0,1,1,1,'2021-08-28','2021-08-29','2021-08-28 10:20:28','auto','221118461763',1,5686,170,0,0,0,0,0,0,0,1,1,3,0,4,0,'SAJAD','','0566243491','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5687,13,0,NULL,0,1,1,1,'2021-08-28','2021-08-29','2021-08-28 11:59:38','auto','194964789858',1,5687,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'موروجا ','','0565686200','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5688,13,0,NULL,0,1,1,1,'2021-08-28','2021-08-29','2021-08-28 13:06:00','auto','799229053005',1,5688,105,0,0,0,0,0,0,0,1,1,3,0,4,0,'صفية','','0581778669','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5689,13,0,NULL,0,1,1,1,'2021-08-28','2021-08-29','2021-08-28 13:06:26','auto','557921504661',1,5689,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0522516722','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5690,13,0,NULL,0,1,1,1,'2021-08-29','2021-08-30','2021-08-29 04:48:01','auto','163498783135',1,5690,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0522516722','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5691,13,0,NULL,0,1,1065,1065,'2021-08-29','2021-08-30','2021-08-29 06:39:43','auto','133081941174',1,5691,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'SURESAN VATAKKE VEETIL','','0559546907','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5692,13,0,NULL,0,1,1067,1067,'2021-08-29','2021-08-30','2021-08-29 06:43:43','auto','021279051581',1,5692,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'RASHIK KACHERI VALAPPIL','','0525849849','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5693,13,0,NULL,0,1,1,1,'2021-08-29','2021-08-30','2021-08-29 07:03:22','auto','393830129046',1,5693,332,0,0,0,0,0,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5694,13,0,NULL,0,1,1,1,'2021-08-29','2021-08-30','2021-08-29 07:16:52','auto','032078386277',1,5694,1166,0,0,0,0,0,0,0,1,1,3,0,4,0,'sufeena','','0562709964','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5695,13,0,NULL,0,1,1,1,'2021-08-29','2021-08-30','2021-08-29 07:25:12','auto','712556668331',1,5695,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'حسام','','0507184305','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5696,13,0,NULL,0,1,1,1,'2021-08-29','2021-08-30','2021-08-29 07:34:56','auto','835253446962',1,5696,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0524369250','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5697,13,0,NULL,0,1,1,1,'2021-08-29','2021-08-30','2021-08-29 07:57:59','auto','157311537805',1,5697,778,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0525687156','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5698,13,0,NULL,0,1,1,1,'2021-08-29','2021-08-30','2021-08-29 08:00:03','auto','577857393500',1,5698,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0525687156','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5699,13,0,NULL,0,1,1,1,'2021-08-29','2021-08-30','2021-08-29 08:15:58','auto','120425583312',1,5699,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5700,13,0,NULL,0,1,1,1,'2021-08-29','2021-08-30','2021-08-29 08:16:30','auto','921846590598',1,5700,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5701,13,0,NULL,0,1,1,1,'2021-08-29','2021-08-30','2021-08-29 08:18:54','auto','423660560923',1,5701,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'riyas','','0525252670','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5702,13,0,NULL,0,1,1,1,'2021-08-29','2021-08-30','2021-08-29 08:19:26','auto','566370780946',1,5702,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUBARAK','','0506282454','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5703,13,0,NULL,0,1,1,1,'2021-08-29','2021-08-30','2021-08-29 08:31:59','auto','609814695140',1,5703,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'عبدالله ','','0555656780','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5704,13,0,NULL,0,1,1,1,'2021-08-29','2021-08-30','2021-08-29 08:35:00','auto','658517623137',1,5704,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'salman','','0501164455','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5705,13,0,NULL,0,1,1,1,'2021-08-29','2021-08-30','2021-08-29 08:35:11','auto','369123206314',1,5705,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0505409783','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5706,13,0,NULL,0,1,1,1,'2021-08-29','2021-08-30','2021-08-29 08:56:31','auto','170865829254',1,5706,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'abdulla','','0501411335','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5707,13,0,NULL,0,1,1,1,'2021-08-29','2021-08-30','2021-08-29 09:11:42','auto','922691368649',1,5707,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5708,13,0,NULL,0,1,1,1,'2021-08-29','2021-08-30','2021-08-29 09:26:12','auto','852942132262',1,5708,1059,0,0,0,0,0,0,0,1,1,3,0,4,0,'ARUN','','0561309309','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5709,13,0,NULL,0,1,1,1,'2021-08-29','2021-08-30','2021-08-29 09:34:06','auto','730500599555',1,5709,166,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5710,13,0,NULL,0,1,1,1,'2021-08-29','2021-08-30','2021-08-29 09:40:18','auto','376254771008',1,5710,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0567246551','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5711,13,0,NULL,0,1,1,1,'2021-08-29','2021-08-30','2021-08-29 09:59:30','auto','656416167469',1,5711,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0503877371','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5712,13,0,NULL,0,1,1,1,'2021-08-29','2021-08-30','2021-08-29 10:00:38','auto','982985539533',1,5712,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5713,13,0,NULL,0,1,1,1,'2021-08-29','2021-08-30','2021-08-29 10:03:01','auto','000013814258',1,5713,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'DANISH','','0509603769','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5714,13,0,NULL,0,1,1067,1067,'2021-08-29','2021-08-30','2021-08-29 10:24:25','auto','214005785688',1,5714,340,0,0,0,0,0,0,0,1,1,3,0,4,0,'RASHIK KACHERI VALAPPIL','','0525849849','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5715,13,0,NULL,0,1,1065,1065,'2021-08-29','2021-08-30','2021-08-29 10:41:42','auto','459518224448',1,5715,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'SURESAN VATAKKE VEETIL','','0559546907','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5716,13,0,NULL,0,1,1,1,'2021-08-29','2021-08-30','2021-08-29 11:44:13','auto','919183907074',1,5716,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5717,13,0,NULL,0,1,1,1,'2021-08-29','2021-08-30','2021-08-29 12:06:59','auto','074898459319',1,5717,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'ashiq','','0556570405','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5718,13,0,NULL,0,1,1,1,'2021-08-29','2021-08-30','2021-08-29 12:39:49','auto','848122734493',1,5718,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'ANEES','','0508846820','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5719,13,0,NULL,0,1,1,1,'2021-08-29','2021-08-30','2021-08-29 12:48:40','auto','782092220260',1,5719,526,0,0,0,0,0,0,0,1,1,3,0,4,0,'ali','','0505453401','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5720,13,0,NULL,0,1,1,1,'2021-08-29','2021-08-30','2021-08-29 13:03:53','auto','278872850282',1,5720,523,0,0,0,0,0,0,0,1,1,3,0,4,0,'ARUN','','0561309309','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5721,13,0,NULL,0,1,1,1,'2021-08-29','2021-08-30','2021-08-29 13:07:21','auto','060184473716',1,5721,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'ARUN','','0561309309','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5722,13,0,NULL,0,1,1,1,'2021-08-29','2021-08-30','2021-08-29 13:11:13','auto','833399634125',1,5722,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'HANEEF','','0507582122','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5723,13,0,NULL,0,1,1,1,'2021-08-29','2021-08-30','2021-08-29 13:13:16','auto','784200579469',1,5723,216,0,0,0,0,0,0,0,1,1,3,0,4,0,'ALI','','0506442955','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5724,13,0,NULL,0,1,1,1,'2021-08-29','2021-08-30','2021-08-29 13:14:06','auto','320135388314',1,5724,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'ali','','0505453401','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5725,13,0,NULL,0,1,1,1,'2021-08-29','2021-08-30','2021-08-29 13:25:42','auto','539583308800',1,5725,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'OMAR','','0555052551','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5726,13,0,NULL,0,1,1,1,'2021-08-29','2021-08-30','2021-08-29 13:28:40','auto','013398204749',1,5726,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'george','','0561042301','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5727,13,0,NULL,0,1,1,1,'2021-08-29','2021-08-30','2021-08-29 13:28:42','auto','553693908435',1,5727,2483,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUBARAK','','0506282454','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5728,13,0,NULL,0,1,1,1,'2021-08-29','2021-08-30','2021-08-29 13:46:59','auto','141064227876',1,5728,1346,0,0,0,0,0,0,0,1,1,3,0,4,0,'VU','','0506946260','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5729,13,0,NULL,0,1,1,1,'2021-08-29','2021-08-30','2021-08-29 14:22:02','auto','043997115222',1,5729,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0557807447','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5730,13,0,NULL,0,1,1,1,'2021-08-29','2021-08-30','2021-08-29 14:43:50','auto','976621250122',1,5730,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0505409783','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5731,13,0,NULL,0,1,1,1,'2021-08-29','2021-08-30','2021-08-29 14:49:16','auto','094543475829',1,5731,663,0,0,0,0,0,0,0,1,1,3,0,4,0,'MAGMA ELECTRO MECHANICHEL WORKS LLC','','0509819699','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5732,13,0,NULL,0,1,1,1,'2021-08-29','2021-08-30','2021-08-29 15:32:27','auto','630306408322',1,5732,1228,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5733,13,0,NULL,0,1,1,1,'2021-08-29','2021-08-30','2021-08-29 15:47:10','auto','894038546640',1,5733,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0505409783','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5734,13,0,NULL,0,1,1,1,'2021-08-29','2021-08-30','2021-08-29 15:47:27','auto','284822373333',1,5734,350,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0505409783','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5735,13,0,NULL,0,1,1050,1050,'2021-08-29','2021-08-30','2021-08-29 15:48:02','auto','206677191701',1,5735,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMED IBRAHIM AWAD ALLA SHALABI','1','0551781363','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5736,13,0,NULL,0,2,1,1,'2021-08-30','2021-08-31','2021-08-30 05:11:01','auto','911193753154',1,5736,110,0,0,0,0,0,0,0,1,1,3,0,4,0,'KERA','','0528553627','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5737,13,0,NULL,0,1,1,1,'2021-08-30','2021-08-31','2021-08-30 05:36:09','auto','041315705074',1,5737,86,0,0,0,0,0,0,0,1,1,3,0,4,0,'KERA','','0528553627','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5738,13,0,NULL,0,1,1,1,'2021-08-30','2021-08-31','2021-08-30 06:02:08','auto','010444225288',1,5738,493,0,0,0,0,0,0,0,1,1,3,0,4,0,'emran','','0505076962','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5739,13,0,NULL,0,1,1,1,'2021-08-30','2021-08-31','2021-08-30 06:08:07','auto','167261435972',1,5739,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5740,13,0,NULL,0,1,1,1,'2021-08-30','2021-08-31','2021-08-30 06:35:07','auto','420864567578',1,5740,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'jody','','0528333460','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5741,13,0,NULL,0,1,1,1,'2021-08-30','2021-08-31','2021-08-30 06:40:14','auto','697626665445',1,5741,326,0,0,0,0,0,0,0,1,1,3,0,4,0,'manooz','','0555237314','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5742,13,0,NULL,0,1,1,1,'2021-08-30','2021-08-31','2021-08-30 07:03:50','auto','820687055838',1,5742,2649,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5743,13,0,NULL,0,1,1,1,'2021-08-30','2021-08-31','2021-08-30 07:09:23','auto','989787656725',1,5743,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'emran','','0505076962','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5744,13,0,NULL,0,1,1,1,'2021-08-30','2021-08-31','2021-08-30 07:41:30','auto','714610495695',1,5744,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'imran','','0509811429','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5745,13,0,NULL,0,1,1,1,'2021-08-30','2021-08-31','2021-08-30 07:55:10','auto','258614790691',1,5745,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'MALK','','0509865864','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5746,13,0,NULL,0,1,1,1,'2021-08-30','2021-08-31','2021-08-30 08:04:16','auto','435030780880',1,5746,166,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0558590030','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5747,13,0,NULL,0,1,1,1,'2021-08-30','2021-08-31','2021-08-30 08:08:26','auto','930006833114',1,5747,425,0,0,0,0,0,0,0,1,1,3,0,4,0,'jody','','0528333460','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5748,13,0,NULL,0,1,1,1,'2021-08-30','2021-08-31','2021-08-30 08:21:43','auto','143529554561',1,5748,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'لوريني','','0545289308','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5749,13,0,NULL,0,1,1,1,'2021-08-30','2021-08-31','2021-08-30 08:27:48','auto','190602489608',1,5749,1299,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5750,13,0,NULL,0,1,1,1,'2021-08-30','2021-08-31','2021-08-30 08:36:38','auto','748992442617',1,5750,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'ayman','','0511180750','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5751,13,0,NULL,0,1,1,1,'2021-08-30','2021-08-31','2021-08-30 08:53:25','auto','528715923769',1,5751,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHAHEEN','','0526900006','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5752,13,0,NULL,0,1,1,1,'2021-08-30','2021-08-31','2021-08-30 09:15:36','auto','461216329010',1,5752,8258,0,0,0,0,0,0,0,1,1,3,0,4,0,'AHAMED ','','0501559993','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5753,13,0,NULL,0,1,1,1,'2021-08-30','2021-08-31','2021-08-30 09:22:20','auto','845781447984',1,5753,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'عبدالله ','','0588233375','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5754,13,0,NULL,0,1,1,1,'2021-08-30','2021-08-31','2021-08-30 09:23:05','auto','329692286794',1,5754,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'HABIB','','0528380974','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5755,13,0,NULL,0,1,1,1,'2021-08-30','2021-08-31','2021-08-30 10:13:28','auto','488299827729',1,5755,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0567856694','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5756,13,0,NULL,0,1,1,1,'2021-08-30','2021-08-31','2021-08-30 10:34:53','auto','299155036907',1,5756,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0567856694','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5757,13,0,NULL,0,1,1,1,'2021-08-30','2021-08-31','2021-08-30 11:11:11','auto','932945222246',1,5757,238,0,0,0,0,0,0,0,1,1,3,0,4,0,'NABEEL','','0559427813','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5758,13,0,NULL,0,1,1,1,'2021-08-30','2021-08-31','2021-08-30 11:19:40','auto','922348135214',1,5758,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHAHEEN','','0526900006','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5759,13,0,NULL,0,1,1,1,'2021-08-30','2021-08-31','2021-08-30 11:22:39','auto','894290357219',1,5759,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5760,13,0,NULL,0,1,1,1,'2021-08-30','2021-08-31','2021-08-30 12:24:20','auto','922927122913',1,5760,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'NADIR','','0504407066','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5761,13,0,NULL,0,1,1,1,'2021-08-30','2021-08-31','2021-08-30 12:34:17','auto','614698995076',1,5761,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'mahmood','','0552313178','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5762,13,0,NULL,0,1,1,1,'2021-08-30','2021-08-31','2021-08-30 12:35:57','auto','344811163866',1,5762,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0588231242','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5763,13,0,NULL,0,1,1,1,'2021-08-30','2021-08-31','2021-08-30 12:40:59','auto','898617988792',1,5763,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'NADIR','','0504407066','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5764,13,0,NULL,0,1,1,1,'2021-08-30','2021-08-31','2021-08-30 12:46:56','auto','158370102208',1,5764,129,0,0,0,0,0,0,0,1,1,3,0,4,0,'mahmood','','0552313178','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5765,13,0,NULL,0,1,1,1,'2021-08-30','2021-08-31','2021-08-30 12:55:04','auto','644688244044',1,5765,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0505409783','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5766,13,0,NULL,0,1,1,1,'2021-08-30','2021-08-31','2021-08-30 13:06:25','auto','348500541814',1,5766,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5767,13,0,NULL,0,1,1,1,'2021-08-30','2021-08-31','2021-08-30 13:08:52','auto','880625041142',1,5767,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5768,13,0,NULL,0,1,1,1,'2021-08-30','2021-08-31','2021-08-30 13:31:26','auto','720993723250',1,5768,221,0,0,0,0,0,0,0,1,1,3,0,4,0,'NABEEL','','0559427813','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5769,13,0,NULL,0,1,1,1,'2021-08-30','2021-08-31','2021-08-30 13:50:14','auto','833777138278',1,5769,340,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0502775609','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5770,13,0,NULL,0,1,1,1,'2021-08-30','2021-08-31','2021-08-30 14:08:25','auto','532735764803',1,5770,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'hessin','','0506300057','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5771,13,0,NULL,0,1,1,1,'2021-08-30','2021-08-31','2021-08-30 14:21:41','auto','248831622955',1,5771,829,0,0,0,0,0,0,0,1,1,3,0,4,0,'Ali','','0508524999','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5772,13,0,NULL,0,1,1,1,'2021-08-30','2021-08-31','2021-08-30 14:53:25','auto','482375978744',1,5772,333,0,0,0,0,0,0,0,1,1,3,0,4,0,'abdulllatheef','','0506565956','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5773,13,0,NULL,0,1,1,1,'2021-08-30','2021-08-31','2021-08-30 15:53:28','auto','494585744233',1,5773,3549,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5774,13,0,NULL,0,1,1,1,'2021-08-31','2021-09-01','2021-08-31 04:29:30','auto','094370853195',1,5774,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'hassan ','','0506253500','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5775,13,0,NULL,0,1,1,1,'2021-08-31','2021-09-01','2021-08-31 04:43:56','auto','603678010481',1,5775,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'muharish','','0554401012','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5776,13,0,NULL,0,1,1,1,'2021-08-31','2021-09-01','2021-08-31 05:35:54','auto','071437566182',1,5776,129,0,0,0,0,0,0,0,1,1,3,0,4,0,'ahammed','','0553034401','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5777,13,0,NULL,0,1,1,1,'2021-08-31','2021-09-01','2021-08-31 05:56:30','auto','223547928400',1,5777,778,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5778,13,0,NULL,0,1,1,1,'2021-08-31','2021-09-01','2021-08-31 07:12:55','auto','022383637156',1,5778,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5779,13,0,NULL,0,1,1,1,'2021-08-31','2021-09-01','2021-08-31 07:25:48','auto','525356398460',1,5779,326,0,0,0,0,0,0,0,1,1,3,0,4,0,'SALEH','','0503867903','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5780,13,0,NULL,0,1,1,1,'2021-08-31','2021-09-01','2021-08-31 08:15:08','auto','824959594677',1,5780,237.66,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5781,13,0,NULL,0,1,1,1,'2021-08-31','2021-09-01','2021-08-31 08:29:02','auto','730653814135',1,5781,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0505859991','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5782,13,0,NULL,0,1,1,1,'2021-08-31','2021-09-01','2021-08-31 08:31:00','auto','919970093151',1,5782,231,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5783,13,0,NULL,0,1,1,1,'2021-08-31','2021-09-01','2021-08-31 08:38:50','auto','894871475305',1,5783,2083,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0505859991','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5784,13,0,NULL,0,1,1,1,'2021-08-31','2021-09-01','2021-08-31 09:18:03','auto','979952952102',1,5784,136,0,0,0,0,0,0,0,1,1,3,0,4,0,'abel','','0528483821','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5785,13,0,NULL,0,1,1,1,'2021-08-31','2021-09-01','2021-08-31 09:24:28','auto','274624073070',1,5785,340,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5786,13,0,NULL,0,1,1,1,'2021-08-31','2021-09-01','2021-08-31 09:26:39','auto','522192994879',1,5786,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'ali','','0581890023','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5787,13,0,NULL,0,1,1,1,'2021-08-31','2021-09-01','2021-08-31 09:49:22','auto','860041179652',1,5787,3809,0,0,0,0,0,0,0,1,1,3,0,4,0,'sobhy','','0566555800','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5788,13,0,NULL,0,1,1052,1052,'2021-08-31','2021-09-01','2021-08-31 09:56:54','auto','982355615976',1,5788,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'MINA NAZMY ZAKI FARAG ELMAHLAWI','1','0555523285','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5789,13,0,NULL,0,1,1,1,'2021-08-31','2021-09-01','2021-08-31 10:35:26','auto','964748821260',1,5789,2483,0,0,0,0,0,0,0,1,1,3,0,4,0,'manooz','','0555237314','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5790,13,0,NULL,0,1,1,1,'2021-08-31','2021-09-01','2021-08-31 10:37:24','auto','254962848050',1,5790,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0528877199','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5791,13,0,NULL,0,1,1,1,'2021-08-31','2021-09-01','2021-08-31 10:43:31','auto','386624715910',1,5791,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0528877199','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5792,13,0,NULL,0,1,1,1,'2021-08-31','2021-09-01','2021-08-31 10:47:39','auto','827008818590',1,5792,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'NOORA','','0507680844','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5793,13,0,NULL,0,1,1,1,'2021-08-31','2021-09-01','2021-08-31 11:11:52','auto','662035639403',1,5793,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0554149640','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5794,13,0,NULL,0,1,1,1,'2021-08-31','2021-09-01','2021-08-31 11:16:51','auto','354336328414',1,5794,333,0,0,0,0,0,0,0,1,1,3,0,4,0,'NADIR','','0504407066','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5795,13,0,NULL,0,1,1070,1070,'2021-08-31','2021-09-01','2021-08-31 12:01:18','auto','421790605073',1,5795,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'SIRAJUDEEN KATTOOKKARAN UMMER','','0558117883','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5796,13,0,NULL,0,1,1,1,'2021-08-31','2021-09-01','2021-08-31 12:08:55','auto','552749595422',1,5796,1128,0,0,0,0,0,0,0,1,1,3,0,4,0,'S Y E D CONTRACTING LLC','','0543476969','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5797,13,0,NULL,0,1,1070,1070,'2021-08-31','2021-09-01','2021-08-31 12:09:14','auto','083638418594',1,5797,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'SIRAJUDEEN KATTOOKKARAN UMMER','','0558117883','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5798,13,0,NULL,0,1,1,1,'2021-08-31','2021-09-01','2021-08-31 14:02:32','auto','375828610406',1,5798,2067,0,0,0,0,0,0,0,1,1,3,0,4,0,'AHAMED ','','0501559993','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5799,13,0,NULL,0,1,1,1,'2021-08-31','2021-09-01','2021-08-31 14:11:42','auto','669542689488',1,5799,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'raj','','0563869901','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5800,13,0,NULL,0,1,1,1,'2021-08-31','2021-09-01','2021-08-31 14:43:19','auto','144455163167',1,5800,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'Mohamed','','0505942490','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5801,13,0,NULL,0,1,1,1,'2021-08-31','2021-09-01','2021-08-31 14:55:49','auto','175004192167',1,5801,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'Mohamed','','0505942490','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5802,13,0,NULL,0,1,1,1,'2021-08-31','2021-09-01','2021-08-31 15:25:15','auto','554373874627',1,5802,183,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5803,13,0,NULL,0,1,1,1,'2021-09-01','2021-09-02','2021-09-01 06:04:31','auto','885558237231',1,5803,344,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5804,13,0,NULL,0,2,1,1,'2021-09-01','2021-09-02','2021-09-01 07:46:03','auto','958149746045',1,5804,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'LINA ','','0564136888','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5805,13,0,NULL,0,1,1,1,'2021-09-01','2021-09-02','2021-09-01 08:00:59','auto','572891559678',1,5805,2907,0,0,0,0,0,0,0,1,1,3,0,4,0,'AHAMED ','','0501559993','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5806,13,0,NULL,0,1,1,1,'2021-09-01','2021-09-02','2021-09-01 08:30:15','auto','579801930673',1,5806,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0555012699','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5807,13,0,NULL,0,1,1067,1067,'2021-09-01','2021-09-02','2021-09-01 08:31:28','auto','300698514188',1,5807,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'RASHIK KACHERI VALAPPIL','','0525849849','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5808,13,0,NULL,0,1,1,1,'2021-09-01','2021-09-02','2021-09-01 08:57:13','auto','847727237141',1,5808,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'reda','','0544898955','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5809,13,0,NULL,0,1,1,1,'2021-09-01','2021-09-02','2021-09-01 08:57:21','auto','085082588790',1,5809,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5810,13,0,NULL,0,1,1,1,'2021-09-01','2021-09-02','2021-09-01 09:14:25','auto','545725790699',1,5810,896,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0567669221','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5811,13,0,NULL,0,1,1,1,'2021-09-01','2021-09-02','2021-09-01 09:33:04','auto','515963220272',1,5811,105,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0525188180','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5812,13,0,NULL,0,1,1,1,'2021-09-01','2021-09-02','2021-09-01 09:34:37','auto','195123771295',1,5812,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'VU','','0506946260','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5813,13,0,NULL,0,1,1,1,'2021-09-01','2021-09-02','2021-09-01 09:35:14','auto','773192418532',1,5813,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0503867930','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5814,13,0,NULL,0,1,1,1,'2021-09-01','2021-09-02','2021-09-01 09:59:34','auto','772248496344',1,5814,1879.86,0,0,0,0,0,0,0,1,1,3,0,4,0,'zahid','','0504984686','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5815,13,0,NULL,0,1,1,1,'2021-09-01','2021-09-02','2021-09-01 10:17:18','auto','934931213288',1,5815,133,0,0,0,0,0,0,0,1,1,3,0,4,0,'ahmed','','0524797188','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5816,13,0,NULL,0,1,1,1,'2021-09-01','2021-09-02','2021-09-01 10:33:45','auto','293485465216',1,5816,22.44,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0556176403','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5817,13,0,NULL,0,1,1,1,'2021-09-01','2021-09-02','2021-09-01 10:40:34','auto','923245486780',1,5817,523,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHAHEEN','','0526900006','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5818,13,0,NULL,0,1,1,1,'2021-09-01','2021-09-02','2021-09-01 10:51:31','auto','058812960114',1,5818,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'ahmed','','0524797188','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5819,13,0,NULL,0,1,1,1,'2021-09-01','2021-09-02','2021-09-01 11:09:50','auto','846709199828',1,5819,526,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0524369250','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5820,13,0,NULL,0,1,1,1,'2021-09-01','2021-09-02','2021-09-01 11:11:50','auto','074273984573',1,5820,210,0,0,0,0,0,0,0,1,1,3,0,4,0,'khiv','','0529816903','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5821,13,0,NULL,0,1,1,1,'2021-09-01','2021-09-02','2021-09-01 11:45:56','auto','768463074804',1,5821,425,0,0,0,0,0,0,0,1,1,3,0,4,0,'MURUGANANDAN','','0522676563','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5822,13,0,NULL,0,1,1,1,'2021-09-01','2021-09-02','2021-09-01 12:04:18','auto','837049440902',1,5822,170,0,0,0,0,0,0,0,1,1,3,0,4,0,'abdulmageed','','0503883106','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5823,13,0,NULL,0,1,1,1,'2021-09-01','2021-09-02','2021-09-01 12:32:37','auto','899717674792',1,5823,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0526631537','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5824,13,0,NULL,0,1,1,1,'2021-09-01','2021-09-02','2021-09-01 12:49:26','auto','345837408158',1,5824,170,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0505409783','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5825,13,0,NULL,0,1,1,1,'2021-09-01','2021-09-02','2021-09-01 13:01:27','auto','217193238063',1,5825,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'ط§ط¨طھط³ط§ظ… ','','0503216217','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5826,13,0,NULL,0,1,1,1,'2021-09-01','2021-09-02','2021-09-01 13:43:50','auto','575121980238',1,5826,166,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5827,13,0,NULL,0,1,1,1,'2021-09-01','2021-09-02','2021-09-01 13:48:07','auto','615483938635',1,5827,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'TAREQ','','0526682799','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5828,13,0,NULL,0,1,1,1,'2021-09-01','2021-09-02','2021-09-01 14:26:30','auto','749516639568',1,5828,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'vachala','','0505931491','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5829,13,0,NULL,0,1,1,1,'2021-09-01','2021-09-02','2021-09-01 15:25:29','auto','007289795057',1,5829,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5830,13,0,NULL,0,1,1,1,'2021-09-01','2021-09-02','2021-09-01 15:58:55','auto','069930016425',1,5830,349,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5831,13,0,NULL,0,1,1,1,'2021-09-01','2021-09-02','2021-09-01 15:59:18','auto','431900177522',1,5831,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5832,13,0,NULL,0,1,1,1,'2021-09-02','2021-09-03','2021-09-02 05:12:57','auto','353678198875',1,5832,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'erik','','0503445400','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5833,13,0,NULL,0,1,1,1,'2021-09-02','2021-09-03','2021-09-02 05:18:46','auto','895215240407',1,5833,483,0,0,0,0,0,0,0,1,1,3,0,4,0,'shabe','','0507252672','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5834,13,0,NULL,0,1,1,1,'2021-09-02','2021-09-03','2021-09-02 05:48:14','auto','367526450216',1,5834,86,0,0,0,0,0,0,0,1,1,3,0,4,0,'shabe','','0507252672','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5835,13,0,NULL,0,1,1,1,'2021-09-02','2021-09-03','2021-09-02 05:54:43','auto','703342580481',1,5835,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'abdul aziz','','0505454995','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5836,13,0,NULL,0,1,1,1,'2021-09-02','2021-09-03','2021-09-02 07:14:04','auto','682928082154',1,5836,333,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5837,13,0,NULL,0,1,1,1,'2021-09-02','2021-09-03','2021-09-02 07:24:01','auto','155869840539',1,5837,680,0,0,0,0,0,0,0,1,1,3,0,4,0,'erik','','0503445400','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5838,13,0,NULL,0,1,1,1,'2021-09-02','2021-09-03','2021-09-02 07:24:22','auto','063605546968',1,5838,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'abdul ghali','','0566880200','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5839,13,0,NULL,0,1,1,1,'2021-09-02','2021-09-03','2021-09-02 07:35:06','auto','480491595140',1,5839,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'abdul ghali','','0566880200','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5840,13,0,NULL,0,1,1,1,'2021-09-02','2021-09-03','2021-09-02 07:39:52','auto','872944847798',1,5840,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'abdul ghali','','0566880200','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5841,13,0,NULL,0,1,1,1,'2021-09-02','2021-09-03','2021-09-02 08:15:29','auto','236316544471',1,5841,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'Cusomter 1','','0589955440','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5842,13,0,NULL,0,1,1,1,'2021-09-02','2021-09-03','2021-09-02 08:33:38','auto','062941374061',1,5842,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0507574313','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5843,13,0,NULL,0,1,1,1,'2021-09-02','2021-09-03','2021-09-02 08:57:49','auto','547075230316',1,5843,163,0,0,0,0,0,0,0,1,1,3,0,4,0,'Mohamed Sayed','','0559129499','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5844,13,0,NULL,0,2,1,1,'2021-09-02','2021-09-03','2021-09-02 09:14:15','auto','805017069210',1,5844,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0507574313','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5845,13,0,NULL,0,1,1,1,'2021-09-02','2021-09-03','2021-09-02 09:16:02','auto','710776474817',1,5845,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'erik','','0503445400','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5846,13,0,NULL,0,1,1,1,'2021-09-02','2021-09-03','2021-09-02 10:06:24','auto','830555796666',1,5846,333,0,0,0,0,0,0,0,1,1,3,0,4,0,'shabe','','0507252672','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5847,13,0,NULL,0,1,1,1,'2021-09-02','2021-09-03','2021-09-02 10:30:41','auto','677795725594',1,5847,133,0,0,0,0,0,0,0,1,1,3,0,4,0,'shabe','','0507252672','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5848,13,0,NULL,0,1,1,1,'2021-09-02','2021-09-03','2021-09-02 10:56:16','auto','822115887329',1,5848,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0558571212','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5849,13,0,NULL,0,1,1,1,'2021-09-02','2021-09-03','2021-09-02 11:24:45','auto','926805632708',1,5849,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0507574313','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5850,13,0,NULL,0,1,1,1,'2021-09-02','2021-09-03','2021-09-02 11:40:06','auto','770595943999',1,5850,418,0,0,0,0,0,0,0,1,1,3,0,4,0,'abdulmageed','','0503883106','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5851,13,0,NULL,0,1,1,1,'2021-09-02','2021-09-03','2021-09-02 12:02:31','auto','779985856151',1,5851,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0588231242','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5852,13,0,NULL,0,1,1,1,'2021-09-04','2021-09-05','2021-09-04 04:27:51','auto','436281285079',1,5852,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5853,13,0,NULL,0,1,1,1,'2021-09-04','2021-09-05','2021-09-04 04:45:32','auto','654369835580',1,5853,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0522516722','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5854,13,0,NULL,0,1,1,1,'2021-09-04','2021-09-05','2021-09-04 05:34:43','auto','503560570578',1,5854,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'muhammed','','0056253031','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5855,13,0,NULL,0,1,1,1,'2021-09-04','2021-09-05','2021-09-04 05:53:14','auto','547876203993',1,5855,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5856,13,0,NULL,0,1,1,1,'2021-09-04','2021-09-05','2021-09-04 06:09:46','auto','235439922958',1,5856,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5857,13,0,NULL,0,1,1,1,'2021-09-04','2021-09-05','2021-09-04 06:30:33','auto','019723802974',1,5857,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5858,13,0,NULL,0,1,1,1,'2021-09-04','2021-09-05','2021-09-04 06:37:12','auto','151286118158',1,5858,3316,0,0,0,0,0,0,0,1,1,3,0,4,0,'SAJAD','','0566243491','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5859,13,0,NULL,0,1,1,1,'2021-09-04','2021-09-05','2021-09-04 07:39:47','auto','038642331007',1,5859,2483,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5860,13,0,NULL,0,1,1,1,'2021-09-04','2021-09-05','2021-09-04 08:09:42','auto','243180505563',1,5860,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0522516722','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5861,13,0,NULL,0,1,1,1,'2021-09-04','2021-09-05','2021-09-04 08:13:37','auto','874660005783',1,5861,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'sobhy','','0566555800','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5862,13,0,NULL,0,1,1,1,'2021-09-04','2021-09-05','2021-09-04 08:44:06','auto','251862498961',1,5862,326,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed shafi','','0509033559','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5863,13,0,NULL,0,1,1,1,'2021-09-04','2021-09-05','2021-09-04 08:56:22','auto','737043146047',1,5863,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0557343124','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5864,13,0,NULL,0,1,1,1,'2021-09-04','2021-09-05','2021-09-04 09:24:14','auto','026691885355',1,5864,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5865,13,0,NULL,0,1,1,1,'2021-09-04','2021-09-05','2021-09-04 09:34:21','auto','843043068163',1,5865,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5866,13,0,NULL,0,1,1,1,'2021-09-04','2021-09-05','2021-09-04 10:24:49','auto','789147789836',1,5866,418,0,0,0,0,0,0,0,1,1,3,0,4,0,'NABEEL','','0559427813','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5867,13,0,NULL,0,1,1052,1052,'2021-09-04','2021-09-05','2021-09-04 12:41:38','auto','908669435348',1,5867,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'MINA NAZMY ZAKI FARAG ELMAHLAWI','1','0555523285','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5868,13,0,NULL,0,1,1,1,'2021-09-04','2021-09-05','2021-09-04 12:46:01','auto','716894389152',1,5868,523,0,0,0,0,0,0,0,1,1,3,0,4,0,'yasin','','0547125195','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5869,13,0,NULL,0,1,1,1,'2021-09-04','2021-09-05','2021-09-04 13:29:45','auto','420680059635',1,5869,850,0,0,0,0,0,0,0,1,1,3,0,4,0,'NADIR','','0504407066','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5870,13,0,NULL,0,1,1,1,'2021-09-04','2021-09-05','2021-09-04 13:34:55','auto','553714647729',1,5870,563,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0555255494','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5871,13,0,NULL,0,1,1,1,'2021-09-04','2021-09-05','2021-09-04 13:48:16','auto','562755673428',1,5871,1237,0,0,0,0,0,0,0,1,1,3,0,4,0,'MAGMA ELECTRO MECHANICHEL WORKS LLC','','0509819699','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5872,13,0,NULL,0,1,1,1,'2021-09-04','2021-09-05','2021-09-04 14:12:19','auto','630435736192',1,5872,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0555513890','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5873,13,0,NULL,0,1,1,1,'2021-09-05','2021-09-06','2021-09-05 05:39:45','auto','601473326973',1,5873,442,0,0,0,0,0,0,0,1,1,3,0,4,0,'gangadharan','','0507855464','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5874,13,0,NULL,0,1,1,1,'2021-09-05','2021-09-06','2021-09-05 05:53:09','auto','689672150506',1,5874,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'IBRAHIM','','0506644458','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5875,13,0,NULL,0,1,1,1,'2021-09-05','2021-09-06','2021-09-05 06:36:13','auto','244656802658',1,5875,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0507615036','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5876,13,0,NULL,0,1,1,1,'2021-09-05','2021-09-06','2021-09-05 06:40:28','auto','598919233086',1,5876,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'gangadharan','','0507855464','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5877,13,0,NULL,0,1,1,1,'2021-09-05','2021-09-06','2021-09-05 06:41:24','auto','957928237319',1,5877,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'IBRAHIM','','0506644458','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5878,13,0,NULL,0,1,1,1,'2021-09-05','2021-09-06','2021-09-05 06:47:48','auto','002460850680',1,5878,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'a','','0522662231','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5879,13,0,NULL,0,1,1,1,'2021-09-05','2021-09-06','2021-09-05 07:22:16','auto','972746280772',1,5879,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0529978373','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5880,13,0,NULL,0,1,1,1,'2021-09-05','2021-09-06','2021-09-05 07:23:02','auto','473307556009',1,5880,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'harith','','0551477708','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5881,13,0,NULL,0,1,1,1,'2021-09-05','2021-09-06','2021-09-05 07:49:28','auto','486395274517',1,5881,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'reda','','0507388110','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5882,13,0,NULL,0,1,1,1,'2021-09-05','2021-09-06','2021-09-05 08:11:07','auto','673778489637',1,5882,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0505409783','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5883,13,0,NULL,0,1,1,1,'2021-09-05','2021-09-06','2021-09-05 08:25:09','auto','707801013923',1,5883,316,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0505409783','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5884,13,0,NULL,0,1,1,1,'2021-09-05','2021-09-06','2021-09-05 08:25:58','auto','332928834457',1,5884,481,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0507615036','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5885,13,0,NULL,0,1,1,1,'2021-09-05','2021-09-06','2021-09-05 08:43:25','auto','922611988143',1,5885,340,0,0,0,0,0,0,0,1,1,3,0,4,0,'ط§ط¨طھط³ط§ظ… ','','0503216217','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5886,13,0,NULL,0,1,1,1,'2021-09-05','2021-09-06','2021-09-05 08:46:01','auto','266599235016',1,5886,729,0,0,0,0,0,0,0,1,1,3,0,4,0,'manooz','','0555237314','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5887,13,0,NULL,0,1,1,1,'2021-09-05','2021-09-06','2021-09-05 08:52:42','auto','131343224324',1,5887,2083,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5888,13,0,NULL,0,1,1,1,'2021-09-05','2021-09-06','2021-09-05 09:02:03','auto','413731385637',1,5888,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5889,13,0,NULL,0,1,1,1,'2021-09-05','2021-09-06','2021-09-05 09:11:01','auto','923355682698',1,5889,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'sekn','','0526727969','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5890,13,0,NULL,0,1,1,1,'2021-09-05','2021-09-06','2021-09-05 09:18:11','auto','455693705474',1,5890,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mahmood','','0502418612','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5891,13,0,NULL,0,1,1,1,'2021-09-05','2021-09-06','2021-09-05 09:35:19','auto','196828088273',1,5891,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'a','','0589753071','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5892,13,0,NULL,0,1,1,1,'2021-09-05','2021-09-06','2021-09-05 09:50:12','auto','591332513808',1,5892,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'جهينة','','0528601111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5893,13,0,NULL,0,1,1,1,'2021-09-05','2021-09-06','2021-09-05 09:54:38','auto','877291795625',1,5893,107,0,0,0,0,0,0,0,1,1,3,0,4,0,'جهينة','','0528601111','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5894,13,0,NULL,0,1,1,1,'2021-09-05','2021-09-06','2021-09-05 09:58:58','auto','685629789567',1,5894,1105,0,0,0,0,0,0,0,1,1,3,0,4,0,'shelly','','0505095766','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5895,13,0,NULL,0,1,1,1,'2021-09-05','2021-09-06','2021-09-05 10:07:09','auto','648963660528',1,5895,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'aneel','','0552086340','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5896,13,0,NULL,0,1,1,1,'2021-09-05','2021-09-06','2021-09-05 10:35:33','auto','153708811699',1,5896,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0508448688','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5897,13,0,NULL,0,1,1,1,'2021-09-05','2021-09-06','2021-09-05 10:39:45','auto','204409040550',1,5897,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0508448688','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5898,13,0,NULL,0,1,1,1,'2021-09-05','2021-09-06','2021-09-05 10:41:52','auto','405959902422',1,5898,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'شيتراجان','','0562652978','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5899,13,0,NULL,0,1,1,1,'2021-09-05','2021-09-06','2021-09-05 11:18:09','auto','490465063757',1,5899,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5900,13,0,NULL,0,1,1,1,'2021-09-05','2021-09-06','2021-09-05 11:19:23','auto','106802647147',1,5900,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0558503188','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5901,13,0,NULL,0,1,1,1,'2021-09-05','2021-09-06','2021-09-05 11:26:26','auto','456499794867',1,5901,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'hassin','','0528040961','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5902,13,0,NULL,0,1,1,1,'2021-09-05','2021-09-06','2021-09-05 11:50:36','auto','740083849529',1,5902,513,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5903,13,0,NULL,0,1,1,1,'2021-09-05','2021-09-06','2021-09-05 12:07:06','auto','134009533013',1,5903,697,0,0,0,0,0,0,0,1,1,3,0,4,0,'sprinfileds general','','0559911668','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5904,13,0,NULL,0,1,1,1,'2021-09-05','2021-09-06','2021-09-05 12:20:46','auto','019764097819',1,5904,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'NABEEL','','0559427813','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5905,13,0,NULL,0,1,1,1,'2021-09-05','2021-09-06','2021-09-05 12:57:25','auto','131696539743',1,5905,729,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0502775609','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5906,13,0,NULL,0,1,1,1,'2021-09-05','2021-09-06','2021-09-05 13:47:44','auto','927259166707',1,5906,729,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5907,13,0,NULL,0,1,1,1,'2021-09-05','2021-09-06','2021-09-05 14:01:30','auto','835235952749',1,5907,8517,0,0,0,0,0,0,0,1,1,3,0,4,0,'AHAMED ','','0501559993','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5908,13,0,NULL,0,1,1,1,'2021-09-05','2021-09-06','2021-09-05 14:06:52','auto','914854647817',1,5908,1445,0,0,0,0,0,0,0,1,1,3,0,4,0,'abdulmageed','','0503883106','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5909,13,0,NULL,0,1,1,1,'2021-09-05','2021-09-06','2021-09-05 14:08:42','auto','168702789785',1,5909,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'abdulmageed','','0503883106','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5910,13,0,NULL,0,1,1,1,'2021-09-05','2021-09-06','2021-09-05 14:11:21','auto','456383112657',1,5910,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'ahammed','','0553034401','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5911,13,0,NULL,0,1,1,1,'2021-09-05','2021-09-06','2021-09-05 14:15:02','auto','999450064765',1,5911,850,0,0,0,0,0,0,0,1,1,3,0,4,0,'ANEES','','0508846820','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5912,13,0,NULL,0,1,1,1,'2021-09-05','2021-09-06','2021-09-05 14:22:09','auto','066452430977',1,5912,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5913,13,0,NULL,0,1,1055,1055,'2021-09-05','2021-09-06','2021-09-05 14:23:29','auto','670639230038',1,5913,833,0,0,0,0,0,0,0,1,1,3,0,4,0,'AYMAN SHAWKY ABDELLATIF IBRAHIM HAGAG                  ','1','0567755768','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5914,13,0,NULL,0,1,1055,1055,'2021-09-05','2021-09-06','2021-09-05 14:24:22','auto','080108782479',1,5914,166,0,0,0,0,0,0,0,1,1,3,0,4,0,'AYMAN SHAWKY ABDELLATIF IBRAHIM HAGAG                  ','1','0567755768','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5915,13,0,NULL,0,1,1,1,'2021-09-05','2021-09-06','2021-09-05 15:13:34','auto','174095422600',1,5915,133,0,0,0,0,0,0,0,1,1,3,0,4,0,'EMAD','','0566886778','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5916,13,0,NULL,0,1,1,1,'2021-09-06','2021-09-07','2021-09-06 05:11:56','auto','659083063655',1,5916,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'gangadharan','','0507855464','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5917,13,0,NULL,0,1,1,1,'2021-09-06','2021-09-07','2021-09-06 05:26:45','auto','892306935938',1,5917,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'MAZI CONTRACTING','','0554997494','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5918,13,0,NULL,0,1,1,1,'2021-09-06','2021-09-07','2021-09-06 07:14:19','auto','275345533498',1,5918,1105,0,0,0,0,0,0,0,1,1,3,0,4,0,'inas','','0566887743','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5919,13,0,NULL,0,1,1,1,'2021-09-06','2021-09-07','2021-09-06 07:23:42','auto','037516689588',1,5919,255,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0505356008','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5920,13,0,NULL,0,1,1,1,'2021-09-06','2021-09-07','2021-09-06 07:34:53','auto','879959959664',1,5920,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'ashraf','','0526458998','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5921,13,0,NULL,0,1,1,1,'2021-09-06','2021-09-07','2021-09-06 07:35:43','auto','689618614069',1,5921,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5922,13,0,NULL,0,1,1,1,'2021-09-06','2021-09-07','2021-09-06 07:36:19','auto','391406105639',1,5922,1190,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5923,13,0,NULL,0,1,1,1,'2021-09-06','2021-09-07','2021-09-06 07:39:56','auto','586950465118',1,5923,1904,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5924,13,0,NULL,0,1,1,1,'2021-09-06','2021-09-07','2021-09-06 07:43:02','auto','572587793031',1,5924,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5925,13,0,NULL,0,1,1,1,'2021-09-06','2021-09-07','2021-09-06 07:47:57','auto','234412781879',1,5925,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5926,13,0,NULL,0,1,1,1,'2021-09-06','2021-09-07','2021-09-06 07:55:56','auto','469659147396',1,5926,86,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5927,13,0,NULL,0,1,1,1,'2021-09-06','2021-09-07','2021-09-06 08:02:32','auto','427179937885',1,5927,2409,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5928,13,0,NULL,0,1,1,1,'2021-09-06','2021-09-07','2021-09-06 08:13:48','auto','375626763989',1,5928,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'gangadharan','','0507855464','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5929,13,0,NULL,0,1,1,1,'2021-09-06','2021-09-07','2021-09-06 08:22:13','auto','171485651305',1,5929,3316,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5930,13,0,NULL,0,1,1,1,'2021-09-06','2021-09-07','2021-09-06 08:22:23','auto','457600931962',1,5930,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMED','','0501591900','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5931,13,0,NULL,0,1,1,1,'2021-09-06','2021-09-07','2021-09-06 08:22:36','auto','021401898385',1,5931,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'EMAD','','0566886778','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5932,13,0,NULL,0,1,1,1,'2021-09-06','2021-09-07','2021-09-06 08:40:03','auto','504956113478',1,5932,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'Mohamed Sayed','','0559129499','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5933,13,0,NULL,0,1,1,1,'2021-09-06','2021-09-07','2021-09-06 08:41:40','auto','010074274280',1,5933,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0505859991','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5934,13,0,NULL,0,1,1,1,'2021-09-06','2021-09-07','2021-09-06 08:46:23','auto','490025064681',1,5934,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5935,13,0,NULL,0,1,1,1,'2021-09-06','2021-09-07','2021-09-06 09:00:22','auto','153334372012',1,5935,125,0,0,0,0,0,0,0,1,1,3,0,4,0,'majid','','0525100338','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5936,13,0,NULL,0,1,1,1,'2021-09-06','2021-09-07','2021-09-06 09:04:54','auto','014708188037',1,5936,2533,0,0,0,0,0,0,0,1,1,3,0,4,0,'NABEEL','','0559427813','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5937,13,0,NULL,0,1,1,1,'2021-09-06','2021-09-07','2021-09-06 09:12:43','auto','412494196681',1,5937,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0556767998','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5938,13,0,NULL,0,1,1,1,'2021-09-06','2021-09-07','2021-09-06 09:29:05','auto','782207168662',1,5938,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'EHAB','','0506699530','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5939,13,0,NULL,0,1,1,1,'2021-09-06','2021-09-07','2021-09-06 09:30:16','auto','146806632314',1,5939,763,0,0,0,0,0,0,0,1,1,3,0,4,0,'EHAB','','0506699530','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5940,13,0,NULL,0,1,1,1,'2021-09-06','2021-09-07','2021-09-06 09:54:40','auto','821252846119',1,5940,226,0,0,0,0,0,0,0,1,1,3,0,4,0,'EHAB','','0506699530','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5941,13,0,NULL,0,1,1,1,'2021-09-06','2021-09-07','2021-09-06 10:13:07','auto','416893283956',1,5941,6249,0,0,0,0,0,0,0,1,1,3,0,4,0,'EHAB','','0506699530','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5942,13,0,NULL,0,1,1,1,'2021-09-06','2021-09-07','2021-09-06 11:14:18','auto','992536597693',1,5942,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0528681914','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5943,13,0,NULL,0,1,1,1,'2021-09-06','2021-09-07','2021-09-06 12:02:10','auto','361910662406',1,5943,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5944,13,0,NULL,0,1,1,1,'2021-09-06','2021-09-07','2021-09-06 12:24:42','auto','106861701626',1,5944,2083,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5945,13,0,NULL,0,1,1,1,'2021-09-06','2021-09-07','2021-09-06 12:26:07','auto','328831390205',1,5945,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5946,13,0,NULL,0,1,1,1,'2021-09-06','2021-09-07','2021-09-06 12:47:18','auto','587352208263',1,5946,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'mahmood','','0552313178','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5947,13,0,NULL,0,2,1,1,'2021-09-06','2021-09-07','2021-09-06 13:33:45','auto','193688991305',1,5947,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5948,13,0,NULL,0,1,1,1,'2021-09-06','2021-09-07','2021-09-06 13:36:10','auto','970043593095',1,5948,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'imran','','0509811429','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5949,13,0,NULL,0,1,1,1,'2021-09-06','2021-09-07','2021-09-06 13:38:26','auto','392810442293',1,5949,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5950,13,0,NULL,0,1,1,1,'2021-09-06','2021-09-07','2021-09-06 13:45:14','auto','816354855363',1,5950,812,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0586334494','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5951,13,0,NULL,0,1,1,1,'2021-09-06','2021-09-07','2021-09-06 13:57:21','auto','566574345481',1,5951,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'ahmed','','0549982166','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5952,13,0,NULL,0,1,1,1,'2021-09-06','2021-09-07','2021-09-06 14:10:12','auto','375166846677',1,5952,2483,0,0,0,0,0,0,0,1,1,3,0,4,0,'NABEEL','','0559427813','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5953,13,0,NULL,0,1,1,1,'2021-09-06','2021-09-07','2021-09-06 14:15:54','auto','903322080763',1,5953,187,0,0,0,0,0,0,0,1,1,3,0,4,0,'NABEEL','','0559427813','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5954,13,0,NULL,0,1,1,1,'2021-09-06','2021-09-07','2021-09-06 15:01:54','auto','106462682285',1,5954,1083,0,0,0,0,0,0,0,1,1,3,0,4,0,'EMAD','','0566886778','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5955,13,0,NULL,0,1,1,1,'2021-09-07','2021-09-08','2021-09-07 04:22:59','auto','418525597295',1,5955,4172,0,0,0,0,0,0,0,1,1,3,0,4,0,'shabe','','0507252672','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5956,13,0,NULL,0,1,1,1,'2021-09-07','2021-09-08','2021-09-07 05:02:27','auto','460879344909',1,5956,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'mahmood','','0506442478','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5957,13,0,NULL,0,1,1,1,'2021-09-07','2021-09-08','2021-09-07 05:27:57','auto','084400387338',1,5957,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'KAMAL','','0524222682','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5958,13,0,NULL,0,1,1,1,'2021-09-07','2021-09-08','2021-09-07 05:39:48','auto','384418005937',1,5958,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'khaled','','0556222490','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5959,13,0,NULL,0,1,1,1,'2021-09-07','2021-09-08','2021-09-07 05:48:30','auto','093285446775',1,5959,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5960,13,0,NULL,0,1,1,1,'2021-09-07','2021-09-08','2021-09-07 06:00:28','auto','184734767016',1,5960,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'sheshy','','0558275959','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5961,13,0,NULL,0,1,1,1,'2021-09-07','2021-09-08','2021-09-07 06:25:11','auto','178282120690',1,5961,105,0,0,0,0,0,0,0,1,1,3,0,4,0,'اولفيار','','0522924311','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5962,13,0,NULL,0,1,1,1,'2021-09-07','2021-09-08','2021-09-07 07:19:31','auto','037959788854',1,5962,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0522516722','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5963,13,0,NULL,0,1,1,1,'2021-09-07','2021-09-08','2021-09-07 07:21:01','auto','144213367022',1,5963,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0569833537','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5964,13,0,NULL,0,2,1,1,'2021-09-07','2021-09-08','2021-09-07 08:18:34','auto','933633449474',1,5964,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0566701707','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5965,13,0,NULL,0,1,1,1,'2021-09-07','2021-09-08','2021-09-07 08:19:59','auto','104797098605',1,5965,2483,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0566701707','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5966,13,0,NULL,0,1,1,1,'2021-09-07','2021-09-08','2021-09-07 08:41:30','auto','286460771046',1,5966,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0547827813','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5967,13,0,NULL,0,1,1,1,'2021-09-07','2021-09-08','2021-09-07 08:46:01','auto','075023098120',1,5967,483,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0558077357','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5968,13,0,NULL,0,1,1,1,'2021-09-07','2021-09-08','2021-09-07 08:50:24','auto','510086292931',1,5968,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0558077357','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5969,13,0,NULL,0,1,1036,1036,'2021-09-07','2021-09-08','2021-09-07 08:51:18','auto','526487402506',1,5969,1363,0,0,0,0,0,0,0,1,1,3,0,4,0,'ADEL RAZAK','','0545318843','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5970,13,0,NULL,0,1,1,1,'2021-09-07','2021-09-08','2021-09-07 08:57:24','auto','557851461567',1,5970,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0558077357','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5971,13,0,NULL,0,1,1,1,'2021-09-07','2021-09-08','2021-09-07 08:58:40','auto','397076710080',1,5971,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0566280059','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5972,13,0,NULL,0,1,1,1,'2021-09-07','2021-09-08','2021-09-07 09:04:59','auto','714809149507',1,5972,426,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5973,13,0,NULL,0,1,1,1,'2021-09-07','2021-09-08','2021-09-07 09:22:13','auto','706937515828',1,5973,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5974,13,0,NULL,0,1,1,1,'2021-09-07','2021-09-08','2021-09-07 09:39:11','auto','869995392678',1,5974,105,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0556271448','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5975,13,0,NULL,0,1,1,1,'2021-09-07','2021-09-08','2021-09-07 09:59:08','auto','749739430502',1,5975,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'uday','','0568582626','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5976,13,0,NULL,0,1,1,1,'2021-09-07','2021-09-08','2021-09-07 10:09:30','auto','452273908827',1,5976,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'ahmed','','0556693212','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5977,13,0,NULL,0,1,1,1,'2021-09-07','2021-09-08','2021-09-07 10:18:00','auto','373971644307',1,5977,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'ahmed','','0556693212','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5978,13,0,NULL,0,1,1,1,'2021-09-07','2021-09-08','2021-09-07 10:33:39','auto','405848518974',1,5978,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0554458488','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5979,13,0,NULL,0,1,1,1,'2021-09-07','2021-09-08','2021-09-07 10:34:24','auto','894858827429',1,5979,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'modar','','0509667743','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5980,13,0,NULL,0,1,1,1,'2021-09-07','2021-09-08','2021-09-07 12:01:54','auto','483992868377',1,5980,1105,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0586334494','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5981,13,0,NULL,0,1,1,1,'2021-09-07','2021-09-08','2021-09-07 12:16:46','auto','616753139125',1,5981,133,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHawkat','','0507884379','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5982,13,0,NULL,0,1,1,1,'2021-09-07','2021-09-08','2021-09-07 12:17:45','auto','962287309477',1,5982,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'ALI','','0506442955','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5983,13,0,NULL,0,1,1,1,'2021-09-07','2021-09-08','2021-09-07 12:18:42','auto','903277897449',1,5983,170,0,0,0,0,0,0,0,1,1,3,0,4,0,'hovnan','','0506377897','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5984,13,0,NULL,0,1,1,1,'2021-09-07','2021-09-08','2021-09-07 12:19:51','auto','448518907151',1,5984,340,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHawkat','','0507884379','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5985,13,0,NULL,0,1,1067,1067,'2021-09-07','2021-09-08','2021-09-07 12:35:23','auto','867279241522',1,5985,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'RASHIK KACHERI VALAPPIL','','0525849849','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5986,13,0,NULL,0,1,1,1,'2021-09-07','2021-09-08','2021-09-07 12:56:47','auto','814878576715',1,5986,340,0,0,0,0,0,0,0,1,1,3,0,4,0,'ABDULLAH ABDULSHAKOOR A ALGARAWI','','0553070179','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5987,13,0,NULL,0,2,1,1,'2021-09-07','2021-09-08','2021-09-07 12:59:03','auto','256947318617',1,5987,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5988,13,0,NULL,0,1,1,1,'2021-09-07','2021-09-08','2021-09-07 12:59:43','auto','768492067816',1,5988,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'shahii','','0506001961','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5989,13,0,NULL,0,1,1,1,'2021-09-07','2021-09-08','2021-09-07 13:04:01','auto','324290808345',1,5989,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5990,13,0,NULL,0,1,1,1,'2021-09-07','2021-09-08','2021-09-07 13:25:08','auto','594726711866',1,5990,7099,0,0,0,0,0,0,0,1,1,3,0,4,0,'AHAMED ','','0501559993','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5991,13,0,NULL,0,1,1,1,'2021-09-07','2021-09-08','2021-09-07 13:36:06','auto','562501206863',1,5991,170,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5992,13,0,NULL,0,1,1,1,'2021-09-07','2021-09-08','2021-09-07 13:41:14','auto','760055702318',1,5992,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'Irshad','','0529808643','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5993,13,0,NULL,0,1,1,1,'2021-09-07','2021-09-08','2021-09-07 13:56:04','auto','666407723040',1,5993,249,0,0,0,0,0,0,0,1,1,3,0,4,0,'salim','','0506684422','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5994,13,0,NULL,0,1,1,1,'2021-09-07','2021-09-08','2021-09-07 14:29:33','auto','413203847798',1,5994,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'NADIR','','0504407066','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5995,13,0,NULL,0,1,1,1,'2021-09-07','2021-09-08','2021-09-07 14:46:36','auto','969420819383',1,5995,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'thabith','','0555555894','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5996,13,0,NULL,0,1,1,1,'2021-09-07','2021-09-08','2021-09-07 14:48:47','auto','186163683944',1,5996,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'NADIR','','0504407066','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5997,13,0,NULL,0,1,1,1,'2021-09-07','2021-09-08','2021-09-07 15:41:07','auto','156690686071',1,5997,513,0,0,0,0,0,0,0,1,1,3,0,4,0,'majidmajid sultan','','0525100338','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5998,13,0,NULL,0,1,1,1,'2021-09-07','2021-09-08','2021-09-07 15:43:08','auto','690728447250',1,5998,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMED','','0504225403','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(5999,13,0,NULL,0,1,1,1,'2021-09-08','2021-09-09','2021-09-08 05:22:00','auto','923332384140',1,5999,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'لاكشمان','','0563746920','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6000,13,0,NULL,0,1,1,1,'2021-09-08','2021-09-09','2021-09-08 05:32:49','auto','585947159793',1,6000,523,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6001,13,0,NULL,0,1,1,1,'2021-09-08','2021-09-09','2021-09-08 05:33:53','auto','653406832418',1,6001,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0522516722','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6002,13,0,NULL,0,1,1,1,'2021-09-08','2021-09-09','2021-09-08 05:58:01','auto','016815369475',1,6002,1283,0,0,0,0,0,0,0,1,1,3,0,4,0,'يسرى','','0508519781','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6003,13,0,NULL,0,1,1,1,'2021-09-08','2021-09-09','2021-09-08 06:02:51','auto','504209749584',1,6003,170,0,0,0,0,0,0,0,1,1,3,0,4,0,'george','','0555999632','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6004,13,0,NULL,0,1,1,1,'2021-09-08','2021-09-09','2021-09-08 06:16:29','auto','406958574860',1,6004,125,0,0,0,0,0,0,0,1,1,3,0,4,0,'saleh','','0544449891','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6005,13,0,NULL,0,1,1,1,'2021-09-08','2021-09-09','2021-09-08 06:18:32','auto','615577604145',1,6005,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'معين ','','0563807689','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6006,13,0,NULL,0,2,1,1,'2021-09-08','2021-09-09','2021-09-08 06:38:25','auto','759452308898',1,6006,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6007,13,0,NULL,0,2,1,1,'2021-09-08','2021-09-09','2021-09-08 06:39:49','auto','902398194890',1,6007,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6008,13,0,NULL,0,1,1,1,'2021-09-08','2021-09-09','2021-09-08 06:40:21','auto','698232442156',1,6008,333,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6009,13,0,NULL,0,1,1,1,'2021-09-08','2021-09-09','2021-09-08 06:46:25','auto','690586912425',1,6009,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0522516722','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6010,13,0,NULL,0,1,1,1,'2021-09-08','2021-09-09','2021-09-08 06:47:16','auto','265823647686',1,6010,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'ZAHIR','','0501942880','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6011,13,0,NULL,0,1,1,1,'2021-09-08','2021-09-09','2021-09-08 06:54:49','auto','623757488765',1,6011,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'DEL SHAD','','0551136158','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6012,13,0,NULL,0,1,1,1,'2021-09-08','2021-09-09','2021-09-08 07:09:37','auto','096041179313',1,6012,1043,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed shafi','','0509033559','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6013,13,0,NULL,0,1,1,1,'2021-09-08','2021-09-09','2021-09-08 07:17:33','auto','832151276181',1,6013,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'اباني ','','0506601474','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6014,13,0,NULL,0,1,1,1,'2021-09-08','2021-09-09','2021-09-08 07:18:37','auto','018015699400',1,6014,170,0,0,0,0,0,0,0,1,1,3,0,4,0,'hovnan','','0506377897','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6015,13,0,NULL,0,1,1,1,'2021-09-08','2021-09-09','2021-09-08 07:52:16','auto','892773861303',1,6015,1819,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6016,13,0,NULL,0,1,1,1,'2021-09-08','2021-09-09','2021-09-08 07:59:08','auto','925795173369',1,6016,136,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6017,13,0,NULL,0,1,1,1,'2021-09-08','2021-09-09','2021-09-08 08:09:07','auto','684047048724',1,6017,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6018,13,0,NULL,0,1,1,1,'2021-09-08','2021-09-09','2021-09-08 08:17:01','auto','818766934126',1,6018,1082,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6019,13,0,NULL,0,1,1,1,'2021-09-08','2021-09-09','2021-09-08 08:17:37','auto','052691623933',1,6019,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'محمد ','','0551389043','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6020,13,0,NULL,0,1,1,1,'2021-09-08','2021-09-09','2021-09-08 08:17:42','auto','686875167745',1,6020,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6021,13,0,NULL,0,1,1,1,'2021-09-08','2021-09-09','2021-09-08 08:30:12','auto','461141074824',1,6021,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6022,13,0,NULL,0,1,1,1,'2021-09-08','2021-09-09','2021-09-08 08:43:02','auto','825343934173',1,6022,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6023,13,0,NULL,0,1,1,1,'2021-09-08','2021-09-09','2021-09-08 08:51:56','auto','640629453829',1,6023,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0545291437','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6024,13,0,NULL,0,1,1,1,'2021-09-08','2021-09-09','2021-09-08 08:54:25','auto','107382811978',1,6024,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'ALI','','0506442955','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6025,13,0,NULL,0,1,1,1,'2021-09-08','2021-09-09','2021-09-08 09:58:27','auto','916045735492',1,6025,905,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6026,13,0,NULL,0,1,1,1,'2021-09-08','2021-09-09','2021-09-08 10:10:02','auto','273943022322',1,6026,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'NADIR','','0504407066','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6027,13,0,NULL,0,1,1,1,'2021-09-08','2021-09-09','2021-09-08 10:29:13','auto','902975718990',1,6027,136,0,0,0,0,0,0,0,1,1,3,0,4,0,'NADIR','','0504407066','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6028,13,0,NULL,0,1,1,1,'2021-09-08','2021-09-09','2021-09-08 11:04:10','auto','433608020830',1,6028,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6029,13,0,NULL,0,1,1,1,'2021-09-08','2021-09-09','2021-09-08 11:40:53','auto','382765153515',1,6029,1043,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6030,13,0,NULL,0,1,1,1,'2021-09-08','2021-09-09','2021-09-08 12:39:22','auto','000656227942',1,6030,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0528877199','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6031,13,0,NULL,0,1,1,1,'2021-09-08','2021-09-09','2021-09-08 12:42:48','auto','242661279747',1,6031,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6032,13,0,NULL,0,2,1,1,'2021-09-08','2021-09-09','2021-09-08 12:58:38','auto','061245993961',1,6032,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6033,13,0,NULL,0,1,1,1,'2021-09-08','2021-09-09','2021-09-08 13:11:30','auto','603965600104',1,6033,1642,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6034,13,0,NULL,0,1,1,1,'2021-09-08','2021-09-09','2021-09-08 13:12:32','auto','841757472481',1,6034,1443,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed shafi','','0509033559','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6035,13,0,NULL,0,1,1,1,'2021-09-08','2021-09-09','2021-09-08 13:18:27','auto','547989625373',1,6035,166,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed shafi','','0509033559','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6036,13,0,NULL,0,1,1,1,'2021-09-08','2021-09-09','2021-09-08 13:28:24','auto','597317276716',1,6036,136,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6037,13,0,NULL,0,1,1,1,'2021-09-08','2021-09-09','2021-09-08 13:54:58','auto','676113955033',1,6037,523,0,0,0,0,0,0,0,1,1,3,0,4,0,'saeed','','0559600160','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6038,13,0,NULL,0,1,1,1,'2021-09-08','2021-09-09','2021-09-08 14:14:25','auto','805564137220',1,6038,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'barrah','','0543456220','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6039,13,0,NULL,0,1,1,1,'2021-09-08','2021-09-09','2021-09-08 14:16:41','auto','592058532050',1,6039,136,0,0,0,0,0,0,0,1,1,3,0,4,0,'AAN','','0505385903','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6040,13,0,NULL,0,1,1,1,'2021-09-08','2021-09-09','2021-09-08 14:23:25','auto','982228830101',1,6040,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6041,13,0,NULL,0,1,1,1,'2021-09-08','2021-09-09','2021-09-08 14:41:54','auto','750042717997',1,6041,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'hassan ','','0504601403','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6042,13,0,NULL,0,1,1,1,'2021-09-08','2021-09-09','2021-09-08 14:47:03','auto','193776219208',1,6042,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'AHAMED ','','0553037401','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6043,13,0,NULL,0,1,1,1,'2021-09-08','2021-09-09','2021-09-08 14:58:15','auto','514384093863',1,6043,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6044,13,0,NULL,0,1,1,1,'2021-09-08','2021-09-09','2021-09-08 15:06:21','auto','197500463368',1,6044,249,0,0,0,0,0,0,0,1,1,3,0,4,0,'FIDATO GENERAL TRADING L.L.C','','0505385903','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6045,13,0,NULL,0,1,1,1,'2021-09-08','2021-09-09','2021-09-08 15:15:58','auto','034541275924',1,6045,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6046,13,0,NULL,0,1,1,1,'2021-09-08','2021-09-09','2021-09-08 15:37:59','auto','158374818803',1,6046,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'jaffer','','0581587373','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6047,13,0,NULL,0,1,1,1,'2021-09-09','2021-09-10','2021-09-09 04:56:58','auto','111832472778',1,6047,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'obaid','','0506503134','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6048,13,0,NULL,0,1,1,1,'2021-09-09','2021-09-10','2021-09-09 05:26:32','auto','712637429965',1,6048,333,0,0,0,0,0,0,0,1,1,3,0,4,0,'NABEEL','','0559427813','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6049,13,0,NULL,0,1,1,1,'2021-09-09','2021-09-10','2021-09-09 05:31:06','auto','715184580316',1,6049,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'fadwa','','0502015221','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6050,13,0,NULL,0,1,1,1,'2021-09-09','2021-09-10','2021-09-09 05:41:08','auto','834576001567',1,6050,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'حذيفة','','0501244088','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6051,13,0,NULL,0,1,1,1,'2021-09-09','2021-09-10','2021-09-09 06:50:34','auto','878244290935',1,6051,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'SAYED','','0555707766','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6052,13,0,NULL,0,1,1,1,'2021-09-09','2021-09-10','2021-09-09 07:04:53','auto','654844684714',1,6052,748,0,0,0,0,0,0,0,1,1,3,0,4,0,'sprinfileds general','','0559911668','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6053,13,0,NULL,0,1,1,1,'2021-09-09','2021-09-10','2021-09-09 07:11:11','auto','991739478661',1,6053,433,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6054,13,0,NULL,0,1,1,1,'2021-09-09','2021-09-10','2021-09-09 07:11:40','auto','562509327056',1,6054,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'IBRAHIM','','0506644458','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6055,13,0,NULL,0,1,1,1,'2021-09-09','2021-09-10','2021-09-09 07:22:48','auto','006321926389',1,6055,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'saleh','','0544449891','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6056,13,0,NULL,0,1,1,1,'2021-09-09','2021-09-10','2021-09-09 07:41:49','auto','800660493319',1,6056,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0521942889','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6057,13,0,NULL,0,1,1,1,'2021-09-09','2021-09-10','2021-09-09 08:02:16','auto','847375264696',1,6057,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6058,13,0,NULL,0,2,1,1,'2021-09-09','2021-09-10','2021-09-09 08:04:26','auto','337561008354',1,6058,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0521942889','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6059,13,0,NULL,0,1,1,1,'2021-09-09','2021-09-10','2021-09-09 08:05:55','auto','967528056017',1,6059,904,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0521942889','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6060,13,0,NULL,0,1,1,1,'2021-09-09','2021-09-10','2021-09-09 08:33:08','auto','103753470653',1,6060,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'mahmood','','0552313178','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6061,13,0,NULL,0,1,1,1,'2021-09-09','2021-09-10','2021-09-09 08:36:16','auto','171881342525',1,6061,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0521942889','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6062,13,0,NULL,0,1,1,1,'2021-09-09','2021-09-10','2021-09-09 08:42:40','auto','013203141633',1,6062,105,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0562789918','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6063,13,0,NULL,0,1,1,1,'2021-09-09','2021-09-10','2021-09-09 08:43:52','auto','582754528547',1,6063,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0562789918','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6064,13,0,NULL,0,1,1,1,'2021-09-09','2021-09-10','2021-09-09 09:03:30','auto','408640236892',1,6064,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'aboobacker','','0505356270','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6065,13,0,NULL,0,1,1,1,'2021-09-09','2021-09-10','2021-09-09 09:27:08','auto','438592780808',1,6065,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'rachel','','0562881430','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6066,13,0,NULL,0,1,1,1,'2021-09-09','2021-09-10','2021-09-09 09:33:30','auto','511772695715',1,6066,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'rachel','','0562881430','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6067,13,0,NULL,0,2,1,1,'2021-09-09','2021-09-10','2021-09-09 09:55:02','auto','909043157208',1,6067,238,0,0,0,0,0,0,0,1,1,3,0,4,0,'ramesh','','0504635959','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6068,13,0,NULL,0,1,1,1,'2021-09-09','2021-09-10','2021-09-09 10:00:30','auto','806481826838',1,6068,326,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6069,13,0,NULL,0,1,1,1,'2021-09-09','2021-09-10','2021-09-09 10:15:02','auto','037601690205',1,6069,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6070,13,0,NULL,0,1,1,1,'2021-09-09','2021-09-10','2021-09-09 10:44:17','auto','421005276517',1,6070,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'FAROUS','','0506444897','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6071,13,0,NULL,0,1,1,1,'2021-09-09','2021-09-10','2021-09-09 11:20:40','auto','141669643501',1,6071,7347,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6072,13,0,NULL,0,1,1,1,'2021-09-09','2021-09-10','2021-09-09 11:45:59','auto','590909917843',1,6072,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'ARUN','','0561309309','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6073,13,0,NULL,0,1,1,1,'2021-09-09','2021-09-10','2021-09-09 11:55:10','auto','347249965858',1,6073,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'silver','','0558153006','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6074,13,0,NULL,0,1,1,1,'2021-09-09','2021-09-10','2021-09-09 12:56:11','auto','628035898600',1,6074,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'nizar','','0526500755','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6075,13,0,NULL,0,1,1,1,'2021-09-09','2021-09-10','2021-09-09 12:59:05','auto','885822936618',1,6075,788,0,0,0,0,0,0,0,1,1,3,0,4,0,'nizar','','0526500755','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6076,13,0,NULL,0,1,1,1,'2021-09-09','2021-09-10','2021-09-09 13:08:37','auto','623258493853',1,6076,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'atif','','0555151046','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6077,13,0,NULL,0,1,1,1,'2021-09-09','2021-09-10','2021-09-09 13:21:20','auto','799968212218',1,6077,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0528877199','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6078,13,0,NULL,0,1,1,1,'2021-09-09','2021-09-10','2021-09-09 13:47:35','auto','328722505906',1,6078,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'AAN','','0505385903','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6079,13,0,NULL,0,1,1,1,'2021-09-09','2021-09-10','2021-09-09 15:06:15','auto','351955255133',1,6079,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'hind husain saeed','','0544898754','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6080,13,0,NULL,0,1,1,1,'2021-09-09','2021-09-10','2021-09-09 15:33:39','auto','482960893308',1,6080,442,0,0,0,0,0,0,0,1,1,3,0,4,0,'inas','','0566887743','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6081,13,0,NULL,0,1,1,1,'2021-09-11','2021-09-12','2021-09-11 05:27:08','auto','241904220662',1,6081,1783,0,0,0,0,0,0,0,1,1,3,0,4,0,'ebaid','','0508052323','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6082,13,0,NULL,0,1,1,1,'2021-09-11','2021-09-12','2021-09-11 06:40:18','auto','389920003645',1,6082,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6083,13,0,NULL,0,1,1,1,'2021-09-11','2021-09-12','2021-09-11 08:10:44','auto','361099515067',1,6083,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'alexand','','0552554866','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6084,13,0,NULL,0,1,1,1,'2021-09-11','2021-09-12','2021-09-11 09:03:05','auto','657948130792',1,6084,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'alexand','','0552554866','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6085,13,0,NULL,0,1,1,1,'2021-09-11','2021-09-12','2021-09-11 09:38:53','auto','789636183733',1,6085,2533,0,0,0,0,0,0,0,1,1,3,0,4,0,'NABEEL','','0559427813','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6086,13,0,NULL,0,1,1,1,'2021-09-11','2021-09-12','2021-09-11 10:13:33','auto','122856030636',1,6086,850,0,0,0,0,0,0,0,1,1,3,0,4,0,'TAREQ','','0555708622','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6087,13,0,NULL,0,1,1,1,'2021-09-11','2021-09-12','2021-09-11 10:29:51','auto','371062801511',1,6087,829,0,0,0,0,0,0,0,1,1,3,0,4,0,'alexand','','0552554866','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6088,13,0,NULL,0,1,1,1,'2021-09-11','2021-09-12','2021-09-11 10:36:03','auto','122513952275',1,6088,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0586459918','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6089,13,0,NULL,0,1,1,1,'2021-09-11','2021-09-12','2021-09-11 10:49:58','auto','782214736524',1,6089,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mahmood','','0502418612','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6090,13,0,NULL,0,1,1,1,'2021-09-11','2021-09-12','2021-09-11 10:57:49','auto','362177927107',1,6090,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'manooz','','0555237314','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6091,13,0,NULL,0,1,1,1,'2021-09-11','2021-09-12','2021-09-11 12:36:00','auto','445672471616',1,6091,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mahmood','','0502418612','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6092,13,0,NULL,0,1,1,1,'2021-09-11','2021-09-12','2021-09-11 12:44:47','auto','370720171761',1,6092,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'sprinfileds general','','0559911668','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6093,13,0,NULL,0,1,1,1,'2021-09-11','2021-09-12','2021-09-11 14:26:53','auto','741935974548',1,6093,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0524369250','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6094,13,0,NULL,0,1,1,1,'2021-09-12','2021-09-13','2021-09-12 05:22:00','auto','245843888072',1,6094,187,0,0,0,0,0,0,0,1,1,3,0,4,0,'ameera','','0556253031','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6095,13,0,NULL,0,1,1,1,'2021-09-12','2021-09-13','2021-09-12 06:20:16','auto','759509678713',1,6095,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'george','','0555999632','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6096,13,0,NULL,0,1,1,1,'2021-09-12','2021-09-13','2021-09-12 07:09:03','auto','905761692635',1,6096,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0502555004','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6097,13,0,NULL,0,1,1,1,'2021-09-12','2021-09-13','2021-09-12 07:30:59','auto','303804582491',1,6097,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'ABDULLAH ABDULSHAKOOR A ALGARAWI','','0553070179','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6098,13,0,NULL,0,1,1,1,'2021-09-12','2021-09-13','2021-09-12 07:31:27','auto','283652588237',1,6098,340,0,0,0,0,0,0,0,1,1,3,0,4,0,'ABDULLAH ABDULSHAKOOR A ALGARAWI','','0553070179','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6099,13,0,NULL,0,1,1,1,'2021-09-12','2021-09-13','2021-09-12 07:58:39','auto','360844125657',1,6099,125,0,0,0,0,0,0,0,1,1,3,0,4,0,'samah','','0506855576','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6100,13,0,NULL,0,1,1,1,'2021-09-12','2021-09-13','2021-09-12 08:07:57','auto','546718767310',1,6100,595,0,0,0,0,0,0,0,1,1,3,0,4,0,'radaq','','0505743945','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6101,13,0,NULL,0,1,1,1,'2021-09-12','2021-09-13','2021-09-12 08:27:15','auto','006632928978',1,6101,2483,0,0,0,0,0,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6102,13,0,NULL,0,1,1,1,'2021-09-12','2021-09-13','2021-09-12 08:55:58','auto','610548408408',1,6102,1033,0,0,0,0,0,0,0,1,1,3,0,4,0,'george','','0555999632','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6103,13,0,NULL,0,1,1,1,'2021-09-12','2021-09-13','2021-09-12 09:35:05','auto','332377950740',1,6103,816,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUBARAK','','0506282454','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6104,13,0,NULL,0,1,1,1,'2021-09-12','2021-09-13','2021-09-12 09:48:17','auto','096998724956',1,6104,166,0,0,0,0,0,0,0,1,1,3,0,4,0,'amro','','0506532327','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6105,13,0,NULL,0,1,1,1,'2021-09-12','2021-09-13','2021-09-12 09:49:56','auto','440856349446',1,6105,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'خماس','','0505652621','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6106,13,0,NULL,0,1,1,1,'2021-09-12','2021-09-13','2021-09-12 09:55:51','auto','724436682842',1,6106,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'ameer','','0526897009','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6107,13,0,NULL,0,1,1070,1070,'2021-09-12','2021-09-13','2021-09-12 09:57:26','auto','012755191140',1,6107,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'SIRAJUDEEN KATTOOKKARAN UMMER','','0558117883','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6108,13,0,NULL,0,1,1,1,'2021-09-12','2021-09-13','2021-09-12 10:03:45','auto','044091525180',1,6108,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'ameer','','0526897009','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6109,13,0,NULL,0,1,1,1,'2021-09-12','2021-09-13','2021-09-12 10:04:11','auto','426289524124',1,6109,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'raif m  al kilany','','0506527611','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6110,13,0,NULL,0,1,1,1,'2021-09-12','2021-09-13','2021-09-12 10:16:01','auto','335893777850',1,6110,166,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0522516722','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6111,13,0,NULL,0,1,1,1,'2021-09-12','2021-09-13','2021-09-12 10:25:43','auto','275149926094',1,6111,649,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6112,13,0,NULL,0,1,1,1,'2021-09-12','2021-09-13','2021-09-12 10:29:36','auto','238864252555',1,6112,136,0,0,0,0,0,0,0,1,1,3,0,4,0,'esalm','','0501400061','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6113,13,0,NULL,0,1,1,1,'2021-09-12','2021-09-13','2021-09-12 10:44:54','auto','666726420290',1,6113,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6114,13,0,NULL,0,1,1,1,'2021-09-12','2021-09-13','2021-09-12 10:48:40','auto','220190517228',1,6114,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'humair','','0585050912','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6115,13,0,NULL,0,1,1,1,'2021-09-12','2021-09-13','2021-09-12 11:03:53','auto','731033107896',1,6115,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'sakthivel','','0564724575','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6116,13,0,NULL,0,2,1,1,'2021-09-12','2021-09-13','2021-09-12 11:55:35','auto','054745218455',1,6116,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'nadia','','0527805580','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6117,13,0,NULL,0,1,1,1,'2021-09-12','2021-09-13','2021-09-12 13:31:39','auto','638741303597',1,6117,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'nadia','','0527805580','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6118,13,0,NULL,0,1,1,1,'2021-09-12','2021-09-13','2021-09-12 13:43:05','auto','524449167385',1,6118,945,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0502775609','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6119,13,0,NULL,0,1,1,1,'2021-09-12','2021-09-13','2021-09-12 13:54:30','auto','149833264571',1,6119,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'SAJAD','','0566243491','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6120,13,0,NULL,0,1,1,1,'2021-09-12','2021-09-13','2021-09-12 14:44:29','auto','491705723266',1,6120,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'omashankar','','0522418187','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6121,13,0,NULL,0,1,1,1,'2021-09-12','2021-09-13','2021-09-12 15:36:21','auto','472012922907',1,6121,452,0,0,0,0,0,0,0,1,1,3,0,4,0,'ALI','','0506442955','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6122,13,0,NULL,0,1,1,1,'2021-09-13','2021-09-14','2021-09-13 05:51:11','auto','614474551069',1,6122,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'اسماعيل','','0505188959','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6123,13,0,NULL,0,1,1,1,'2021-09-13','2021-09-14','2021-09-13 06:57:09','auto','686951214710',1,6123,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'ABH','','0551980018','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6124,13,0,NULL,0,1,1,1,'2021-09-13','2021-09-14','2021-09-13 07:24:14','auto','379784506929',1,6124,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'ramesh','','0504635959','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6125,13,0,NULL,0,1,1,1,'2021-09-13','2021-09-14','2021-09-13 08:05:02','auto','264425312763',1,6125,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'اسماعيل','','0505188959','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6126,13,0,NULL,0,1,1,1,'2021-09-13','2021-09-14','2021-09-13 08:15:34','auto','362454345551',1,6126,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'alexand','','0552554866','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6127,13,0,NULL,0,1,1,1,'2021-09-13','2021-09-14','2021-09-13 08:24:51','auto','818528880921',1,6127,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'AHAMED ','','0505944717','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6128,13,0,NULL,0,1,1,1,'2021-09-13','2021-09-14','2021-09-13 08:36:56','auto','564470721107',1,6128,649,0,0,0,0,0,0,0,1,1,3,0,4,0,'abdul ghali','','0566880200','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6129,13,0,NULL,0,1,1,1,'2021-09-13','2021-09-14','2021-09-13 08:48:36','auto','275207521319',1,6129,170,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0505409783','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6130,13,0,NULL,0,1,1,1,'2021-09-13','2021-09-14','2021-09-13 09:04:37','auto','788153195657',1,6130,513,0,0,0,0,0,0,0,1,1,3,0,4,0,'ALI','','0523163335','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6131,13,0,NULL,0,1,1,1,'2021-09-13','2021-09-14','2021-09-13 09:10:28','auto','744115911597',1,6131,326,0,0,0,0,0,0,0,1,1,3,0,4,0,'VU','','0506946260','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6132,13,0,NULL,0,1,1,1,'2021-09-13','2021-09-14','2021-09-13 09:24:29','auto','052334414207',1,6132,183,0,0,0,0,0,0,0,1,1,3,0,4,0,'ALI','','0506442955','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6133,13,0,NULL,0,1,1,1,'2021-09-13','2021-09-14','2021-09-13 09:43:28','auto','781309958391',1,6133,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'esalm','','0501400061','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6134,13,0,NULL,0,1,1,1,'2021-09-13','2021-09-14','2021-09-13 09:50:40','auto','953816802407',1,6134,166,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0522516722','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6135,13,0,NULL,0,1,1,1,'2021-09-13','2021-09-14','2021-09-13 10:08:34','auto','103276240352',1,6135,697,0,0,0,0,0,0,0,1,1,3,0,4,0,'Irshad','','0529808643','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6136,13,0,NULL,0,1,1,1,'2021-09-13','2021-09-14','2021-09-13 10:11:29','auto','817779560427',1,6136,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'نظام','','0551795251','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6137,13,0,NULL,0,1,1,1,'2021-09-13','2021-09-14','2021-09-13 10:29:59','auto','261402429972',1,6137,1106,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHAMSR','','0509822665','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6138,13,0,NULL,0,1,1,1,'2021-09-13','2021-09-14','2021-09-13 10:42:00','auto','570725588124',1,6138,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0505851202','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6139,13,0,NULL,0,1,1,1,'2021-09-13','2021-09-14','2021-09-13 10:51:02','auto','004880891010',1,6139,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'radaq','','0505743945','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6140,13,0,NULL,0,1,1,1,'2021-09-13','2021-09-14','2021-09-13 11:14:44','auto','795163478576',1,6140,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0505851202','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6141,13,0,NULL,0,1,1,1,'2021-09-13','2021-09-14','2021-09-13 11:46:33','auto','776863887645',1,6141,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6142,13,0,NULL,0,1,1,1,'2021-09-13','2021-09-14','2021-09-13 12:02:02','auto','353550008316',1,6142,748,0,0,0,0,0,0,0,1,1,3,0,4,0,'Irshad','','0529808643','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6143,13,0,NULL,0,1,1,1,'2021-09-13','2021-09-14','2021-09-13 12:03:47','auto','092269630329',1,6143,1105,0,0,0,0,0,0,0,1,1,3,0,4,0,'ramesh','','0504635959','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6144,13,0,NULL,0,1,1,1,'2021-09-13','2021-09-14','2021-09-13 12:23:47','auto','320518817636',1,6144,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'alexand','','0552554866','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6145,13,0,NULL,0,1,1,1,'2021-09-13','2021-09-14','2021-09-13 12:32:42','auto','481234633806',1,6145,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6146,13,0,NULL,0,1,1,1,'2021-09-13','2021-09-14','2021-09-13 12:37:58','auto','550655934548',1,6146,486,0,0,0,0,0,0,0,1,1,3,0,4,0,'SAJAD','','0566243491','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6147,13,0,NULL,0,1,1,1,'2021-09-13','2021-09-14','2021-09-13 12:39:33','auto','787947513602',1,6147,187,0,0,0,0,0,0,0,1,1,3,0,4,0,'ahammed','','0553034401','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6148,13,0,NULL,0,1,1,1,'2021-09-13','2021-09-14','2021-09-13 12:45:46','auto','444977600756',1,6148,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'abdul ghali','','0566880200','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6149,13,0,NULL,0,1,1,1,'2021-09-13','2021-09-14','2021-09-13 12:57:25','auto','836891403586',1,6149,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'RASHED','','0505397991','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6150,13,0,NULL,0,1,1,1,'2021-09-13','2021-09-14','2021-09-13 13:34:33','auto','614954697530',1,6150,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0508678110','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6151,13,0,NULL,0,1,1,1,'2021-09-13','2021-09-14','2021-09-13 13:39:38','auto','592922780604',1,6151,486,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUBARAK','','0506282454','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6152,13,0,NULL,0,1,1,1,'2021-09-14','2021-09-15','2021-09-14 04:41:53','auto','189668980497',1,6152,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'abdulla','','0501411335','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6153,13,0,NULL,0,1,1,1,'2021-09-14','2021-09-15','2021-09-14 05:06:13','auto','752924809508',1,6153,1883,0,0,0,0,0,0,0,1,1,3,0,4,0,'liqat ali','','0506446327','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6154,13,0,NULL,0,1,1,1,'2021-09-14','2021-09-15','2021-09-14 05:27:12','auto','276010308382',1,6154,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'liqat ali','','0506446327','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6155,13,0,NULL,0,1,1,1,'2021-09-14','2021-09-15','2021-09-14 06:38:55','auto','026420545791',1,6155,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'MANOJ','','0561985673','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6156,13,0,NULL,0,1,1,1,'2021-09-14','2021-09-15','2021-09-14 07:28:09','auto','729892704614',1,6156,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'kashem','','0561450828','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6157,13,0,NULL,0,1,1,1,'2021-09-14','2021-09-15','2021-09-14 07:43:06','auto','747545927808',1,6157,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'kashem','','0561450828','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6158,13,0,NULL,0,1,1,1,'2021-09-14','2021-09-15','2021-09-14 08:03:02','auto','188937755837',1,6158,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'OBAD','','0567790010','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6159,13,0,NULL,0,1,1,1,'2021-09-14','2021-09-15','2021-09-14 08:14:42','auto','011698906658',1,6159,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'جوربيد','','0547304207','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6160,13,0,NULL,0,1,1,1,'2021-09-14','2021-09-15','2021-09-14 08:29:02','auto','711127903516',1,6160,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'جوربيد','','0547304207','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6161,13,0,NULL,0,1,1,1,'2021-09-14','2021-09-15','2021-09-14 08:34:39','auto','479174544399',1,6161,646,0,0,0,0,0,0,0,1,1,3,0,4,0,'EHAB','','0506699530','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6162,13,0,NULL,0,1,1,1,'2021-09-14','2021-09-15','2021-09-14 08:38:53','auto','513087123384',1,6162,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'KHAIRI','','0526264544','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6163,13,0,NULL,0,1,1,1,'2021-09-14','2021-09-15','2021-09-14 08:50:25','auto','133781558177',1,6163,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'KHAIRI','','0526264544','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6164,13,0,NULL,0,1,1,1,'2021-09-14','2021-09-15','2021-09-14 08:51:54','auto','676755711168',1,6164,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'BABUL ','','0559932891','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6165,13,0,NULL,0,1,1,1,'2021-09-14','2021-09-15','2021-09-14 09:00:09','auto','316212865053',1,6165,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'haithem','','0558850058','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6166,13,0,NULL,0,1,1,1,'2021-09-14','2021-09-15','2021-09-14 09:27:08','auto','616024150537',1,6166,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'farhat','','0586987207','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6167,13,0,NULL,0,1,1,1,'2021-09-14','2021-09-15','2021-09-14 09:39:07','auto','155153546592',1,6167,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'esalm','','0501400061','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6168,13,0,NULL,0,1,1,1,'2021-09-14','2021-09-15','2021-09-14 09:56:00','auto','335414076291',1,6168,123,0,0,0,0,0,0,0,1,1,3,0,4,0,'humair','','0585050912','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6169,13,0,NULL,0,1,1,1,'2021-09-14','2021-09-15','2021-09-14 10:09:02','auto','671523244961',1,6169,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'haithem','','0558850058','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6170,13,0,NULL,0,1,1,1,'2021-09-14','2021-09-15','2021-09-14 10:48:45','auto','277132955203',1,6170,816,0,0,0,0,0,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6171,13,0,NULL,0,1,1,1,'2021-09-14','2021-09-15','2021-09-14 11:52:26','auto','532287510237',1,6171,442,0,0,0,0,0,0,0,1,1,3,0,4,0,'Irshad','','0529808643','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6172,13,0,NULL,0,1,1,1,'2021-09-14','2021-09-15','2021-09-14 12:06:49','auto','717322158635',1,6172,1949,0,0,0,0,0,0,0,1,1,3,0,4,0,'SAJAD','','0566243491','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6173,13,0,NULL,0,1,1,1,'2021-09-14','2021-09-15','2021-09-14 12:10:36','auto','237705556619',1,6173,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'abdul ghali','','0566880200','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6174,13,0,NULL,0,1,1,1,'2021-09-14','2021-09-15','2021-09-14 12:11:00','auto','950535511707',1,6174,435,0,0,0,0,0,0,0,1,1,3,0,4,0,'hassan ','','0504601403','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6175,13,0,NULL,0,1,1,1,'2021-09-14','2021-09-15','2021-09-14 13:25:58','auto','930585489077',1,6175,136,0,0,0,0,0,0,0,1,1,3,0,4,0,'sohil','','0525696455','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6176,13,0,NULL,0,1,1,1,'2021-09-14','2021-09-15','2021-09-14 13:42:42','auto','170888876003',1,6176,129,0,0,0,0,0,0,0,1,1,3,0,4,0,'sohil','','0525696455','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6177,13,0,NULL,0,1,1,1,'2021-09-14','2021-09-15','2021-09-14 14:43:15','auto','943032621512',1,6177,1105,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6178,13,0,NULL,0,1,1070,1070,'2021-09-14','2021-09-15','2021-09-14 14:45:05','auto','774879963497',1,6178,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'SIRAJUDEEN KATTOOKKARAN UMMER','','0558117883','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6179,13,0,NULL,0,1,1,1,'2021-09-14','2021-09-15','2021-09-14 14:56:42','auto','020782625083',1,6179,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'george','','0555999632','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6180,13,0,NULL,0,1,1070,1070,'2021-09-14','2021-09-15','2021-09-14 14:57:23','auto','148670056703',1,6180,416,0,0,0,0,0,0,0,1,1,3,0,4,0,'SIRAJUDEEN KATTOOKKARAN UMMER','','0558117883','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6181,13,0,NULL,0,1,1,1,'2021-09-14','2021-09-15','2021-09-14 15:05:08','auto','922741020683',1,6181,513,0,0,0,0,0,0,0,1,1,3,0,4,0,'rangeed','','0555506071','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6182,13,0,NULL,0,1,1,1,'2021-09-15','2021-09-16','2021-09-15 04:37:51','auto','228402053523',1,6182,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'pel','','0504537037','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6183,13,0,NULL,0,1,1,1,'2021-09-15','2021-09-16','2021-09-15 05:06:37','auto','585053419865',1,6183,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'رضوان','','0503219916','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6184,13,0,NULL,0,1,1,1,'2021-09-15','2021-09-16','2021-09-15 05:40:27','auto','324430299845',1,6184,123,0,0,0,0,0,0,0,1,1,3,0,4,0,'janseer','','0503032429','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6185,13,0,NULL,0,1,1,1,'2021-09-15','2021-09-16','2021-09-15 06:12:36','auto','099577843243',1,6185,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6186,13,0,NULL,0,1,1,1,'2021-09-15','2021-09-16','2021-09-15 06:25:49','auto','316132126298',1,6186,1309,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6187,13,0,NULL,0,1,1,1,'2021-09-15','2021-09-16','2021-09-15 06:26:51','auto','136642805572',1,6187,333,0,0,0,0,0,0,0,1,1,3,0,4,0,'NABEEL','','0559427813','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6188,13,0,NULL,0,1,1,1,'2021-09-15','2021-09-16','2021-09-15 07:21:23','auto','397909300412',1,6188,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'حنيف ','','0505703318','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6189,13,0,NULL,0,1,1,1,'2021-09-15','2021-09-16','2021-09-15 07:30:26','auto','530943326689',1,6189,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'b ja ','','0544006554','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6190,13,0,NULL,0,1,1,1,'2021-09-15','2021-09-16','2021-09-15 07:36:56','auto','094628647238',1,6190,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'SULTAN','','0555524426','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6191,13,0,NULL,0,1,1,1,'2021-09-15','2021-09-16','2021-09-15 08:10:18','auto','631506764277',1,6191,360,0,0,0,0,0,0,0,1,1,3,0,4,0,'عبدالفتاح','','0506947988','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6192,13,0,NULL,0,1,1,1,'2021-09-15','2021-09-16','2021-09-15 08:27:46','auto','365631961323',1,6192,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'Mohamed','','0505942490','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6193,13,0,NULL,0,1,1,1,'2021-09-15','2021-09-16','2021-09-15 08:28:09','auto','041546383270',1,6193,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'arfy','','0521438259','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6194,13,0,NULL,0,1,1,1,'2021-09-15','2021-09-16','2021-09-15 08:57:40','auto','625977463511',1,6194,166,0,0,0,0,0,0,0,1,1,3,0,4,0,'haneef','','0529245014','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6195,13,0,NULL,0,1,1,1,'2021-09-15','2021-09-16','2021-09-15 09:00:51','auto','735422867106',1,6195,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'عبدالفتاح','','0506947988','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6196,13,0,NULL,0,1,1,1,'2021-09-15','2021-09-16','2021-09-15 09:04:28','auto','114274774005',1,6196,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'عبدالفتاح','','0506947988','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6197,13,0,NULL,0,1,1,1,'2021-09-15','2021-09-16','2021-09-15 09:08:49','auto','873628927811',1,6197,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0505851202','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6198,13,0,NULL,0,1,1,1,'2021-09-15','2021-09-16','2021-09-15 09:10:38','auto','292056062193',1,6198,850,0,0,0,0,0,0,0,1,1,3,0,4,0,'NABEEL','','0559427813','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6199,13,0,NULL,0,1,1,1,'2021-09-15','2021-09-16','2021-09-15 09:12:10','auto','227682362673',1,6199,493,0,0,0,0,0,0,0,1,1,3,0,4,0,'aneel','','0552086340','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6200,13,0,NULL,0,1,1,1,'2021-09-15','2021-09-16','2021-09-15 09:54:39','auto','109267698583',1,6200,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'EMAD','','0551336552','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6201,13,0,NULL,0,1,1,1,'2021-09-15','2021-09-16','2021-09-15 10:42:11','auto','410739108701',1,6201,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0509799554','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6202,13,0,NULL,0,1,1,1,'2021-09-15','2021-09-16','2021-09-15 10:54:48','auto','339344709066',1,6202,1083,0,0,0,0,0,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6203,13,0,NULL,0,1,1,1,'2021-09-15','2021-09-16','2021-09-15 11:15:05','auto','593836718918',1,6203,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'humair','','0585050912','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6204,13,0,NULL,0,1,1,1,'2021-09-15','2021-09-16','2021-09-15 11:17:19','auto','160581413263',1,6204,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'BLOMSTER JEWELLERY','','0557414205','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6205,13,0,NULL,0,1,1,1,'2021-09-15','2021-09-16','2021-09-15 11:31:32','auto','564104588832',1,6205,766,0,0,0,0,0,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6206,13,0,NULL,0,1,1,1,'2021-09-15','2021-09-16','2021-09-15 11:41:58','auto','407251877371',1,6206,166,0,0,0,0,0,0,0,1,1,3,0,4,0,'janseer','','0503032429','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6207,13,0,NULL,0,1,1,1,'2021-09-15','2021-09-16','2021-09-15 11:44:54','auto','803178908257',1,6207,1105,0,0,0,0,0,0,0,1,1,3,0,4,0,'EMAD','','0551336552','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6208,13,0,NULL,0,1,1,1,'2021-09-15','2021-09-16','2021-09-15 11:52:08','auto','045498757062',1,6208,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'b ja ','','0544006554','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6209,13,0,NULL,0,1,1,1,'2021-09-15','2021-09-16','2021-09-15 11:53:24','auto','098279575403',1,6209,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0509799554','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6210,13,0,NULL,0,1,1,1,'2021-09-15','2021-09-16','2021-09-15 11:58:05','auto','776627353847',1,6210,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'FAREED AHMED AHMED JAN','','0504950192','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6211,13,0,NULL,0,1,1,1,'2021-09-15','2021-09-16','2021-09-15 12:03:18','auto','945328700372',1,6211,1266,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHawkat','','0507884379','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6212,13,0,NULL,0,1,1,1,'2021-09-15','2021-09-16','2021-09-15 12:25:35','auto','027573337892',1,6212,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0508858980','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6213,13,0,NULL,0,1,1,1,'2021-09-15','2021-09-16','2021-09-15 12:38:47','auto','106307828191',1,6213,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'shafad','','0568120354','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6214,13,0,NULL,0,2,1,1,'2021-09-15','2021-09-16','2021-09-15 12:43:29','auto','817368581719',1,6214,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'shafad','','0568120354','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6215,13,0,NULL,0,1,1,1,'2021-09-15','2021-09-16','2021-09-15 12:46:03','auto','866159667669',1,6215,763,0,0,0,0,0,0,0,1,1,3,0,4,0,'shafad','','0568120354','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6216,13,0,NULL,0,1,1,1,'2021-09-15','2021-09-16','2021-09-15 12:49:47','auto','076959669844',1,6216,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0509799554','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6217,13,0,NULL,0,1,1,1,'2021-09-15','2021-09-16','2021-09-15 12:50:57','auto','721100247750',1,6217,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0509799554','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6218,13,0,NULL,0,1,1,1,'2021-09-15','2021-09-16','2021-09-15 12:56:12','auto','585302656364',1,6218,2566,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUBARAK','','0506282454','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6219,13,0,NULL,1,1,1,1,'2021-09-15','2021-09-16','2021-09-15 14:40:24','auto','784704949664',1,6219,1106,0,0,0,0,0,0,0,1,1,3,0,4,0,'rangeed','','0555506071','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6220,13,0,NULL,1,1,1,1,'2021-09-16','2021-09-17','2021-09-16 05:21:52','auto','541613067226',1,6220,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0522614896','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6221,13,0,NULL,1,1,1,1,'2021-09-16','2021-09-17','2021-09-16 06:50:36','auto','673485158860',1,6221,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'SIDDIQUE BATHAKKA','','0564467234','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6222,13,0,NULL,1,1,1,1,'2021-09-16','2021-09-17','2021-09-16 06:51:42','auto','228399636921',1,6222,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6223,13,0,NULL,1,1,1,1,'2021-09-16','2021-09-17','2021-09-16 07:01:47','auto','274735025235',1,6223,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0502001977','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6224,13,0,NULL,1,1,1,1,'2021-09-16','2021-09-17','2021-09-16 07:08:54','auto','637637352465',1,6224,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0502001977','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6225,13,0,NULL,1,1,1,1,'2021-09-16','2021-09-17','2021-09-16 07:11:37','auto','490356755322',1,6225,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'البيرت','','0567859738','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6226,13,0,NULL,1,1,1,1,'2021-09-16','2021-09-17','2021-09-16 08:13:28','auto','660938612141',1,6226,748,0,0,0,0,0,0,0,1,1,3,0,4,0,'Mohamed','','0505942490','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6227,13,0,NULL,1,1,1,1,'2021-09-16','2021-09-17','2021-09-16 08:34:52','auto','457237129911',1,6227,1283,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUBARAK','','0506282454','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6228,13,0,NULL,1,1,1,1,'2021-09-16','2021-09-17','2021-09-16 09:11:43','auto','724883422899',1,6228,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'shabeer','','0563693991','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6229,13,0,NULL,1,1,1,1,'2021-09-16','2021-09-17','2021-09-16 09:30:12','auto','984066891518',1,6229,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6230,13,0,NULL,1,1,1,1,'2021-09-16','2021-09-17','2021-09-16 09:54:45','auto','910714919695',1,6230,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6231,13,0,NULL,1,1,1,1,'2021-09-16','2021-09-17','2021-09-16 09:58:41','auto','727469157117',1,6231,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'NABEEL','','0559427813','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6232,13,0,NULL,1,1,1,1,'2021-09-16','2021-09-17','2021-09-16 10:28:26','auto','242716618170',1,6232,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'shafad','','0568120354','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6233,13,0,NULL,1,1,1,1,'2021-09-16','2021-09-17','2021-09-16 13:04:22','auto','315723871530',1,6233,255,0,0,0,0,0,0,0,1,1,3,0,4,0,'abdulmageed','','0503883106','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6234,13,0,NULL,1,1,1,1,'2021-09-16','2021-09-17','2021-09-16 13:10:09','auto','355491329315',1,6234,2533,0,0,0,0,0,0,0,1,1,3,0,4,0,'FAREED AHMED AHMED JAN','','0504950192','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6235,13,0,NULL,1,1,1,1,'2021-09-16','2021-09-17','2021-09-16 13:10:52','auto','821553052963',1,6235,170,0,0,0,0,0,0,0,1,1,3,0,4,0,'BLOMSTER JEWELLERY','','0557414205','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6236,13,0,NULL,1,1,1,1,'2021-09-16','2021-09-17','2021-09-16 13:41:32','auto','419083048644',1,6236,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'VU','','0506946260','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6237,13,0,NULL,1,1,1,1,'2021-09-16','2021-09-17','2021-09-16 14:20:07','auto','803441697559',1,6237,238,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6238,13,0,NULL,1,1,1,1,'2021-09-16','2021-09-17','2021-09-16 14:47:27','auto','132564194714',1,6238,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6239,13,0,NULL,1,1,1,1,'2021-09-18','2021-09-19','2021-09-18 06:47:32','auto','363419309157',1,6239,209,0,0,0,0,0,0,0,1,1,3,0,4,0,'IBRAHIM','','0506644458','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6240,13,0,NULL,1,1,1,1,'2021-09-18','2021-09-19','2021-09-18 08:04:35','auto','528149848657',1,6240,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'alexand','','0552554866','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6241,13,0,NULL,1,1,1,1,'2021-09-18','2021-09-19','2021-09-18 08:07:14','auto','773621558531',1,6241,523,0,0,0,0,0,0,0,1,1,3,0,4,0,'ahmed','','0524797188','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6242,13,0,NULL,1,1,1,1,'2021-09-18','2021-09-19','2021-09-18 09:18:37','auto','714998999945',1,6242,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'michel','','0556119387','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6243,13,0,NULL,1,1,1,1,'2021-09-18','2021-09-19','2021-09-18 10:44:49','auto','442341155990',1,6243,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'michel','','0556119387','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6244,13,0,NULL,1,1,1070,1070,'2021-09-18','2021-09-19','2021-09-18 13:52:13','auto','510628636824',1,6244,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'SIRAJUDEEN KATTOOKKARAN UMMER','','0558117883','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6245,13,0,NULL,1,1,1070,1070,'2021-09-18','2021-09-19','2021-09-18 14:02:19','auto','784644863636',1,6245,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'SIRAJUDEEN KATTOOKKARAN UMMER','','0558117883','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6246,13,0,NULL,1,1,1,1,'2021-09-18','2021-09-19','2021-09-18 15:05:05','auto','350750452311',1,6246,289,0,0,0,0,0,0,0,1,1,3,0,4,0,'George Paliakkara Vargheese','','0559562546','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6247,13,0,NULL,1,1,1,1,'2021-09-19','2021-09-20','2021-09-19 06:06:16','auto','969440951819',1,6247,523,0,0,0,0,0,0,0,1,1,3,0,4,0,'فتح','','0506560757','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6248,13,0,NULL,1,1,1,1,'2021-09-19','2021-09-20','2021-09-19 06:13:57','auto','209054391080',1,6248,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'amar','','0529136066','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6249,13,0,NULL,1,1,1,1,'2021-09-19','2021-09-20','2021-09-19 06:27:31','auto','778950131674',1,6249,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'sufian','','0504104142','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6250,13,0,NULL,1,2,1,1,'2021-09-19','2021-09-20','2021-09-19 06:44:56','auto','914973939747',1,6250,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6251,13,0,NULL,1,1,1,1,'2021-09-19','2021-09-20','2021-09-19 06:46:26','auto','693083234817',1,6251,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6252,13,0,NULL,1,1,1,1,'2021-09-19','2021-09-20','2021-09-19 07:00:49','auto','695039100955',1,6252,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0505859991','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6253,13,0,NULL,1,1,1,1,'2021-09-19','2021-09-20','2021-09-19 07:01:44','auto','452619993253',1,6253,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6254,13,0,NULL,1,1,1,1,'2021-09-19','2021-09-20','2021-09-19 07:02:50','auto','996521249520',1,6254,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6255,13,0,NULL,1,1,1,1,'2021-09-19','2021-09-20','2021-09-19 07:03:10','auto','563838847768',1,6255,1886,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6256,13,0,NULL,1,1,1,1,'2021-09-19','2021-09-20','2021-09-19 07:12:00','auto','063191199347',1,6256,686,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0557223512','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6257,13,0,NULL,1,1,1,1,'2021-09-19','2021-09-20','2021-09-19 07:15:32','auto','239757022205',1,6257,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0505859991','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6258,13,0,NULL,1,1,1,1,'2021-09-19','2021-09-20','2021-09-19 07:36:25','auto','770818185519',1,6258,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'شريف الاسلام','','0526671425','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6259,13,0,NULL,1,1,1,1,'2021-09-19','2021-09-20','2021-09-19 07:40:09','auto','819395785691',1,6259,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0553735255','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6260,13,0,NULL,1,1,1,1,'2021-09-19','2021-09-20','2021-09-19 08:47:43','auto','497478060485',1,6260,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'zein','','0585422672','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6261,13,0,NULL,1,1,1,1,'2021-09-19','2021-09-20','2021-09-19 09:08:46','auto','380708205997',1,6261,128,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6262,13,0,NULL,1,1,1,1,'2021-09-19','2021-09-20','2021-09-19 09:15:19','auto','625756658756',1,6262,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'MADAVAN','','0558473451','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6263,13,0,NULL,1,2,1,1,'2021-09-19','2021-09-20','2021-09-19 09:37:28','auto','300023066972',1,6263,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHAMSEER','','0551282930','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6264,13,0,NULL,1,1,1056,1056,'2021-09-19','2021-09-20','2021-09-19 09:40:07','auto','926794512912',1,6264,283,0,0,0,0,0,0,0,1,1,3,0,4,0,'IBRAHIM M H ABUNUQAIRA','1','0569059717','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6265,13,0,NULL,1,1,1,1,'2021-09-19','2021-09-20','2021-09-19 09:42:50','auto','475549772504',1,6265,105,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUSADDIQ','','0504645210','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6266,13,0,NULL,1,1,1,1,'2021-09-19','2021-09-20','2021-09-19 09:43:16','auto','139921022434',1,6266,170,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUSADDIQ','','0504645210','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6267,13,0,NULL,1,2,1,1,'2021-08-16','2021-09-20','2021-09-19 09:50:49','auto','156270426820',1,6267,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'charles','','0506452050','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6268,13,0,NULL,1,1,1,1,'2021-08-16','2021-09-20','2021-09-19 09:52:40','auto','567329031995',1,6268,1106,0,0,0,0,0,0,0,1,1,3,0,4,0,'charles','','0506452050','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6269,13,0,NULL,1,1,1,1,'2021-09-19','2021-09-20','2021-09-19 09:54:01','auto','781136549067',1,6269,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'ARKAN','','0502159030','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6270,13,0,NULL,1,1,1,1,'2021-09-19','2021-09-20','2021-09-19 09:55:25','auto','225740667931',1,6270,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHAMSEER','','0551282930','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6271,13,0,NULL,1,1,1,1,'2021-09-19','2021-09-20','2021-09-19 10:05:46','auto','241840936403',1,6271,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'MICHAEL','','0521641662','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6272,13,0,NULL,1,1,1,1,'2021-09-19','2021-09-20','2021-09-19 10:15:27','auto','155614240102',1,6272,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0506424025','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6273,13,0,NULL,1,2,1,1,'2021-09-19','2021-09-20','2021-09-19 10:37:43','auto','743785220712',1,6273,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6274,13,0,NULL,1,1,1,1,'2021-09-19','2021-09-20','2021-09-19 11:09:55','auto','173996276725',1,6274,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'ikram','','0509382195','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6275,13,0,NULL,1,1,1,1,'2021-09-19','2021-09-20','2021-09-19 11:16:35','auto','944894152640',1,6275,249,0,0,0,0,0,0,0,1,1,3,0,4,0,'SAJAD','','0566243491','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6276,13,0,NULL,1,1,1,1,'2021-09-19','2021-09-20','2021-09-19 11:41:30','auto','420766146139',1,6276,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'suneesh','','0558233192','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6277,13,0,NULL,1,1,1,1,'2021-09-19','2021-09-20','2021-09-19 12:27:04','auto','017068591329',1,6277,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'SIDHIKH ','','0561372419','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6278,13,0,NULL,1,1,1,1,'2021-09-19','2021-09-20','2021-09-19 12:33:35','auto','967224050109',1,6278,729,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHawkat','','0507884379','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6279,13,0,NULL,1,1,1,1,'2021-09-19','2021-09-20','2021-09-19 12:41:48','auto','712736233994',1,6279,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'irshad','','0505042600','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6280,13,0,NULL,1,1,1,1,'2021-09-19','2021-09-20','2021-09-19 12:44:52','auto','257374163576',1,6280,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'suneesh','','0558233192','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6281,13,0,NULL,1,1,1,1,'2021-09-19','2021-09-20','2021-09-19 12:46:42','auto','447308943091',1,6281,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'amir','','0504182872','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6282,13,0,NULL,1,1,1,1,'2021-09-19','2021-09-20','2021-09-19 12:57:04','auto','293136169677',1,6282,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'amir','','0504182872','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6283,13,0,NULL,1,1,1,1,'2021-09-19','2021-09-20','2021-09-19 12:59:54','auto','013380975335',1,6283,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'salim','','0506684422','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6284,13,0,NULL,1,1,1070,1070,'2021-09-19','2021-09-20','2021-09-19 15:10:35','auto','123946561806',1,6284,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'SIRAJUDEEN KATTOOKKARAN UMMER','','0558117883','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6285,13,0,NULL,1,1,1,1,'2021-09-19','2021-09-20','2021-09-19 15:28:39','auto','296569438362',1,6285,843,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6286,13,0,NULL,1,1,1,1,'2021-09-20','2021-09-21','2021-09-20 05:36:21','auto','247836132516',1,6286,1309,0,0,0,0,0,0,0,1,1,3,0,4,0,'rakeesh','','0569978820','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6287,13,0,NULL,1,1,1,1,'2021-09-20','2021-09-21','2021-09-20 05:42:05','auto','155705119605',1,6287,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6288,13,0,NULL,1,1,1,1,'2021-09-20','2021-09-21','2021-09-20 05:42:26','auto','120463412418',1,6288,2043,0,0,0,0,0,0,0,1,1,3,0,4,0,'joie','','0505185638','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6289,13,0,NULL,1,1,1056,1056,'2021-09-20','2021-09-21','2021-09-20 06:00:30','auto','964614263641',1,6289,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'IBRAHIM M H ABUNUQAIRA','1','0569059717','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6290,13,0,NULL,1,1,1,1,'2021-09-20','2021-09-21','2021-09-20 06:03:21','auto','596714387230',1,6290,2125,0,0,0,0,0,0,0,1,1,3,0,4,0,'ANEES','','0508846820','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6291,13,0,NULL,1,1,1,1,'2021-09-20','2021-09-21','2021-09-20 07:11:54','auto','146992727471',1,6291,564.06,0,0,0,0,0,0,0,1,1,3,0,4,0,'sayed','','0565385299','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6292,13,0,NULL,1,1,1,1,'2021-09-20','2021-09-21','2021-09-20 07:54:49','auto','921987945151',1,6292,8172,0,0,0,0,0,0,0,1,1,3,0,4,0,'joie','','0505185638','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6293,13,0,NULL,1,1,1,1,'2021-09-20','2021-09-21','2021-09-20 08:25:21','auto','401349422822',1,6293,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMED','','0552737920','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6294,13,0,NULL,1,2,1,1,'2021-09-20','2021-09-21','2021-09-20 08:32:48','auto','854666995145',1,6294,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6295,13,0,NULL,1,1,1,1,'2021-09-20','2021-09-21','2021-09-20 09:00:14','auto','785985522461',1,6295,105,0,0,0,0,0,0,0,1,1,3,0,4,0,'nouman','','0505237446','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6296,13,0,NULL,1,2,1,1,'2021-09-20','2021-09-21','2021-09-20 09:07:19','auto','168014961356',1,6296,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'الفي ','','0585890510','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6297,13,0,NULL,1,1,1,1,'2021-09-20','2021-09-21','2021-09-20 09:09:54','auto','878271331035',1,6297,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'الفي ','','0585890510','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6298,13,0,NULL,1,1,1,1,'2021-09-20','2021-09-21','2021-09-20 10:08:22','auto','507854573543',1,6298,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6299,13,0,NULL,1,1,1,1,'2021-09-20','2021-09-21','2021-09-20 10:13:46','auto','623842925016',1,6299,105,0,0,0,0,0,0,0,1,1,3,0,4,0,'alaa','','0521053388','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6300,13,0,NULL,1,1,1,1,'2021-09-20','2021-09-21','2021-09-20 11:11:47','auto','081969467200',1,6300,332,0,0,0,0,0,0,0,1,1,3,0,4,0,'abdulmageed','','0503883106','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6301,13,0,NULL,1,1,1,1,'2021-09-20','2021-09-21','2021-09-20 11:15:53','auto','818404278568',1,6301,249,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0522516722','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6302,13,0,NULL,1,1,1,1,'2021-09-20','2021-09-21','2021-09-20 11:26:38','auto','752773226232',1,6302,1043,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6303,13,0,NULL,1,1,1,1,'2021-09-20','2021-09-21','2021-09-20 12:05:39','auto','684222970488',1,6303,166,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMED marjan','','0506599010','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6304,13,0,NULL,1,1,1,1,'2021-09-20','2021-09-21','2021-09-20 12:37:17','auto','507848859791',1,6304,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'joie','','0505185638','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6305,13,0,NULL,1,1,1,1,'2021-09-20','2021-09-21','2021-09-20 12:56:16','auto','391983589636',1,6305,571,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6306,13,0,NULL,1,1,1,1,'2021-09-20','2021-09-21','2021-09-20 12:56:25','auto','349063192493',1,6306,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'KABIR','','0505771163','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6307,13,0,NULL,1,1,1070,1070,'2021-09-20','2021-09-21','2021-09-20 13:11:47','auto','166390211842',1,6307,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'SIRAJUDEEN KATTOOKKARAN UMMER','','0558117883','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6308,13,0,NULL,1,1,1,1,'2021-09-20','2021-09-21','2021-09-20 14:41:47','auto','174817009105',1,6308,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6309,13,0,NULL,1,1,1,1,'2021-09-20','2021-09-21','2021-09-20 14:54:24','auto','268134055742',1,6309,2199,0,0,0,0,0,0,0,1,1,3,0,4,0,'KABIR','','0505771163','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6310,13,0,NULL,1,1,1,1,'2021-09-20','2021-09-21','2021-09-20 15:49:38','auto','469792534164',1,6310,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'karemiely','','0582505833','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6311,13,0,NULL,1,1,1,1,'2021-09-21','2021-09-22','2021-09-21 04:24:54','auto','299602228221',1,6311,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'فيض ','','0525864522','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6312,13,0,NULL,1,1,1,1,'2021-09-21','2021-09-22','2021-09-21 05:09:40','auto','910960331946',1,6312,249,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0522516722','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6313,13,0,NULL,1,1,1,1,'2021-09-21','2021-09-22','2021-09-21 05:58:31','auto','599644243991',1,6313,3246,0,0,0,0,0,0,0,1,1,3,0,4,0,'joie','','0505185638','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6314,13,0,NULL,1,1,1,1,'2021-09-21','2021-09-22','2021-09-21 06:27:38','auto','420859962181',1,6314,249,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6315,13,0,NULL,1,1,1,1,'2021-09-21','2021-09-22','2021-09-21 06:36:47','auto','942152132863',1,6315,384,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6316,13,0,NULL,1,1,1,1,'2021-09-21','2021-09-22','2021-09-21 06:56:23','auto','512942657541',1,6316,255,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0502001977','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6317,13,0,NULL,1,1,1,1,'2021-09-21','2021-09-22','2021-09-21 06:57:54','auto','198188944691',1,6317,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'ميتشلاتشال','','0505448635','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6318,13,0,NULL,1,1,1,1,'2021-09-21','2021-09-22','2021-09-21 07:07:37','auto','581972500656',1,6318,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6319,13,0,NULL,1,1,1,1,'2021-09-21','2021-09-22','2021-09-21 07:16:32','auto','170886582809',1,6319,166,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6320,13,0,NULL,1,1,1,1,'2021-09-21','2021-09-22','2021-09-21 07:35:32','auto','522485127335',1,6320,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'farouk','','0508012836','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6321,13,0,NULL,1,1,1,1,'2021-09-21','2021-09-22','2021-09-21 07:46:04','auto','367580894800',1,6321,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6322,13,0,NULL,1,1,1,1,'2021-09-21','2021-09-22','2021-09-21 07:47:14','auto','285352726361',1,6322,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6323,13,0,NULL,1,1,1,1,'2021-09-21','2021-09-22','2021-09-21 08:06:32','auto','577733977276',1,6323,105,0,0,0,0,0,0,0,1,1,3,0,4,0,'انس','','0569593735','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6324,13,0,NULL,1,1,1,1,'2021-09-21','2021-09-22','2021-09-21 08:40:53','auto','402003737605',1,6324,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'IBRAHIM','','0506644458','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6325,13,0,NULL,1,1,1,1,'2021-09-21','2021-09-22','2021-09-21 08:41:00','auto','978882534502',1,6325,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'ALI','','0523163335','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6326,13,0,NULL,1,1,1,1,'2021-09-21','2021-09-22','2021-09-21 09:05:19','auto','978407069068',1,6326,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'roufiq','','0547368103','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6327,13,0,NULL,1,1,1,1,'2021-09-21','2021-09-22','2021-09-21 09:12:46','auto','560201058412',1,6327,105,0,0,0,0,0,0,0,1,1,3,0,4,0,'arakly','','0501140090','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6328,13,0,NULL,1,1,1,1,'2021-09-21','2021-09-22','2021-09-21 09:15:00','auto','664075719352',1,6328,133,0,0,0,0,0,0,0,1,1,3,0,4,0,'arakly','','0501140090','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6329,13,0,NULL,1,1,1,1,'2021-09-21','2021-09-22','2021-09-21 09:18:54','auto','854662443776',1,6329,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'shah alam','','0569613415','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6330,13,0,NULL,1,1,1,1,'2021-09-21','2021-09-22','2021-09-21 09:40:53','auto','147222059089',1,6330,486,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMED','','0552737920','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6331,13,0,NULL,1,1,1,1,'2021-09-21','2021-09-22','2021-09-21 09:49:40','auto','080244642600',1,6331,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'shafiq','','0554109474','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6332,13,0,NULL,1,1,1,1,'2021-09-21','2021-09-22','2021-09-21 09:56:58','auto','630374510024',1,6332,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'alam','','0551082219','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6333,13,0,NULL,1,1,1,1,'2021-09-21','2021-09-22','2021-09-21 09:57:35','auto','460732176924',1,6333,340,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6334,13,0,NULL,1,1,1,1,'2021-09-21','2021-09-22','2021-09-21 10:06:41','auto','757776076796',1,6334,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6335,13,0,NULL,1,1,1,1,'2021-09-21','2021-09-22','2021-09-21 10:20:05','auto','157589601979',1,6335,796,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6336,13,0,NULL,1,1,1,1,'2021-09-21','2021-09-22','2021-09-21 10:20:10','auto','296492025641',1,6336,901,0,0,0,0,0,0,0,1,1,3,0,4,0,'nawshad','','0508877000','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6337,13,0,NULL,1,1,1,1,'2021-09-21','2021-09-22','2021-09-21 10:23:55','auto','404815705317',1,6337,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'shah alam','','0569613415','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6338,13,0,NULL,1,1,1,1,'2021-09-21','2021-09-22','2021-09-21 10:36:41','auto','903102519094',1,6338,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'nezrin','','0555705749','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6339,13,0,NULL,1,1,1,1,'2021-09-21','2021-09-22','2021-09-21 10:56:19','auto','750538397379',1,6339,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6340,13,0,NULL,1,1,1,1,'2021-09-21','2021-09-22','2021-09-21 10:58:35','auto','528838965567',1,6340,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'mozammil','','0557156519','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6341,13,0,NULL,1,1,1,1,'2021-09-21','2021-09-22','2021-09-21 11:01:39','auto','992205309092',1,6341,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6342,13,0,NULL,1,1,1,1,'2021-09-21','2021-09-22','2021-09-21 11:03:42','auto','477916046021',1,6342,2533,0,0,0,0,0,0,0,1,1,3,0,4,0,'manooz','','0555237314','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6343,13,0,NULL,1,1,1,1,'2021-09-21','2021-09-22','2021-09-21 11:26:48','auto','728907928230',1,6343,283,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6344,13,0,NULL,1,1,1,1,'2021-09-21','2021-09-22','2021-09-21 12:19:23','auto','730833787340',1,6344,955,0,0,0,0,0,0,0,1,1,3,0,4,0,'hesham','','0551932855','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6345,13,0,NULL,1,1,1,1,'2021-09-21','2021-09-22','2021-09-21 12:38:27','auto','712711620595',1,6345,125,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6346,13,0,NULL,1,1,1,1,'2021-09-21','2021-09-22','2021-09-21 12:47:13','auto','130758331038',1,6346,333,0,0,0,0,0,0,0,1,1,3,0,4,0,'IRFAN','','0503703101','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6347,13,0,NULL,1,1,1,1,'2021-09-21','2021-09-22','2021-09-21 13:02:39','auto','478087488207',1,6347,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'ahmed','','0552101158','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6348,13,0,NULL,1,1,1,1,'2021-09-21','2021-09-22','2021-09-21 13:22:31','auto','198049290039',1,6348,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6349,13,0,NULL,1,1,1,1,'2021-09-22','2021-09-23','2021-09-22 04:39:46','auto','911180690181',1,6349,3566,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6350,13,0,NULL,1,1,1,1,'2021-09-22','2021-09-23','2021-09-22 05:02:48','auto','022688987934',1,6350,486,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6351,13,0,NULL,1,2,1,1,'2021-09-22','2021-09-23','2021-09-22 05:32:18','auto','894603840128',1,6351,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'توفيق','','0557449594','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6352,13,0,NULL,1,1,1,1,'2021-09-22','2021-09-23','2021-09-22 05:32:45','auto','885416199335',1,6352,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'توفيق','','0557449594','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6353,13,0,NULL,1,2,1,1,'2021-09-22','2021-09-23','2021-09-22 05:38:02','auto','481517794156',1,6353,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'توفيق','','0557449594','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6354,13,0,NULL,1,2,1,1,'2021-09-22','2021-09-23','2021-09-22 05:41:14','auto','992051141236',1,6354,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'توفيق','','0557449594','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6355,13,0,NULL,1,2,1,1,'2021-09-22','2021-09-23','2021-09-22 05:45:21','auto','741507271130',1,6355,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'توفيق','','0557449594','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6356,13,0,NULL,1,1,1,1,'2021-09-22','2021-09-23','2021-09-22 06:23:43','auto','609781601541',1,6356,238,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6357,13,0,NULL,1,1,1,1,'2021-09-22','2021-09-23','2021-09-22 06:37:12','auto','303230061609',1,6357,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0553931390','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6358,13,0,NULL,1,1,1,1,'2021-09-22','2021-09-23','2021-09-22 06:49:47','auto','409589267526',1,6358,384,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6359,13,0,NULL,1,1,1,1,'2021-09-22','2021-09-23','2021-09-22 06:50:43','auto','991378973107',1,6359,496,0,0,0,0,0,0,0,1,1,3,0,4,0,'mansour','','0501549805','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6360,13,0,NULL,1,1,1,1,'2021-09-22','2021-09-23','2021-09-22 06:56:37','auto','933553688177',1,6360,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMED marjan','','0506599010','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6361,13,0,NULL,1,1,1,1,'2021-09-22','2021-09-23','2021-09-22 07:02:27','auto','338882378354',1,6361,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMED marjan','','0506599010','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6362,13,0,NULL,1,1,1,1,'2021-09-22','2021-09-23','2021-09-22 07:07:15','auto','582743867286',1,6362,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMED marjan','','0506599010','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6363,13,0,NULL,1,1,1,1,'2021-09-22','2021-09-23','2021-09-22 07:09:57','auto','714806172414',1,6363,649,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0551424206','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6364,13,0,NULL,1,1,1,1,'2021-09-22','2021-09-23','2021-09-22 07:42:05','auto','170903821030',1,6364,713,0,0,0,0,0,0,0,1,1,3,0,4,0,'المهلب','','0568238556','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6365,13,0,NULL,1,1,1,1,'2021-09-22','2021-09-23','2021-09-22 07:42:06','auto','777178675957',1,6365,169,0,0,0,0,0,0,0,1,1,3,0,4,0,'Mohamed','','0505942490','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6366,13,0,NULL,1,1,1,1,'2021-09-22','2021-09-23','2021-09-22 07:45:27','auto','052877259146',1,6366,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0504225403','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6367,13,0,NULL,1,1,1,1,'2021-09-22','2021-09-23','2021-09-22 07:53:31','auto','736154840247',1,6367,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'جهاد','','0504996062','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6368,13,0,NULL,1,1,1,1,'2021-09-22','2021-09-23','2021-09-22 07:53:43','auto','496621215286',1,6368,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6369,13,0,NULL,1,1,1,1,'2021-09-22','2021-09-23','2021-09-22 08:12:34','auto','219319538888',1,6369,733,0,0,0,0,0,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6370,13,0,NULL,1,2,1,1,'2021-09-22','2021-09-23','2021-09-22 08:25:04','auto','802672367777',1,6370,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'توفيق','','0557449594','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6371,13,0,NULL,1,1,1,1,'2021-09-22','2021-09-23','2021-09-22 08:25:50','auto','325832648158',1,6371,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'توفيق','','0557449594','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6372,13,0,NULL,1,1,1,1,'2021-09-22','2021-09-23','2021-09-22 08:51:09','auto','839413265450',1,6372,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'shereef','','0544089330','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6373,13,0,NULL,1,1,1,1,'2021-09-22','2021-09-23','2021-09-22 09:01:49','auto','986543977977',1,6373,283,0,0,0,0,0,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6374,13,0,NULL,1,1,1,1,'2021-09-22','2021-09-23','2021-09-22 09:10:38','auto','555404475763',1,6374,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6375,13,0,NULL,1,1,1,1,'2021-09-22','2021-09-23','2021-09-22 09:17:36','auto','187928508616',1,6375,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6376,13,0,NULL,1,1,1,1,'2021-09-22','2021-09-23','2021-09-22 09:21:34','auto','197777956923',1,6376,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'NABEEL','','0507564630','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6377,13,0,NULL,1,1,1,1,'2021-09-22','2021-09-23','2021-09-22 09:25:00','auto','858493474862',1,6377,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6378,13,0,NULL,1,1,1,1,'2021-09-22','2021-09-23','2021-09-22 09:45:30','auto','913281028583',1,6378,2125,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0505859991','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6379,13,0,NULL,1,1,1,1,'2021-09-22','2021-09-23','2021-09-22 09:52:31','auto','896873576010',1,6379,1700,0,0,0,0,0,0,0,1,1,3,0,4,0,'abdulmageed','','0503883106','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6380,13,0,NULL,1,1,1,1,'2021-09-22','2021-09-23','2021-09-22 10:15:03','auto','320354507123',1,6380,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'سامح ساري','','0552568925','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6381,13,0,NULL,1,1,1,1,'2021-09-22','2021-09-23','2021-09-22 10:16:56','auto','188732545277',1,6381,1128,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6382,13,0,NULL,1,1,1,1,'2021-09-22','2021-09-23','2021-09-22 10:41:13','auto','236415302489',1,6382,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'sayed','','0565385299','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6383,13,0,NULL,1,1,1,1,'2021-09-22','2021-09-23','2021-09-22 10:54:24','auto','570143050060',1,6383,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6384,13,0,NULL,1,1,1,1,'2021-09-22','2021-09-23','2021-09-22 11:35:10','auto','303182927757',1,6384,513,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0505188831','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6385,13,0,NULL,1,1,1,1,'2021-09-22','2021-09-23','2021-09-22 11:53:45','auto','286549680786',1,6385,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'ANEES','','0508846820','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6386,13,0,NULL,1,1,1,1,'2021-09-22','2021-09-23','2021-09-22 11:58:12','auto','863175180144',1,6386,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'بيتر','','0505066616','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6387,13,0,NULL,1,1,1,1,'2021-09-22','2021-09-23','2021-09-22 12:32:02','auto','193757205278',1,6387,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'DEL SHAD','','0551136158','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6388,13,0,NULL,1,1,1,1,'2021-09-22','2021-09-23','2021-09-22 12:38:47','auto','538701859777',1,6388,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'ط³ظ†ط§ط،','','0551120787','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6389,13,0,NULL,1,1,1,1,'2021-09-22','2021-09-23','2021-09-22 13:02:18','auto','507498975155',1,6389,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'سامح ساري','','0552568925','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6390,13,0,NULL,1,1,1,1,'2021-09-22','2021-09-23','2021-09-22 13:05:21','auto','878960465884',1,6390,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'DEL SHAD','','0551136158','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6391,13,0,NULL,1,1,1,1,'2021-09-22','2021-09-23','2021-09-22 13:15:29','auto','524171536028',1,6391,340,0,0,0,0,0,0,0,1,1,3,0,4,0,'MATHEW','','0501680165','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6392,13,0,NULL,1,1,1,1,'2021-09-22','2021-09-23','2021-09-22 13:23:26','auto','723444169539',1,6392,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'ط³ظ†ط§ط،','','0551120787','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6393,13,0,NULL,1,1,1,1,'2021-09-22','2021-09-23','2021-09-22 13:24:23','auto','784750014918',1,6393,133,0,0,0,0,0,0,0,1,1,3,0,4,0,'ط³ظ†ط§ط،','','0551120787','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6394,13,0,NULL,1,1,1,1,'2021-09-22','2021-09-23','2021-09-22 13:33:00','auto','613617232697',1,6394,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'AAN','','0505385903','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6395,13,0,NULL,1,1,1,1,'2021-09-22','2021-09-23','2021-09-22 14:08:47','auto','850756954576',1,6395,136,0,0,0,0,0,0,0,1,1,3,0,4,0,'fadwa','','0502015221','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6396,13,0,NULL,1,1,1,1,'2021-09-22','2021-09-23','2021-09-22 14:56:21','auto','253229836367',1,6396,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'fadwa','','0502015221','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6397,13,0,NULL,1,1,1,1,'2021-09-23','2021-09-24','2021-09-23 04:23:47','auto','116780282862',1,6397,105,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6398,13,0,NULL,1,1,1,1,'2021-09-23','2021-09-24','2021-09-23 04:32:28','auto','020207484612',1,6398,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0525138895','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6399,13,0,NULL,1,1,1,1,'2021-09-23','2021-09-24','2021-09-23 05:37:20','auto','472297996033',1,6399,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'shejin karaketty alavudheen','','0509834956','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6400,13,0,NULL,1,1,1,1,'2021-09-23','2021-09-24','2021-09-23 05:46:59','auto','876136568247',1,6400,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0525138895','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6401,13,0,NULL,1,1,1,1,'2021-09-23','2021-09-24','2021-09-23 05:48:53','auto','818862918330',1,6401,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'shejin karaketty alavudheen','','0509834956','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6402,13,0,NULL,1,1,1,1,'2021-09-23','2021-09-24','2021-09-23 06:14:41','auto','005551184657',1,6402,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6403,13,0,NULL,1,1,1,1,'2021-09-23','2021-09-24','2021-09-23 07:04:45','auto','233219362617',1,6403,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'asha','','0526565779','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6404,13,0,NULL,1,1,1,1,'2021-09-23','2021-09-24','2021-09-23 07:41:13','auto','786681475527',1,6404,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'amer','','0558712800','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6405,13,0,NULL,1,1,1,1,'2021-09-23','2021-09-24','2021-09-23 07:44:47','auto','142925775456',1,6405,283,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6406,13,0,NULL,1,1,1,1,'2021-09-23','2021-09-24','2021-09-23 07:45:15','auto','099133771141',1,6406,4409,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHawkat','','0507884379','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6407,13,0,NULL,1,1,1,1,'2021-09-23','2021-09-24','2021-09-23 07:46:15','auto','522598511755',1,6407,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'salman','','0501164455','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6408,13,0,NULL,1,2,1,1,'2021-09-23','2021-09-24','2021-09-23 07:49:44','auto','990739083764',1,6408,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6409,13,0,NULL,1,1,1,1,'2021-09-23','2021-09-24','2021-09-23 07:50:52','auto','124880972530',1,6409,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0523391025','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6410,13,0,NULL,1,1,1,1,'2021-09-23','2021-09-24','2021-09-23 07:54:01','auto','666134038411',1,6410,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6411,13,0,NULL,1,1,1,1,'2021-09-23','2021-09-24','2021-09-23 07:59:15','auto','765449563113',1,6411,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'S Y E D CONTRACTING LLC','','0543476969','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6412,13,0,NULL,1,1,1,1,'2021-09-23','2021-09-24','2021-09-23 08:10:47','auto','447706962408',1,6412,728,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6413,13,0,NULL,1,1,1,1,'2021-09-23','2021-09-24','2021-09-23 08:27:23','auto','598612715844',1,6413,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'ARKAN','','0502159030','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6414,13,0,NULL,1,1,1,1,'2021-09-23','2021-09-24','2021-09-23 08:32:36','auto','286058878450',1,6414,2125,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0505859991','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6415,13,0,NULL,1,1,1,1,'2021-09-23','2021-09-24','2021-09-23 09:01:34','auto','040115427597',1,6415,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6416,13,0,NULL,1,1,1,1,'2021-09-23','2021-09-24','2021-09-23 09:03:49','auto','997942292055',1,6416,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'meera','','0525004173','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6417,13,0,NULL,1,1,1,1,'2021-09-23','2021-09-24','2021-09-23 09:07:35','auto','314479560965',1,6417,1241,0,0,0,0,0,0,0,1,1,3,0,4,0,'ALI','','0547151782','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6418,13,0,NULL,1,1,1,1,'2021-09-23','2021-09-24','2021-09-23 09:18:40','auto','186839959671',1,6418,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6419,13,0,NULL,1,1,1,1,'2021-09-23','2021-09-24','2021-09-23 09:44:52','auto','540747998351',1,6419,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'DEL SHAD','','0551136158','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6420,13,0,NULL,1,1,1,1,'2021-09-23','2021-09-24','2021-09-23 09:51:20','auto','505406099809',1,6420,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'S Y E D CONTRACTING LLC','','0543476969','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6421,13,0,NULL,1,1,1,1,'2021-09-23','2021-09-24','2021-09-23 10:02:27','auto','741036981064',1,6421,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHAKEEL','','0564227664','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6422,13,0,NULL,1,1,1,1,'2021-09-23','2021-09-24','2021-09-23 10:06:01','auto','578826062805',1,6422,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHAKEEL','','0564227664','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6423,13,0,NULL,1,1,1,1,'2021-09-23','2021-09-24','2021-09-23 10:09:44','auto','862805466553',1,6423,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHAKEEL','','0564227664','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6424,13,0,NULL,1,1,1,1,'2021-09-23','2021-09-24','2021-09-23 10:50:55','auto','560604296781',1,6424,333,0,0,0,0,0,0,0,1,1,3,0,4,0,'NADIR','','0504407066','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6425,13,0,NULL,1,1,1,1,'2021-09-23','2021-09-24','2021-09-23 11:39:00','auto','169594756147',1,6425,833,0,0,0,0,0,0,0,1,1,3,0,4,0,'shabe','','0507252672','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6426,13,0,NULL,1,1,1,1,'2021-09-23','2021-09-24','2021-09-23 12:04:00','auto','564245500497',1,6426,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'abdulmageed','','0503883106','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6427,13,0,NULL,1,1,1,1,'2021-09-23','2021-09-24','2021-09-23 12:44:42','auto','818355754734',1,6427,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0555152887','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6428,13,0,NULL,1,1,1,1,'2021-09-23','2021-09-24','2021-09-23 13:32:09','auto','163482054432',1,6428,752,0,0,0,0,0,0,0,1,1,3,0,4,0,'SAJAD','','0566243491','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6429,13,0,NULL,1,1,1,1,'2021-09-23','2021-09-24','2021-09-23 13:33:05','auto','371185900880',1,6429,2483,0,0,0,0,0,0,0,1,1,3,0,4,0,'Irshad','','0529808643','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6430,13,0,NULL,1,1,1,1,'2021-09-23','2021-09-24','2021-09-23 14:01:44','auto','367136466865',1,6430,2279,0,0,0,0,0,0,0,1,1,3,0,4,0,'husbu','','0545839944','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6431,13,0,NULL,1,1,1059,1059,'2021-09-23','2021-09-24','2021-09-23 14:39:45','auto','250161258511',1,6431,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','1','0501560240','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6432,13,0,NULL,1,1,1070,1070,'2021-09-23','2021-09-24','2021-09-23 14:55:15','auto','566370317384',1,6432,123,0,0,0,0,0,0,0,1,1,3,0,4,0,'SIRAJUDEEN KATTOOKKARAN UMMER','','0558117883','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6433,13,0,NULL,1,1,1070,1070,'2021-09-23','2021-09-24','2021-09-23 15:06:24','auto','567498551273',1,6433,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'SIRAJUDEEN KATTOOKKARAN UMMER','','0558117883','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6434,13,0,NULL,1,1,1,1,'2021-09-23','2021-09-24','2021-09-23 15:32:36','auto','912373577472',1,6434,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'Irshad','','0529808643','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6435,13,0,NULL,1,1,1058,1058,'2021-09-23','2021-09-24','2021-09-23 15:42:29','auto','354352559682',1,6435,596,0,0,0,0,0,0,0,1,1,3,0,4,0,'SABEER ALI PATTILATH VADAKKEPUR','1','0555927700','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6436,13,0,NULL,1,1,1,1,'2021-09-25','2021-09-26','2021-09-25 07:42:04','auto','395980273353',1,6436,215,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6437,13,0,NULL,1,1,1,1,'2021-09-25','2021-09-26','2021-09-25 09:08:34','auto','340937103584',1,6437,1057,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMED marjan','','0506599010','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6438,13,0,NULL,1,1,1,1,'2021-09-25','2021-09-26','2021-09-25 10:24:43','auto','302840042932',1,6438,748,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUHAMMED marjan','','0506599010','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6439,13,0,NULL,1,1,1,1,'2021-09-25','2021-09-26','2021-09-25 10:25:08','auto','011987412475',1,6439,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'sanaullah','','0555836982','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6440,13,0,NULL,1,1,1,1,'2021-09-25','2021-09-26','2021-09-25 10:42:11','auto','366974386222',1,6440,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'saeed','','0504534788','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6441,13,0,NULL,1,1,1,1,'2021-09-25','2021-09-26','2021-09-25 11:39:30','auto','576890501300',1,6441,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'adil nashir','','0563403539','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6442,13,0,NULL,1,1,1,1,'2021-09-25','2021-09-26','2021-09-25 12:14:08','auto','618368591224',1,6442,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed naeem ','','0506980667','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6443,13,0,NULL,1,1,1,1,'2021-09-25','2021-09-26','2021-09-25 12:33:58','auto','273679869951',1,6443,249,0,0,0,0,0,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6444,13,0,NULL,1,1,1,1,'2021-09-25','2021-09-26','2021-09-25 13:02:46','auto','906489648910',1,6444,729,0,0,0,0,0,0,0,1,1,3,0,4,0,'MURUGANANDAN','','0522676563','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6445,13,0,NULL,1,1,1,1,'2021-09-25','2021-09-26','2021-09-25 14:19:57','auto','114053515864',1,6445,459,0,0,0,0,0,0,0,1,1,3,0,4,0,'MAGMA ELECTRO MECHANICHEL WORKS LLC','','0509819699','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6446,13,0,NULL,1,1,1,1,'2021-09-26','2021-09-27','2021-09-26 05:01:40','auto','758528543724',1,6446,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'shamim','','0562926433','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6447,13,0,NULL,1,1,1,1,'2021-09-26','2021-09-27','2021-09-26 06:09:58','auto','811785852096',1,6447,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6448,13,0,NULL,1,1,1,1,'2021-09-26','2021-09-27','2021-09-26 06:37:02','auto','346915909958',1,6448,1309,0,0,0,0,0,0,0,1,1,3,0,4,0,'NABEEL','','0559427813','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6449,13,0,NULL,1,1,1,1,'2021-09-26','2021-09-27','2021-09-26 06:42:00','auto','754873039239',1,6449,183,0,0,0,0,0,0,0,1,1,3,0,4,0,'ALI','','0506442955','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6450,13,0,NULL,1,1,1,1,'2021-09-26','2021-09-27','2021-09-26 06:52:01','auto','093987948210',1,6450,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'abdul hameed','','0522207110','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6451,13,0,NULL,1,1,1,1,'2021-09-26','2021-09-27','2021-09-26 06:55:59','auto','776576389118',1,6451,105,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6452,13,0,NULL,1,1,1,1,'2021-09-26','2021-09-27','2021-09-26 06:57:24','auto','735633055253',1,6452,697,0,0,0,0,0,0,0,1,1,3,0,4,0,'George Paliakkara Vargheese','','0559562546','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6453,13,0,NULL,1,1,1,1,'2021-09-26','2021-09-27','2021-09-26 08:37:25','auto','359983472889',1,6453,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6454,13,0,NULL,1,1,1,1,'2021-09-26','2021-09-27','2021-09-26 09:03:41','auto','556010042777',1,6454,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUBARAK','','0506282454','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6455,13,0,NULL,1,1,1,1,'2021-09-26','2021-09-27','2021-09-26 09:17:44','auto','658198825652',1,6455,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'ahammed','','0553034401','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6456,13,0,NULL,1,2,1,1,'2021-09-26','2021-09-27','2021-09-26 09:29:25','auto','695635847562',1,6456,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6457,13,0,NULL,1,1,1,1,'2021-09-26','2021-09-27','2021-09-26 09:32:50','auto','316350629515',1,6457,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6458,13,0,NULL,1,1,1,1,'2021-09-26','2021-09-27','2021-09-26 09:34:54','auto','806172254590',1,6458,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6459,13,0,NULL,1,1,1,1,'2021-09-26','2021-09-27','2021-09-26 09:43:45','auto','496064900283',1,6459,2618,0,0,0,0,0,0,0,1,1,3,0,4,0,'يسرى','','0508519781','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6460,13,0,NULL,1,1,1,1,'2021-09-26','2021-09-27','2021-09-26 09:57:29','auto','037194733459',1,6460,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6461,13,0,NULL,1,1,1,1,'2021-09-26','2021-09-27','2021-09-26 10:17:45','auto','170452448229',1,6461,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'irakli','','0505560977','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6462,13,0,NULL,1,1,1,1,'2021-09-26','2021-09-27','2021-09-26 10:28:16','auto','580042254586',1,6462,901,0,0,0,0,0,0,0,1,1,3,0,4,0,'FAROUS','','0506444897','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6463,13,0,NULL,1,1,1,1,'2021-09-26','2021-09-27','2021-09-26 10:39:31','auto','773571398816',1,6463,2067,0,0,0,0,0,0,0,1,1,3,0,4,0,'sobhy','','0566555800','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6464,13,0,NULL,1,1,1,1,'2021-09-26','2021-09-27','2021-09-26 10:51:42','auto','060808472303',1,6464,1105,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0555152887','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6465,13,0,NULL,1,1,1,1,'2021-09-26','2021-09-27','2021-09-26 10:53:24','auto','533955025141',1,6465,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'فتح','','0506560757','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6466,13,0,NULL,1,1,1,1,'2021-09-26','2021-09-27','2021-09-26 11:55:42','auto','296097113549',1,6466,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'afaf','','0558853856','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6467,13,0,NULL,1,1,1,1,'2021-09-26','2021-09-27','2021-09-26 12:10:59','auto','726089192193',1,6467,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'peter','','0521489181','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6468,13,0,NULL,1,1,1,1,'2021-09-26','2021-09-27','2021-09-26 12:36:02','auto','310341729100',1,6468,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6469,13,0,NULL,1,1,1,1,'2021-09-26','2021-09-27','2021-09-26 12:50:51','auto','644264890733',1,6469,636,0,0,0,0,0,0,0,1,1,3,0,4,0,'DEL SHAD','','0551136158','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6470,13,0,NULL,1,1,1,1,'2021-09-26','2021-09-27','2021-09-26 13:42:05','auto','407601879616',1,6470,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0566310644','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6471,13,0,NULL,1,1,1,1,'2021-08-16','2021-09-27','2021-09-26 13:54:29','auto','646711866662',1,6471,415,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0527259633','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6472,13,0,NULL,1,1,1,1,'2021-09-26','2021-09-27','2021-09-26 13:58:46','auto','305399421518',1,6472,1252,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6473,13,0,NULL,1,1,1,1,'2021-09-26','2021-09-27','2021-09-26 14:00:02','auto','969302884913',1,6473,1105,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6474,13,0,NULL,1,1,1,1,'2021-09-26','2021-09-27','2021-09-26 14:36:51','auto','038314052260',1,6474,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6475,13,0,NULL,1,1,1,1,'2021-09-26','2021-09-27','2021-09-26 14:49:36','auto','529522968928',1,6475,1215,0,0,0,0,0,0,0,1,1,3,0,4,0,'peter','','0521489181','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6476,13,0,NULL,1,1,1,1,'2021-09-26','2021-09-27','2021-09-26 15:11:44','auto','092378912602',1,6476,493,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6477,13,0,NULL,1,1,1,1,'2021-09-26','2021-09-27','2021-09-26 15:27:05','auto','182158474869',1,6477,326,0,0,0,0,0,0,0,1,1,3,0,4,0,'afsal','','0505594108','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6478,13,0,NULL,1,1,1,1,'2021-09-27','2021-09-28','2021-09-27 05:48:01','auto','784141101191',1,6478,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6479,13,0,NULL,1,1,1,1,'2021-09-27','2021-09-28','2021-09-27 06:00:30','auto','568697036131',1,6479,44,0,0,0,0,0,0,0,1,1,3,0,4,0,'sayed','','0565385299','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6480,13,0,NULL,1,1,1,1,'2021-09-27','2021-09-28','2021-09-27 06:51:48','auto','038935598878',1,6480,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0556723619','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6481,13,0,NULL,1,1,1,1,'2021-09-27','2021-09-28','2021-09-27 07:00:24','auto','407600123308',1,6481,129,0,0,0,0,0,0,0,1,1,3,0,4,0,'abdul ghali','','0566880200','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6482,13,0,NULL,1,1,1,1,'2021-09-27','2021-09-28','2021-09-27 07:46:33','auto','483463746230',1,6482,166,0,0,0,0,0,0,0,1,1,3,0,4,0,'MUBARAK','','0506282454','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6483,13,0,NULL,1,1,1,1,'2021-09-27','2021-09-28','2021-09-27 07:59:17','auto','989526456081',1,6483,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'eslam','','0564666738','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6484,13,0,NULL,1,1,1,1,'2021-09-27','2021-09-28','2021-09-27 08:17:03','auto','074951791503',1,6484,643,0,0,0,0,0,0,0,1,1,3,0,4,0,'jayson','','0557798964','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6485,13,0,NULL,1,1,1,1,'2021-09-27','2021-09-28','2021-09-27 08:22:14','auto','159669053254',1,6485,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6486,13,0,NULL,1,1,1,1,'2021-09-27','2021-09-28','2021-09-27 08:28:08','auto','810617166275',1,6486,648,0,0,0,0,0,0,0,1,1,3,0,4,0,'wassem','','0505549553','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6487,13,0,NULL,1,1,1,1,'2021-09-27','2021-09-28','2021-09-27 08:31:44','auto','153044255863',1,6487,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'jayson','','0557798964','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6488,13,0,NULL,1,1,1,1,'2021-09-27','2021-09-28','2021-09-27 08:32:15','auto','061245518564',1,6488,1064,0,0,0,0,0,0,0,1,1,3,0,4,0,'santro ','','0505156515','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6489,13,0,NULL,1,1,1,1,'2021-09-27','2021-09-28','2021-09-27 08:38:00','auto','072986511086',1,6489,170,0,0,0,0,0,0,0,1,1,3,0,4,0,'jayson','','0557798964','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6490,13,0,NULL,1,1,1,1,'2021-09-27','2021-09-28','2021-09-27 08:59:11','auto','277121393189',1,6490,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'alexand','','0552554866','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6491,13,0,NULL,1,1,1,1,'2021-09-27','2021-09-28','2021-09-27 09:06:22','auto','411452344670',1,6491,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHIVABAJAN','','0545362966','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6492,13,0,NULL,1,1,1,1,'2021-09-27','2021-09-28','2021-09-27 09:17:03','auto','290083212884',1,6492,3566,0,0,0,0,0,0,0,1,1,3,0,4,0,'jayson','','0557798964','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6493,13,0,NULL,1,1,1,1,'2021-09-27','2021-09-28','2021-09-27 09:17:57','auto','519536749898',1,6493,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'SUHAIL','','0559400405','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6494,13,0,NULL,1,1,1,1,'2021-09-27','2021-09-28','2021-09-27 09:22:41','auto','356359304507',1,6494,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'eslam','','0564666738','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6495,13,0,NULL,1,1,1,1,'2021-09-27','2021-09-28','2021-09-27 10:34:07','auto','828592347629',1,6495,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'kareem','','0556254603','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6496,13,0,NULL,1,1,1,1,'2021-09-27','2021-09-28','2021-09-27 11:21:58','auto','643909379836',1,6496,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed naeem ','','0506980667','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6497,13,0,NULL,1,1,1,1,'2021-09-27','2021-09-28','2021-09-27 11:36:08','auto','982528677872',1,6497,283,0,0,0,0,0,0,0,1,1,3,0,4,0,'kareem','','0556254603','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6498,13,0,NULL,1,1,1,1,'2021-09-27','2021-09-28','2021-09-27 11:45:20','auto','941618035225',1,6498,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'abdul ghali','','0566880200','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6499,13,0,NULL,1,1,1,1,'2021-09-27','2021-09-28','2021-09-27 11:56:36','auto','374121921239',1,6499,1955,0,0,0,0,0,0,0,1,1,3,0,4,0,'Abo Amr','','0563739977','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6500,13,0,NULL,1,1,1,1,'2021-09-27','2021-09-28','2021-09-27 11:58:57','auto','630048735708',1,6500,166,0,0,0,0,0,0,0,1,1,3,0,4,0,'abdul menem','','0502139305','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6501,13,0,NULL,1,2,1,1,'2021-09-27','2021-09-28','2021-09-27 12:21:20','auto','678453284026',1,6501,0,0,0,0,0,0,0,0,1,1,3,0,4,0,'jacop','','0559178234','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6502,13,0,NULL,1,1,1,1,'2021-09-27','2021-09-28','2021-09-27 12:31:13','auto','714877520867',1,6502,283,0,0,0,0,0,0,0,1,1,3,0,4,0,'jacop','','0559178234','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6503,13,0,NULL,1,1,1,1,'2021-09-27','2021-09-28','2021-09-27 12:38:57','auto','888280650984',1,6503,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'FAREED AHMED AHMED JAN','','0504950192','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6504,13,0,NULL,1,1,1,1,'2021-09-27','2021-09-28','2021-09-27 12:40:17','auto','303529303498',1,6504,741,0,0,0,0,0,0,0,1,1,3,0,4,0,'ahammed','','0553034401','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6505,13,0,NULL,1,1,1,1,'2021-09-27','2021-09-28','2021-09-27 13:07:45','auto','898333707397',1,6505,1929,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6506,13,0,NULL,1,1,1,1,'2021-09-27','2021-09-28','2021-09-27 13:08:02','auto','260644137488',1,6506,2043,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6507,13,0,NULL,1,1,1,1,'2021-09-27','2021-09-28','2021-09-27 13:21:33','auto','513422160822',1,6507,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6508,13,0,NULL,1,1,1,1,'2021-09-27','2021-09-28','2021-09-27 13:25:20','auto','534092564698',1,6508,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'omashankar','','0522418187','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6509,13,0,NULL,1,1,1,1,'2021-09-27','2021-09-28','2021-09-27 13:34:56','auto','922832267075',1,6509,248,0,0,0,0,0,0,0,1,1,3,0,4,0,'b ja ','','0544006554','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6510,13,0,NULL,1,1,1,1,'2021-09-27','2021-09-28','2021-09-27 13:56:31','auto','063071344269',1,6510,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'shamsa','','0508830221','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6511,13,0,NULL,1,1,1,1,'2021-09-27','2021-09-28','2021-09-27 13:59:03','auto','300571234089',1,6511,2649,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6512,13,0,NULL,1,1,1,1,'2021-09-27','2021-09-28','2021-09-27 14:24:17','auto','846468886833',1,6512,340,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6513,13,0,NULL,1,1,1,1,'2021-09-27','2021-09-28','2021-09-27 14:27:50','auto','091621804457',1,6513,333,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6514,13,0,NULL,1,1,1,1,'2021-09-27','2021-09-28','2021-09-27 14:28:35','auto','813723723971',1,6514,238,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6515,13,0,NULL,1,1,1,1,'2021-09-27','2021-09-28','2021-09-27 14:56:53','auto','209384597827',1,6515,733,0,0,0,0,0,0,0,1,1,3,0,4,0,'afsal','','0505594108','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6516,13,0,NULL,1,1,1,1,'2021-09-27','2021-09-28','2021-09-27 15:46:12','auto','979094217954',1,6516,513,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6517,13,0,NULL,1,1,1,1,'2021-09-27','2021-09-28','2021-09-27 15:46:39','auto','408968644942',1,6517,850,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6518,13,0,NULL,1,1,1,1,'2021-09-28','2021-09-29','2021-09-28 05:13:46','auto','063048632314',1,6518,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'santro ','','0505156515','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6519,13,0,NULL,1,1,1,1,'2021-09-28','2021-09-29','2021-09-28 06:37:38','auto','722968498331',1,6519,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHAFIR ALI','','0553107893','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6520,13,0,NULL,1,1,1,1,'2021-09-28','2021-09-29','2021-09-28 06:58:50','auto','670503928407',1,6520,43,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHAFIR ALI','','0553107893','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6521,13,0,NULL,1,1,1,1,'2021-09-28','2021-09-29','2021-09-28 07:07:17','auto','244374158245',1,6521,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'ASHWITH','','0555599471','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6522,13,0,NULL,1,1,1,1,'2021-09-28','2021-09-29','2021-09-28 07:11:23','auto','852036837491',1,6522,654,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed','','0524369250','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6523,13,0,NULL,1,1,1,1,'2021-09-28','2021-09-29','2021-09-28 07:39:07','auto','538481100624',1,6523,1934,0,0,0,0,0,0,0,1,1,3,0,4,0,'alexand','','0552554866','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6524,13,0,NULL,1,1,1,1,'2021-09-28','2021-09-29','2021-09-28 07:40:18','auto','159367071029',1,6524,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'ahmad','','0568667974','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6525,13,0,NULL,1,1,1,1,'2021-09-28','2021-09-29','2021-09-28 07:44:47','auto','260613415218',1,6525,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'AMEERA','','0528082014','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6526,13,0,NULL,1,1,1,1,'2021-09-28','2021-09-29','2021-09-28 08:10:57','auto','300180239977',1,6526,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'abdulla','','0501411335','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6527,13,0,NULL,1,1,1,1,'2021-09-28','2021-09-29','2021-09-28 08:15:46','auto','070074073623',1,6527,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'abdulla','','0501411335','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6528,13,0,NULL,1,1,1,1,'2021-09-28','2021-09-29','2021-09-28 08:31:10','auto','547246143466',1,6528,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6529,13,0,NULL,1,1,1,1,'2021-09-28','2021-09-29','2021-09-28 08:39:07','auto','417427345084',1,6529,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'RAMZI','','0558993989','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6530,13,0,NULL,1,1,1,1,'2021-09-28','2021-09-29','2021-09-28 08:42:02','auto','194572968634',1,6530,1013,0,0,0,0,0,0,0,1,1,3,0,4,0,'ALI','','0523163335','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6531,13,0,NULL,1,1,1,1,'2021-09-28','2021-09-29','2021-09-28 08:44:36','auto','739814979112',1,6531,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'majid','','0564087752','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6532,13,0,NULL,1,1,1,1,'2021-09-28','2021-09-29','2021-09-28 08:48:03','auto','603326104716',1,6532,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0522284184','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6533,13,0,NULL,1,1,1,1,'2021-09-28','2021-09-29','2021-09-28 08:51:51','auto','496714349428',1,6533,553,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohammed','','0522284184','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6534,13,0,NULL,1,1,1,1,'2021-09-28','2021-09-29','2021-09-28 09:30:01','auto','286405253518',1,6534,283,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6535,13,0,NULL,1,1,1,1,'2021-09-28','2021-09-29','2021-09-28 09:34:47','auto','741208240659',1,6535,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHEHZAD KHAN','','0544205140','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6536,13,0,NULL,1,1,1,1,'2021-09-28','2021-09-29','2021-09-28 09:52:08','auto','031955972251',1,6536,22,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6537,13,0,NULL,1,1,1,1,'2021-09-28','2021-09-29','2021-09-28 09:55:04','auto','547630850957',1,6537,333,0,0,0,0,0,0,0,1,1,3,0,4,0,'ط³ظ†ط§ط،','','0551120787','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6538,13,0,NULL,1,1,1,1,'2021-09-28','2021-09-29','2021-09-28 10:10:50','auto','358872951791',1,6538,233,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed naeem ','','0506980667','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6539,13,0,NULL,1,1,1,1,'2021-09-28','2021-09-29','2021-09-28 10:36:03','auto','036634185589',1,6539,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'humair','','0585050912','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6540,13,0,NULL,1,1,1,1,'2021-09-28','2021-09-29','2021-09-28 10:46:25','auto','747348151672',1,6540,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6541,13,0,NULL,1,1,1,1,'2021-09-28','2021-09-29','2021-09-28 10:46:53','auto','006910622298',1,6541,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6542,13,0,NULL,1,1,1,1,'2021-09-28','2021-09-29','2021-09-28 11:25:46','auto','113202932964',1,6542,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'MANOJ','','0562109500','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6543,13,0,NULL,1,1,1,1,'2021-09-28','2021-09-29','2021-09-28 12:20:23','auto','110852972538',1,6543,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'PARVEEN','','0563132765','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6544,13,0,NULL,1,1,1,1,'2021-09-28','2021-09-29','2021-09-28 12:20:46','auto','153882819125',1,6544,283,0,0,0,0,0,0,0,1,1,3,0,4,0,'sheshy','','0558275959','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6545,13,0,NULL,1,1,1,1,'2021-09-28','2021-09-29','2021-09-28 12:38:06','auto','423198019827',1,6545,2533,0,0,0,0,0,0,0,1,1,3,0,4,0,'b ja ','','0544006554','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6546,13,0,NULL,1,1,1,1,'2021-09-28','2021-09-29','2021-09-28 13:02:20','auto','859564110150',1,6546,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'JAFAR','','0508865875','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6547,13,0,NULL,1,1,1,1,'2021-09-28','2021-09-29','2021-09-28 13:07:54','auto','945634849596',1,6547,1106,0,0,0,0,0,0,0,1,1,3,0,4,0,'mohamed naeem ','','0506980667','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6548,13,0,NULL,1,1,1,1,'2021-09-28','2021-09-29','2021-09-28 13:30:30','auto','832394196532',1,6548,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'mukram','','0505550902','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6549,13,0,NULL,1,1,1,1,'2021-09-28','2021-09-29','2021-09-28 13:31:02','auto','514447806905',1,6549,2083,0,0,0,0,0,0,0,1,1,3,0,4,0,'SHawkat','','0507884379','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6550,13,0,NULL,1,1,1,1,'2021-09-28','2021-09-29','2021-09-28 13:37:09','auto','029394668984',1,6550,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'NADIR','','0504407066','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6551,13,0,NULL,1,1,1,1,'2021-09-28','2021-09-29','2021-09-28 13:37:26','auto','895537375724',1,6551,581,0,0,0,0,0,0,0,1,1,3,0,4,0,'ahammed','','0553034401','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6552,13,0,NULL,1,1,1,1,'2021-09-28','2021-09-29','2021-09-28 13:41:33','auto','878229222681',1,6552,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'halith ','','0562843421','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6553,13,0,NULL,1,1,1,1,'2021-09-28','2021-09-29','2021-09-28 13:42:35','auto','959038656208',1,6553,2533,0,0,0,0,0,0,0,1,1,3,0,4,0,'FAREED AHMED AHMED JAN','','0504950192','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6554,13,0,NULL,1,1,1,1,'2021-09-28','2021-09-29','2021-09-28 13:47:13','auto','276691012466',1,6554,649,0,0,0,0,0,0,0,1,1,3,0,4,0,'arjun','','0556677270','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6555,13,0,NULL,1,1,1,1,'2021-09-28','2021-09-29','2021-09-28 13:48:38','auto','137059621511',1,6555,107,0,0,0,0,0,0,0,1,1,3,0,4,0,'FAREED AHMED AHMED JAN','','0504950192','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6556,13,0,NULL,1,1,1,1,'2021-09-28','2021-09-29','2021-09-28 13:59:40','auto','775608112464',1,6556,136,0,0,0,0,0,0,0,1,1,3,0,4,0,'abdul ghali','','0566880200','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6557,13,0,NULL,1,1,1,1,'2021-09-28','2021-09-29','2021-09-28 15:42:36','auto','068073861162',1,6557,243,0,0,0,0,0,0,0,1,1,3,0,4,0,'ali','','0524100599','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6558,13,0,NULL,1,1,1,1,'2021-09-29','2021-09-30','2021-09-29 04:32:10','auto','517016405768',1,6558,83,0,0,0,0,0,0,0,1,1,3,0,4,0,'pel','','0504537037','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6559,13,0,NULL,1,1,1,1,'2021-09-29','2021-09-30','2021-09-29 05:41:02','auto','909698104703',1,6559,564,0,0,0,0,0,0,0,1,1,3,0,4,0,'mashood','','0564294800','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6560,13,0,NULL,1,1,1,1,'2021-09-29','2021-09-30','2021-09-29 06:01:42','auto','034106371171',1,6560,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'sajith','','0565331901','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6561,13,0,NULL,1,1,1,1,'2021-09-29','2021-09-30','2021-09-29 06:26:40','auto','273200947676',1,6561,258,0,0,0,0,0,0,0,1,1,3,0,4,0,'Walk-in Customer','','','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL),(6562,13,0,NULL,1,1,1,1,'2021-09-29','2021-09-30','2021-09-29 06:28:04','auto','612139237061',1,6562,85,0,0,0,0,0,0,0,1,1,3,0,4,0,'ibtisam','','0507773852','','','','',0,0,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `0_debtor_trans` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_debtor_trans_details`
--

DROP TABLE IF EXISTS `0_debtor_trans_details`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_debtor_trans_details` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `debtor_trans_no` int(11) DEFAULT NULL,
  `debtor_trans_type` int(11) DEFAULT NULL,
  `stock_id` varchar(20) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `description` tinytext COLLATE utf8_unicode_ci,
  `unit_price` double NOT NULL DEFAULT '0',
  `unit_tax` double NOT NULL DEFAULT '0',
  `quantity` double NOT NULL DEFAULT '0',
  `discount_percent` double NOT NULL DEFAULT '0',
  `discount_amount` double DEFAULT '0',
  `standard_cost` double NOT NULL DEFAULT '0',
  `qty_done` double NOT NULL DEFAULT '0',
  `src_id` int(11) NOT NULL,
  `govt_fee` double NOT NULL DEFAULT '0',
  `govt_bank_account` varchar(50) COLLATE utf8_unicode_ci DEFAULT NULL,
  `bank_service_charge` double NOT NULL DEFAULT '0',
  `bank_service_charge_vat` double NOT NULL DEFAULT '0',
  `pf_amount` double NOT NULL DEFAULT '0',
  `transaction_id` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `ed_transaction_id` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `application_id` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `user_commission` double DEFAULT NULL,
  `created_by` int(11) DEFAULT NULL,
  `updated_by` int(11) DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT CURRENT_TIMESTAMP,
  `updated_at` timestamp NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `ref_name` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `transaction_id_updated_at` date DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `Transaction` (`debtor_trans_type`,`debtor_trans_no`),
  KEY `src_id` (`src_id`),
  KEY `stock_id` (`stock_id`),
  KEY `quantity` (`quantity`),
  KEY `qty_done` (`qty_done`),
  KEY `transaction_id` (`transaction_id`),
  KEY `created_by` (`created_by`),
  KEY `updated_by` (`updated_by`)
) ENGINE=InnoDB AUTO_INCREMENT=23563 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_debtor_trans_details`
--

LOCK TABLES `0_debtor_trans_details` WRITE;
/*!40000 ALTER TABLE `0_debtor_trans_details` DISABLE KEYS */;
INSERT INTO `0_debtor_trans_details` VALUES (1,1,13,'TSR02','COMPANY REPORT  ALL IN ONE - طھظ‚ط±ظٹط± ط´ط§ظ…ظ„ ط¹ظ† ط§ظ„ظ…ظ†ط´ط£ط©',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',0,1,1,'2021-01-31 18:21:49','2021-01-31 18:23:48','','2021-01-31'),(2,1,10,'TSR02','COMPANY REPORT  ALL IN ONE - طھظ‚ط±ظٹط± ط´ط§ظ…ظ„ ط¹ظ† ط§ظ„ظ…ظ†ط´ط£ط©',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'','313123','123123',0,1,1,'2021-01-31 18:21:49','2021-01-31 18:23:48','','2021-01-31'),(3,2,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,2,0,'',0,0,0,'','','',45,357,357,'2021-02-01 05:48:36','2021-02-01 05:48:36','','2021-02-01'),(4,2,13,'TAS_AUTO','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,1,3,0,'',0,0,0,'','','',45,357,357,'2021-02-01 05:48:36','2021-02-01 05:48:36','','2021-02-01'),(5,2,13,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,4,0,'',0,0,0,'','','',45,357,357,'2021-02-01 05:48:36','2021-02-01 05:48:36','','2021-02-01'),(6,2,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,3,3,'12300',0,0,0,'','MB208266475AE','10323513657233871682',45,357,357,'2021-02-01 05:48:36','2021-02-01 05:48:36','','2021-02-01'),(7,2,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,0,4,103,'12300',0,0,0,'','MB211014036AE','10323500048444641834',15,357,357,'2021-02-01 05:48:36','2021-02-01 05:48:36','','2021-02-01'),(8,2,10,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,5,473,'12300',0,0,0,'','MB210992033AE','10323438373740061837',45,357,357,'2021-02-01 05:48:36','2021-02-01 05:48:36','','2021-02-01'),(9,3,13,'TAS_AUTO','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5,0,'',0,0,0,'','','',45,349,349,'2021-02-01 06:11:49','2021-02-01 06:11:49','','2021-02-01'),(10,3,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6,0,'',0,0,0,'','','',45,349,349,'2021-02-01 06:11:49','2021-02-01 06:11:49','','2021-02-01'),(11,3,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,9,8,'12300',0,0,0,'','MB211015322AE','10323636947444943677',135,349,349,'2021-02-01 06:11:49','2021-02-01 06:11:49','','2021-02-01'),(12,3,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,10,5,'12300',0,0,0,'','MB211014684AE','10323575128542033549',45,349,349,'2021-02-01 06:11:49','2021-02-01 06:11:49','','2021-02-01'),(13,4,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,7,0,'',0,0,0,'','','',45,357,357,'2021-02-01 06:16:46','2021-02-01 06:16:47','','2021-02-01'),(14,4,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,13,1147,'12300',0,0,0,'','MB211015835AE','10323683672432353578',45,357,357,'2021-02-01 06:16:47','2021-02-01 06:16:47','','2021-02-01'),(15,5,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,8,0,'',0,0,0,'','','',45,350,350,'2021-02-01 06:25:30','2021-02-01 06:25:30','','2021-02-01'),(16,5,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,9,0,'',0,0,0,'','','',45,350,350,'2021-02-01 06:25:30','2021-02-01 06:25:30','','2021-02-01'),(17,5,13,'TAS_AUTO','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,10,0,'',0,0,0,'','','',45,350,350,'2021-02-01 06:25:30','2021-02-01 06:25:30','','2021-02-01'),(18,5,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,15,3,'120021',0,0,0,'','MB211016066AE','10323704770240661676',45,350,350,'2021-02-01 06:25:30','2021-02-01 06:25:30','','2021-02-01'),(19,5,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,16,3,'120021',0,0,0,'','MB209874475AE','10323623226043361681',45,350,350,'2021-02-01 06:25:30','2021-02-01 06:25:30','','2021-02-01'),(20,5,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,17,3,'120021',0,0,0,'','MB211014700AE','10323586897542201629',135,350,350,'2021-02-01 06:25:30','2021-02-01 06:25:30','','2021-02-01'),(21,6,13,'TAS_AUTO','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',40,0,1,0,0,0,1,11,0,'',0,0,0,'','','',45,357,357,'2021-02-01 06:40:56','2021-02-01 06:40:56','','2021-02-01'),(22,6,13,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,1,12,0,'',0,0,0,'','','',45,357,357,'2021-02-01 06:40:56','2021-02-01 06:40:56','','2021-02-01'),(23,6,13,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹',80,0,1,0,0,0,1,13,0,'',0,0,0,'','','',45,357,357,'2021-02-01 06:40:56','2021-02-01 06:40:56','','2021-02-01'),(24,6,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',40,0,1,0,0,0,0,21,3,'12300',0,0,0,'','MB210758656AE','10323829266645581020',15,357,357,'2021-02-01 06:40:56','2021-02-01 06:40:56','','2021-02-01'),(25,6,10,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,0,22,53,'12300',0,0,0,'','MB211016995AE','10323784039934541960',45,357,357,'2021-02-01 06:40:56','2021-02-01 06:40:56','','2021-02-01'),(26,6,10,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹',80,0,1,0,0,0,0,23,3,'12300',0,0,0,'','MB210916258AE','10323663058935551605',45,357,357,'2021-02-01 06:40:56','2021-02-01 06:40:56','','2021-02-01'),(27,7,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',0,348,348,'2021-02-01 06:41:33','2021-02-01 14:36:50','','2021-02-01'),(28,7,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'','RP210105092AE','10323830717640971425',0,348,348,'2021-02-01 06:41:33','2021-02-01 14:36:50','','2021-02-01'),(29,8,13,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ظ„طھطµط±ظٹط­ ط¹ظ…ظ„ ظ…ط¤ظ‚طھ / ط§ط®طھط¨ط§ط±',40,0,1,0,0,0,1,15,0,'',0,0,0,'','','',0,360,360,'2021-02-01 06:49:40','2021-02-01 06:49:40','','2021-02-01'),(30,8,10,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ظ„طھطµط±ظٹط­ ط¹ظ…ظ„ ظ…ط¤ظ‚طھ / ط§ط®طھط¨ط§ط±',40,0,1,0,0,0,0,29,4,'12300',0,0,0,'','MB210915915AE','10323885044540223980',0,360,360,'2021-02-01 06:49:40','2021-02-01 06:49:40','','2021-02-01'),(31,9,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,16,0,'',0,0,0,'','','',45,348,348,'2021-02-01 06:51:58','2021-02-01 06:51:58','','2021-02-01'),(32,9,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,17,0,'',0,0,0,'','','',45,348,348,'2021-02-01 06:51:58','2021-02-01 06:51:58','','2021-02-01'),(33,9,13,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,18,0,'',0,0,0,'','','',45,348,348,'2021-02-01 06:51:58','2021-02-01 06:51:58','','2021-02-01'),(34,9,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,19,0,'',0,0,0,'','','',45,348,348,'2021-02-01 06:51:58','2021-02-01 06:51:58','','2021-02-01'),(35,9,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,20,0,'',0,0,0,'','','',45,348,348,'2021-02-01 06:51:58','2021-02-01 06:51:58','','2021-02-01'),(36,9,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,31,3,'12300',0,0,0,'','MB211017860AE','10323855820542501682',45,348,348,'2021-02-01 06:51:58','2021-02-01 06:51:58','','2021-02-01'),(37,9,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,32,483,'12300',0,0,0,'','MB211017058AE','10323789026843421710',45,348,348,'2021-02-01 06:51:58','2021-02-01 06:51:58','','2021-02-01'),(38,9,10,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,33,473,'12300',0,0,0,'','MB211016658AE','10323755990340561840',45,348,348,'2021-02-01 06:51:58','2021-02-01 06:51:58','','2021-02-01'),(39,9,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,34,3,'12300',0,0,0,'','MB211016324AE','10323727632834981696',45,348,348,'2021-02-01 06:51:58','2021-02-01 06:51:58','','2021-02-01'),(40,9,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,35,3,'12300',0,0,0,'','MB211015932AE','10323694242332451634',45,348,348,'2021-02-01 06:51:58','2021-02-01 06:51:58','','2021-02-01'),(41,10,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,21,0,'',0,0,0,'','','',45,348,348,'2021-02-01 06:52:53','2021-02-01 06:52:53','','2021-02-01'),(42,10,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,22,0,'',0,0,0,'','','',45,348,348,'2021-02-01 06:52:53','2021-02-01 06:52:53','','2021-02-01'),(43,10,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,23,0,'',0,0,0,'','','',45,348,348,'2021-02-01 06:52:53','2021-02-01 06:52:53','','2021-02-01'),(44,10,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,24,0,'',0,0,0,'','','',45,348,348,'2021-02-01 06:52:53','2021-02-01 06:52:53','','2021-02-01'),(45,10,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,41,3,'12300',0,0,0,'','MB211015549AE','10323659271139671688',45,348,348,'2021-02-01 06:52:53','2021-02-01 06:52:53','','2021-02-01'),(46,10,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,42,3,'12300',0,0,0,'','MB211015203AE','10323626535743441638',45,348,348,'2021-02-01 06:52:53','2021-02-01 06:52:53','','2021-02-01'),(47,10,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,43,3,'12300',0,0,0,'','MB211014878AE','10323588327638531627',45,348,348,'2021-02-01 06:52:53','2021-02-01 06:52:53','','2021-02-01'),(48,10,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,44,3,'12300',0,0,0,'','MB210919294AE','10323529198644051667',45,348,348,'2021-02-01 06:52:53','2021-02-01 06:52:53','','2021-02-01'),(49,11,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,25,0,'',0,0,0,'','','',0,360,360,'2021-02-01 07:00:36','2021-02-01 07:00:36','','2021-02-01'),(50,11,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,49,2523,'12300',0,0,0,'','MB211019093AE','10323957917445331973',0,360,360,'2021-02-01 07:00:36','2021-02-01 07:00:36','','2021-02-01'),(51,12,13,'TAS_AUTO','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,26,0,'',0,0,0,'','','',45,350,350,'2021-02-01 07:01:11','2021-02-01 07:01:11','','2021-02-01'),(52,12,13,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,27,0,'',0,0,0,'','','',45,350,350,'2021-02-01 07:01:11','2021-02-01 07:01:11','','2021-02-01'),(53,12,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,51,3,'120021',0,0,0,'','MB211019022AE','10323949958539711688',135,350,350,'2021-02-01 07:01:11','2021-02-01 07:01:11','','2021-02-01'),(54,12,10,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,52,3,'120021',0,0,0,'','MB211017625AE','10323843404246101692',45,350,350,'2021-02-01 07:01:11','2021-02-01 07:01:11','','2021-02-01'),(55,13,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,28,0,'',0,0,0,'','','',45,350,350,'2021-02-01 07:05:15','2021-02-01 07:05:15','','2021-02-01'),(56,13,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,29,0,'',0,0,0,'','','',45,350,350,'2021-02-01 07:05:15','2021-02-01 07:05:15','','2021-02-01'),(57,13,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,30,0,'',0,0,0,'','','',45,350,350,'2021-02-01 07:05:15','2021-02-01 07:05:15','','2021-02-01'),(58,13,13,'TAS_AUTO','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,1,31,0,'',0,0,0,'','','',45,350,350,'2021-02-01 07:05:15','2021-02-01 07:05:15','','2021-02-01'),(59,13,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,32,0,'',0,0,0,'','','',45,350,350,'2021-02-01 07:05:15','2021-02-01 07:05:15','','2021-02-01'),(60,13,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,55,873,'12300',0,0,0,'','MB211019416AE','10323983548636331078',45,350,350,'2021-02-01 07:05:15','2021-02-01 07:05:15','','2021-02-01'),(61,13,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,56,3,'12300',0,0,0,'','MB211018179AE','10323882079134401615',45,350,350,'2021-02-01 07:05:15','2021-02-01 07:05:15','','2021-02-01'),(62,13,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,57,773,'12300',0,0,0,'','MB211018179AE','10323911719034731275',45,350,350,'2021-02-01 07:05:15','2021-02-01 07:05:15','','2021-02-01'),(63,13,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,0,58,603,'12300',0,0,0,'','MB211017491AE','10323825230641871709',15,350,350,'2021-02-01 07:05:15','2021-02-01 07:05:15','','2021-02-01'),(64,13,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,59,873,'12300',0,0,0,'','MB211016849AE','10323777458534481052',45,350,350,'2021-02-01 07:05:15','2021-02-01 07:05:15','','2021-02-01'),(65,14,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,33,0,'',0,0,0,'','','',0,350,350,'2021-02-01 07:32:51','2021-02-01 07:32:51','','2021-02-01'),(66,14,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,65,3,'12300',0,0,0,'','RP210105517AE','10324133926946391402',0,350,350,'2021-02-01 07:32:51','2021-02-01 07:32:51','','2021-02-01'),(67,15,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,34,0,'',0,0,0,'','','',135,350,350,'2021-02-01 08:05:08','2021-02-01 08:05:08','','2021-02-01'),(68,15,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,35,0,'',0,0,0,'','','',135,350,350,'2021-02-01 08:05:08','2021-02-01 08:05:08','','2021-02-01'),(69,15,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,67,3,'12300',0,0,0,'','MB211024063AE','10324335483939231653',135,350,350,'2021-02-01 08:05:08','2021-02-01 08:05:08','','2021-02-01'),(70,15,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,68,3,'12300',0,0,0,'','MB211023333AE','10324281610639081674',135,350,350,'2021-02-01 08:05:08','2021-02-01 08:05:08','','2021-02-01'),(71,16,13,'TAS_AUTO240','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,36,0,'',0,0,0,'','','',135,349,349,'2021-02-01 08:08:22','2021-02-01 08:08:22','','2021-02-01'),(72,16,13,'TAS_AUTO240','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,37,0,'',0,0,0,'','','',135,349,349,'2021-02-01 08:08:22','2021-02-01 08:08:22','','2021-02-01'),(73,16,13,'TAS_AUTO240','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,38,0,'',0,0,0,'','','',135,349,349,'2021-02-01 08:08:22','2021-02-01 08:08:22','','2021-02-01'),(74,16,13,'TAS_AUTO240','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,39,0,'',0,0,0,'','','',135,349,349,'2021-02-01 08:08:22','2021-02-01 08:08:22','','2021-02-01'),(75,16,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,40,0,'',0,0,0,'','','',135,349,349,'2021-02-01 08:08:22','2021-02-01 08:08:22','','2021-02-01'),(76,16,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,71,873,'12300',0,0,0,'','MB211023226AE','10324273011832031075',45,349,349,'2021-02-01 08:08:22','2021-02-01 08:08:22','','2021-02-01'),(77,16,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,72,3,'12300',0,0,0,'','MB211022665AE','10324235024041811654',45,349,349,'2021-02-01 08:08:22','2021-02-01 08:08:22','','2021-02-01'),(78,16,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,73,3,'12300',0,0,0,'','MB211021674AE','10324159763632411688',45,349,349,'2021-02-01 08:08:22','2021-02-01 08:08:22','','2021-02-01'),(79,16,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,74,3,'12300',0,0,0,'','MB211021083AE','10324116752338741668',45,349,349,'2021-02-01 08:08:22','2021-02-01 08:08:22','','2021-02-01'),(80,16,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,75,3,'12300',0,0,0,'','MB211020464AE','10324078635143411662',135,349,349,'2021-02-01 08:08:22','2021-02-01 08:08:22','','2021-02-01'),(81,17,13,'TAS_AUTO240','New Person Creation ط¥ط¶ط§ظپط© ط´ط®طµ ط¬ط¯ظٹط¯',80,0,1,0,0,0,1,41,0,'',0,0,0,'','','',135,357,357,'2021-02-01 08:09:18','2021-02-01 08:09:18','','2021-02-01'),(82,17,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,42,0,'',0,0,0,'','','',135,357,357,'2021-02-01 08:09:18','2021-02-01 08:09:18','','2021-02-01'),(83,17,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,43,0,'',0,0,0,'','','',135,357,357,'2021-02-01 08:09:18','2021-02-01 08:09:18','','2021-02-01'),(84,17,13,'TAS_AUTO240','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,44,0,'',0,0,0,'','','',135,357,357,'2021-02-01 08:09:18','2021-02-01 08:09:18','','2021-02-01'),(85,17,10,'TAS_AUTO','New Person Creation ط¥ط¶ط§ظپط© ط´ط®طµ ط¬ط¯ظٹط¯',80,0,1,0,0,0,0,81,3,'12300',0,0,0,'','MB211024426AE','10324359786842461681',45,357,357,'2021-02-01 08:09:18','2021-02-01 08:09:18','','2021-02-01'),(86,17,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,82,3,'12300',0,0,0,'','MB211022202AE','10324206929544551667',135,357,357,'2021-02-01 08:09:18','2021-02-01 08:09:18','','2021-02-01'),(87,17,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,83,3,'12300',0,0,0,'','MB211020764AE','10324092126932531610',135,357,357,'2021-02-01 08:09:18','2021-02-01 08:09:18','','2021-02-01'),(88,17,10,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,84,43,'12300',0,0,0,'','MB211019924AE','10324023920337131085',45,357,357,'2021-02-01 08:09:18','2021-02-01 08:09:18','','2021-02-01'),(89,18,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,45,0,'',0,0,0,'','','',45,349,349,'2021-02-01 09:02:30','2021-02-01 09:02:30','','2021-02-01'),(90,18,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,89,2523,'12300',0,0,0,'','MB211022226AE','10324201737639591964',45,349,349,'2021-02-01 09:02:30','2021-02-01 09:02:30','','2021-02-01'),(91,19,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,46,0,'',0,0,0,'','','',45,357,357,'2021-02-01 09:03:55','2021-02-01 09:03:55','','2021-02-01'),(92,19,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,91,3,'12300',0,0,0,'','MB211028963AE','10324695019240201645',45,357,357,'2021-02-01 09:03:55','2021-02-01 09:03:55','','2021-02-01'),(93,20,13,'TAS_AUTO','Unblock WPS Company ط±ظپط¹ ظپظˆط±ظٹ ظ„ط­ط¸ط± ط­ظ…ط§ظٹط© ط§ظ„ط£ط¬ظˆط± ط¹ظ† ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,47,0,'',0,0,0,'','','',45,356,356,'2021-02-01 09:11:45','2021-02-01 09:11:45','','2021-02-01'),(94,20,10,'TAS_AUTO','Unblock WPS Company ط±ظپط¹ ظپظˆط±ظٹ ظ„ط­ط¸ط± ط­ظ…ط§ظٹط© ط§ظ„ط£ط¬ظˆط± ط¹ظ† ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,93,5,'12300',0,0,0,'','MB211029592AE','10324741631039813591',45,356,356,'2021-02-01 09:11:45','2021-02-01 09:11:45','','2021-02-01'),(95,21,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',0,0,0,0,0,0,2,0,0,'',0,0,0,'','','',0,358,358,'2021-02-01 09:13:14','2021-02-02 11:04:51','','2021-02-01'),(96,21,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',0,0,0,0,0,0,0,0,3.44,'12300',0,0,0,'','RP210105674AE','10324265879231993234',0,358,358,'2021-02-01 09:13:14','2021-02-02 11:04:51','','2021-02-01'),(97,22,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,49,0,'',0,0,0,'','','',45,350,350,'2021-02-01 09:15:41','2021-02-01 09:15:41','','2021-02-01'),(98,22,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,97,3,'12300',0,0,0,'','MB210784652AE','10324764809531601627',45,350,350,'2021-02-01 09:15:41','2021-02-01 09:15:41','','2021-02-01'),(99,23,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,50,0,'',0,0,0,'','','',0,349,349,'2021-02-01 09:25:43','2021-02-01 09:25:43','','2021-02-01'),(100,23,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,99,3,'12300',0,0,0,'','RP210106417AE','10324814889132121404',0,349,349,'2021-02-01 09:25:43','2021-02-01 09:25:43','','2021-02-01'),(101,24,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,51,0,'',0,0,0,'','','',45,357,357,'2021-02-01 09:25:49','2021-02-01 09:25:49','','2021-02-01'),(102,24,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,52,0,'',0,0,0,'','','',45,357,357,'2021-02-01 09:25:49','2021-02-01 09:25:49','','2021-02-01'),(103,24,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,53,0,'',0,0,0,'','','',45,357,357,'2021-02-01 09:25:49','2021-02-01 09:25:49','','2021-02-01'),(104,24,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,54,0,'',0,0,0,'','','',45,357,357,'2021-02-01 09:25:49','2021-02-01 09:25:49','','2021-02-01'),(105,24,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,101,1123,'12300',0,0,0,'','MB211030616AE','10324818650631491926',45,357,357,'2021-02-01 09:25:49','2021-02-01 09:25:49','','2021-02-01'),(106,24,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,102,3,'12300',0,0,0,'','MB211030286AE','10324792794546211653',45,357,357,'2021-02-01 09:25:49','2021-02-01 09:25:49','','2021-02-01'),(107,24,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,103,3,'12300',0,0,0,'','MB209734215AE','10324752030733301607',45,357,357,'2021-02-01 09:25:49','2021-02-01 09:25:49','','2021-02-01'),(108,24,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,104,3,'12300',0,0,0,'','MB210989987AE','10324734128842521660',45,357,357,'2021-02-01 09:25:49','2021-02-01 09:25:49','','2021-02-01'),(109,25,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,55,0,'',0,0,0,'','','',45,353,353,'2021-02-01 09:36:03','2021-02-01 09:36:03','','2021-02-01'),(110,25,13,'TAS_AUTO','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,1,56,0,'',0,0,0,'','','',45,353,353,'2021-02-01 09:36:03','2021-02-01 09:36:03','','2021-02-01'),(111,25,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,109,3,'120021',0,0,0,'','MB208606807AE','10324869575143861674',45,353,353,'2021-02-01 09:36:03','2021-02-01 09:36:03','','2021-02-01'),(112,25,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,0,110,103,'120021',0,0,0,'','MB211030999AE','10324860660945271876',15,353,353,'2021-02-01 09:36:03','2021-02-01 09:36:03','','2021-02-01'),(113,26,13,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,1,57,0,'',0,0,0,'','','',45,348,348,'2021-02-01 09:40:00','2021-02-01 09:40:00','','2021-02-01'),(114,26,13,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,1,58,0,'',0,0,0,'','','',45,348,348,'2021-02-01 09:40:00','2021-02-01 09:40:00','','2021-02-01'),(115,26,13,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,1,59,0,'',0,0,0,'','','',45,348,348,'2021-02-01 09:40:00','2021-02-01 09:40:00','','2021-02-01'),(116,26,13,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,1,60,0,'',0,0,0,'','','',45,348,348,'2021-02-01 09:40:00','2021-02-01 09:40:00','','2021-02-01'),(117,26,13,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,1,61,0,'',0,0,0,'','','',45,348,348,'2021-02-01 09:40:00','2021-02-01 09:40:00','','2021-02-01'),(118,26,13,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,1,62,0,'',0,0,0,'','','',45,348,348,'2021-02-01 09:40:00','2021-02-01 09:40:00','','2021-02-01'),(119,26,10,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,0,113,3,'12300',0,0,0,'','MB211031433AE','10324909555833531615',45,348,348,'2021-02-01 09:40:00','2021-02-01 09:40:00','','2021-02-01'),(120,26,10,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,0,114,3,'12300',0,0,0,'','MB211031203AE','10324861773945291652',45,348,348,'2021-02-01 09:40:00','2021-02-01 09:40:00','','2021-02-01'),(121,26,10,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,0,115,3,'12300',0,0,0,'','MB211030871AE','10324838858840431651',45,348,348,'2021-02-01 09:40:00','2021-02-01 09:40:00','','2021-02-01'),(122,26,10,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,0,116,3,'12300',0,0,0,'','MB211030593AE','10324816769641921688',45,348,348,'2021-02-01 09:40:00','2021-02-01 09:40:00','','2021-02-01'),(123,26,10,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,0,117,3,'12300',0,0,0,'','MB211030349AE','10324797589842391674',45,348,348,'2021-02-01 09:40:00','2021-02-01 09:40:00','','2021-02-01'),(124,26,10,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,0,118,3,'12300',0,0,0,'','MB211030078AE','10324776413241351691',45,348,348,'2021-02-01 09:40:00','2021-02-01 09:40:00','','2021-02-01'),(125,27,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,63,0,'',0,0,0,'','','',45,358,358,'2021-02-01 09:59:45','2021-02-01 09:59:45','','2021-02-01'),(126,27,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,64,0,'',0,0,0,'','','',45,358,358,'2021-02-01 09:59:45','2021-02-01 09:59:45','','2021-02-01'),(127,27,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,125,1123,'12300',0,0,0,'','MB211031550AE','10324890435443251907',45,358,358,'2021-02-01 09:59:45','2021-02-01 09:59:45','','2021-02-01'),(128,27,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,126,1123,'12300',0,0,0,'','MB211031298AE','10324870026633961926',45,358,358,'2021-02-01 09:59:45','2021-02-01 09:59:45','','2021-02-01'),(129,28,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,65,0,'',0,0,0,'','','',0,360,360,'2021-02-01 10:01:21','2021-02-01 10:01:21','','2021-02-01'),(130,28,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,66,0,'',0,0,0,'','','',0,360,360,'2021-02-01 10:01:21','2021-02-01 10:01:21','','2021-02-01'),(131,28,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,129,3,'12300',0,0,0,'','MB211030267AE','10325027399040891639',0,360,360,'2021-02-01 10:01:21','2021-02-01 10:01:21','','2021-02-01'),(132,28,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,130,3,'12300',0,0,0,'','MB211031415AE','10325018807239651684',0,360,360,'2021-02-01 10:01:21','2021-02-01 10:01:21','','2021-02-01'),(133,29,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,67,0,'',0,0,0,'','','',45,350,350,'2021-02-01 10:05:18','2021-02-01 10:05:18','','2021-02-01'),(134,29,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,133,2575,'12300',0,0,0,'','MB211029619AE','10324744682944723640',45,350,350,'2021-02-01 10:05:18','2021-02-01 10:05:18','','2021-02-01'),(135,30,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,68,0,'',0,0,0,'','','',45,350,350,'2021-02-01 11:43:04','2021-02-01 11:43:04','','2021-02-01'),(136,30,13,'TAS_AUTO','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,69,0,'',0,0,0,'','','',45,350,350,'2021-02-01 11:43:04','2021-02-01 11:43:04','','2021-02-01'),(137,30,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,70,0,'',0,0,0,'','','',45,350,350,'2021-02-01 11:43:04','2021-02-01 11:43:04','','2021-02-01'),(138,30,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,135,3,'12300',0,0,0,'','MB211036514AE','10325437593341181684',45,350,350,'2021-02-01 11:43:04','2021-02-01 11:43:04','','2021-02-01'),(139,30,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,136,3,'12300',0,0,0,'','MB211037814AE','10325414361441021667',135,350,350,'2021-02-01 11:43:04','2021-02-01 11:43:04','','2021-02-01'),(140,30,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,137,3,'12300',0,0,0,'','MB211036514AE','10325295811343691635',45,350,350,'2021-02-01 11:43:04','2021-02-01 11:43:04','','2021-02-01'),(141,31,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,71,0,'',0,0,0,'','','',135,356,356,'2021-02-01 11:43:42','2021-02-01 11:43:42','','2021-02-01'),(142,31,13,'TAS_AUTO240','Unused Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط®طµظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط؛ظٹط± ظ…ط³طھط®ط¯ظ',80,0,1,0,0,0,1,72,0,'',0,0,0,'','','',135,356,356,'2021-02-01 11:43:42','2021-02-01 11:43:42','','2021-02-01'),(143,31,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,141,8,'12300',0,0,0,'','MB211038880AE','10325518069746703659',135,356,356,'2021-02-01 11:43:42','2021-02-01 11:43:42','','2021-02-01'),(144,31,10,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط®طµظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط؛ظٹط± ظ…ط³طھط®ط¯ظ',80,0,1,0,0,0,0,142,5,'12300',0,0,0,'','MB211035144AE','10325185266444513506',45,356,356,'2021-02-01 11:43:42','2021-02-01 11:43:42','','2021-02-01'),(145,32,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,73,0,'',0,0,0,'','','',45,356,356,'2021-02-01 11:48:24','2021-02-01 11:48:24','','2021-02-01'),(146,32,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,74,0,'',0,0,0,'','','',45,356,356,'2021-02-01 11:48:24','2021-02-01 11:48:24','','2021-02-01'),(147,32,13,'TAS_AUTO','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,1,75,0,'',0,0,0,'','','',45,356,356,'2021-02-01 11:48:24','2021-02-01 11:48:24','','2021-02-01'),(148,32,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,145,5,'12300',0,0,0,'','MB211039672AE','10325678428231693575',45,356,356,'2021-02-01 11:48:24','2021-02-01 11:48:24','','2021-02-01'),(149,32,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,146,5,'12300',0,0,0,'','MB211039672AE','10325587190936103533',45,356,356,'2021-02-01 11:48:24','2021-02-01 11:48:24','','2021-02-01'),(150,32,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,0,147,820,'12300',0,0,0,'','MB211039426AE','10325566908933903879',15,356,356,'2021-02-01 11:48:24','2021-02-01 11:48:24','','2021-02-01'),(151,33,13,'TAS_AUTO240','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,76,0,'',0,0,0,'','','',135,357,357,'2021-02-01 11:53:46','2021-02-01 11:53:46','','2021-02-01'),(152,33,13,'TAS_AUTO240','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,77,0,'',0,0,0,'','','',135,357,357,'2021-02-01 11:53:46','2021-02-01 11:53:46','','2021-02-01'),(153,33,13,'TAS_AUTO240','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,78,0,'',0,0,0,'','','',135,357,357,'2021-02-01 11:53:46','2021-02-01 11:53:46','','2021-02-01'),(154,33,13,'TAS_AUTO240','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,79,0,'',0,0,0,'','','',135,357,357,'2021-02-01 11:53:46','2021-02-01 11:53:46','','2021-02-01'),(155,33,13,'TAS_AUTO240','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,80,0,'',0,0,0,'','','',135,357,357,'2021-02-01 11:53:46','2021-02-01 11:53:46','','2021-02-01'),(156,33,13,'TAS_AUTO240','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,81,0,'',0,0,0,'','','',135,357,357,'2021-02-01 11:53:46','2021-02-01 11:53:46','','2021-02-01'),(157,33,13,'TAS_AUTO240','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,82,0,'',0,0,0,'','','',135,357,357,'2021-02-01 11:53:46','2021-02-01 11:53:46','','2021-02-01'),(158,33,13,'TAS_AUTO240','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,83,0,'',0,0,0,'','','',135,357,357,'2021-02-01 11:53:46','2021-02-01 11:53:46','','2021-02-01'),(159,33,13,'TAS_AUTO240','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,84,0,'',0,0,0,'','','',135,357,357,'2021-02-01 11:53:46','2021-02-01 11:53:46','','2021-02-01'),(160,33,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,85,0,'',0,0,0,'','','',135,357,357,'2021-02-01 11:53:46','2021-02-01 11:53:46','','2021-02-01'),(161,33,13,'TAS_AUTO240','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,86,0,'',0,0,0,'','','',135,357,357,'2021-02-01 11:53:46','2021-02-01 11:53:46','','2021-02-01'),(162,33,13,'TAS_AUTO240','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,87,0,'',0,0,0,'','','',135,357,357,'2021-02-01 11:53:46','2021-02-01 11:53:46','','2021-02-01'),(163,33,13,'TAS_AUTO240','Unused Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط®طµظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط؛ظٹط± ظ…ط³طھط®ط¯ظ',80,0,1,0,0,0,1,88,0,'',0,0,0,'','','',135,357,357,'2021-02-01 11:53:46','2021-02-01 11:53:46','','2021-02-01'),(164,33,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,89,0,'',0,0,0,'','','',135,357,357,'2021-02-01 11:53:46','2021-02-01 11:53:46','','2021-02-01'),(165,33,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,151,633,'12300',0,0,0,'','MB211040861AE','10325701173143481826',45,357,357,'2021-02-01 11:53:46','2021-02-01 11:53:46','','2021-02-01'),(166,33,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,152,3,'12300',0,0,0,'','MB211039471AE','10325569490936871688',45,357,357,'2021-02-01 11:53:46','2021-02-01 11:53:46','','2021-02-01'),(167,33,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,153,3,'12300',0,0,0,'','MB211039369AE','10325559870531101672',45,357,357,'2021-02-01 11:53:46','2021-02-01 11:53:46','','2021-02-01'),(168,33,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,154,3,'12300',0,0,0,'','MB211038926AE','10325521076936291614',45,357,357,'2021-02-01 11:53:46','2021-02-01 11:53:46','','2021-02-01'),(169,33,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,155,1123,'12300',0,0,0,'','MB211038206AE','10325451752934061985',45,357,357,'2021-02-01 11:53:46','2021-02-01 11:53:46','','2021-02-01'),(170,33,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,156,3,'12300',0,0,0,'','MB211037879AE','10325421192544621608',45,357,357,'2021-02-01 11:53:46','2021-02-01 11:53:46','','2021-02-01'),(171,33,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,157,373,'12300',0,0,0,'','MB211037580AE','10325392299232941154',45,357,357,'2021-02-01 11:53:46','2021-02-01 11:53:46','','2021-02-01'),(172,33,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,158,1323,'12300',0,0,0,'','MB211036737AE','10325318085141041526',45,357,357,'2021-02-01 11:53:46','2021-02-01 11:53:46','','2021-02-01'),(173,33,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,159,2523,'12300',0,0,0,'','MB211036569AE','10325299571439721932',45,357,357,'2021-02-01 11:53:46','2021-02-01 11:53:46','','2021-02-01'),(174,33,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,160,3,'12300',0,0,0,'','MB211036378AE','10325284447945451627',135,357,357,'2021-02-01 11:53:46','2021-02-01 11:53:46','','2021-02-01'),(175,33,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,161,3,'12300',0,0,0,'','MB211005526AE','10325235744641631637',45,357,357,'2021-02-01 11:53:46','2021-02-01 11:53:46','','2021-02-01'),(176,33,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,162,3,'12300',0,0,0,'','MB211035299AE','10325194079434351680',45,357,357,'2021-02-01 11:53:46','2021-02-01 11:53:46','','2021-02-01'),(177,33,10,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط®طµظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط؛ظٹط± ظ…ط³طھط®ط¯ظ',80,0,1,0,0,0,0,163,3,'12300',0,0,0,'','MB211035004AE','10325168123941481646',45,357,357,'2021-02-01 11:53:46','2021-02-01 11:53:46','','2021-02-01'),(178,33,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,164,3,'12300',0,0,0,'','MB210860663AE','10266841772845191684',135,357,357,'2021-02-01 11:53:46','2021-02-01 11:53:46','','2021-02-01'),(179,34,13,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,1,90,0,'',0,0,0,'','','',45,355,355,'2021-02-01 12:11:52','2021-02-01 12:11:52','','2021-02-01'),(180,34,13,'TAS_AUTO','Typing New Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,91,0,'',0,0,0,'','','',45,355,355,'2021-02-01 12:11:52','2021-02-01 12:11:52','','2021-02-01'),(181,34,10,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,0,179,53,'12300',0,0,0,'','MB211041829AE','10325790772042741910',45,355,355,'2021-02-01 12:11:52','2021-02-01 12:11:52','','2021-02-01'),(182,34,10,'TAS_AUTO','Typing New Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,180,3,'12300',0,0,0,'','ST210755193AE','10325663019836211649',45,355,355,'2021-02-01 12:11:52','2021-02-01 12:11:52','','2021-02-01'),(183,35,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,92,0,'',0,0,0,'','','',0,355,355,'2021-02-01 12:19:00','2021-02-01 12:19:00','','2021-02-01'),(184,35,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,183,3,'12300',0,0,0,'','rp210107490ae','10325806409033761455',0,355,355,'2021-02-01 12:19:00','2021-02-01 12:19:00','','2021-02-01'),(185,36,13,'TAS_AUTO240','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,93,0,'',0,0,0,'','','',135,357,357,'2021-02-01 12:30:06','2021-02-01 12:30:06','','2021-02-01'),(186,36,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,94,0,'',0,0,0,'','','',135,357,357,'2021-02-01 12:30:06','2021-02-01 12:30:06','','2021-02-01'),(187,36,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,95,0,'',0,0,0,'','','',135,357,357,'2021-02-01 12:30:06','2021-02-01 12:30:06','','2021-02-01'),(188,36,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,185,2523,'120021',0,0,0,'','MB211042075AE','10325858104334981967',45,357,357,'2021-02-01 12:30:06','2021-02-01 12:30:06','','2021-02-01'),(189,36,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,186,3,'120021',0,0,0,'','MB211041655AE','10325777722235441647',135,357,357,'2021-02-01 12:30:06','2021-02-01 12:30:06','','2021-02-01'),(190,36,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,187,3,'120021',0,0,0,'','MB211041948AE','10325863189734051668',135,357,357,'2021-02-01 12:30:06','2021-02-01 12:30:06','','2021-02-01'),(191,37,13,'TAS_AUTO','Typing New Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,96,0,'',0,0,0,'','','',45,358,358,'2021-02-01 12:41:47','2021-02-01 12:41:47','','2021-02-01'),(192,37,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,97,0,'',0,0,0,'','','',45,358,358,'2021-02-01 12:41:47','2021-02-01 12:41:47','','2021-02-01'),(193,37,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,98,0,'',0,0,0,'','','',45,358,358,'2021-02-01 12:41:47','2021-02-01 12:41:47','','2021-02-01'),(194,37,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,99,0,'',0,0,0,'','','',45,358,358,'2021-02-01 12:41:47','2021-02-01 12:41:47','','2021-02-01'),(195,37,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,100,0,'',0,0,0,'','','',45,358,358,'2021-02-01 12:41:47','2021-02-01 12:41:47','','2021-02-01'),(196,37,10,'TAS_AUTO','Typing New Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,191,3,'120021',0,0,0,'','ST210757230AE','10325975366138101635',45,358,358,'2021-02-01 12:41:47','2021-02-01 12:41:47','','2021-02-01'),(197,37,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,192,1023,'120021',0,0,0,'','MB211042233AE','10325857441837311152',45,358,358,'2021-02-01 12:41:47','2021-02-01 12:41:47','','2021-02-01'),(198,37,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,193,3,'120021',0,0,0,'','MB211042233AE','10325832813432801606',45,358,358,'2021-02-01 12:41:47','2021-02-01 12:41:47','','2021-02-01'),(199,37,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,194,2323,'120021',0,0,0,'','MB211041280AE','10325778419335451430',45,358,358,'2021-02-01 12:41:47','2021-02-01 12:41:47','','2021-02-01'),(200,37,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,195,3,'120021',0,0,0,'','MB211041280AE','10325746424137781604',45,358,358,'2021-02-01 12:41:47','2021-02-01 12:41:47','','2021-02-01'),(201,38,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,101,0,'',0,0,0,'','','',0,358,358,'2021-02-01 12:54:42','2021-02-01 12:54:42','','2021-02-01'),(202,38,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,201,3.44,'12300',0,0,0,'','RP210107679AE','10326064072937253224',0,358,358,'2021-02-01 12:54:42','2021-02-01 12:54:42','','2021-02-01'),(203,39,13,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',80,0,1,0,0,0,1,102,0,'',0,0,0,'','','',0,360,360,'2021-02-01 12:59:05','2021-02-01 12:59:05','','2021-02-01'),(204,39,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,103,0,'',0,0,0,'','','',0,360,360,'2021-02-01 12:59:05','2021-02-01 12:59:05','','2021-02-01'),(205,39,13,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,104,0,'',0,0,0,'','','',0,360,360,'2021-02-01 12:59:05','2021-02-01 12:59:05','','2021-02-01'),(206,39,13,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',80,0,1,0,0,0,1,105,0,'',0,0,0,'','','',0,360,360,'2021-02-01 12:59:05','2021-02-01 12:59:05','','2021-02-01'),(207,39,13,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,106,0,'',0,0,0,'','','',0,360,360,'2021-02-01 12:59:05','2021-02-01 12:59:05','','2021-02-01'),(208,39,10,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',80,0,1,0,0,0,0,203,3,'120021',0,0,0,'','MB211043559AE','10326074177342471635',0,360,360,'2021-02-01 12:59:05','2021-02-01 12:59:05','','2021-02-01'),(209,39,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,204,873,'120021',0,0,0,'','MB211044110AE','10326024872133371079',0,360,360,'2021-02-01 12:59:05','2021-02-01 12:59:05','','2021-02-01'),(210,39,10,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,205,53,'120021',0,0,0,'','MB211043559AE','10325970058935061932',0,360,360,'2021-02-01 12:59:05','2021-02-01 12:59:05','','2021-02-01'),(211,39,10,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',80,0,1,0,0,0,0,206,3,'120021',0,0,0,'','MB211042707AE','10326103220440441633',0,360,360,'2021-02-01 12:59:05','2021-02-01 12:59:05','','2021-02-01'),(212,39,10,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,207,53,'120021',0,0,0,'','MB211042707AE','10325884603133731963',0,360,360,'2021-02-01 12:59:05','2021-02-01 12:59:05','','2021-02-01'),(213,40,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,107,0,'',0,0,0,'','','',45,354,354,'2021-02-01 13:10:00','2021-02-01 13:10:00','','2021-02-01'),(214,40,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,213,3,'12300',0,0,0,'','MB211045468AE','10326164836942341617',45,354,354,'2021-02-01 13:10:00','2021-02-01 13:10:00','','2021-02-01'),(215,41,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,108,0,'',0,0,0,'','','',45,355,355,'2021-02-01 13:18:36','2021-02-01 13:18:36','','2021-02-01'),(216,41,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,109,0,'',0,0,0,'','','',45,355,355,'2021-02-01 13:18:36','2021-02-01 13:18:36','','2021-02-01'),(217,41,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,215,3,'12300',0,0,0,'','MB211045904AE','10326217612546411692',45,355,355,'2021-02-01 13:18:36','2021-02-01 13:18:36','','2021-02-01'),(218,41,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,216,3,'12300',0,0,0,'','MB211045573AE','10326174171546931684',45,355,355,'2021-02-01 13:18:36','2021-02-01 13:18:36','','2021-02-01'),(219,42,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,110,0,'',0,0,0,'','','',45,354,354,'2021-02-01 13:35:54','2021-02-01 13:35:54','','2021-02-01'),(220,42,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,111,0,'',0,0,0,'','','',45,354,354,'2021-02-01 13:35:54','2021-02-01 13:35:54','','2021-02-01'),(221,42,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,112,0,'',0,0,0,'','','',45,354,354,'2021-02-01 13:35:54','2021-02-01 13:35:54','','2021-02-01'),(222,42,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,113,0,'',0,0,0,'','','',45,354,354,'2021-02-01 13:35:54','2021-02-01 13:35:54','','2021-02-01'),(223,42,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,219,1823,'12300',0,0,0,'','MB211046930AE','10326323067139291478',45,354,354,'2021-02-01 13:35:54','2021-02-01 13:35:54','','2021-02-01'),(224,42,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,220,1823,'12300',0,0,0,'','MB211046774AE','10326304938837951486',45,354,354,'2021-02-01 13:35:54','2021-02-01 13:35:54','','2021-02-01'),(225,42,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,221,1823,'12300',0,0,0,'','MB211046560AE','10326289749439011436',45,354,354,'2021-02-01 13:35:54','2021-02-01 13:35:54','','2021-02-01'),(226,42,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,222,1823,'12300',0,0,0,'','MB211046590AE','10326283822445841449',45,354,354,'2021-02-01 13:35:54','2021-02-01 13:35:54','','2021-02-01'),(227,43,13,'TAS_AUTO','Typing New Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,356,356,'2021-02-01 13:42:37','2021-02-01 13:49:27','','2021-02-01'),(228,43,13,'TAS_AUTO','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,356,356,'2021-02-01 13:42:37','2021-02-01 13:49:27','','2021-02-01'),(229,43,13,'TAS_AUTO','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,356,356,'2021-02-01 13:42:37','2021-02-01 13:49:27','','2021-02-01'),(230,43,13,'TAS_AUTO','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,356,356,'2021-02-01 13:42:37','2021-02-01 13:49:27','','2021-02-01'),(231,43,13,'TAS_AUTO','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,356,356,'2021-02-01 13:42:37','2021-02-01 13:49:27','','2021-02-01'),(232,43,13,'TAS_AUTO','Typing Electronic Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¢ظ„ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,356,356,'2021-02-01 13:42:37','2021-02-01 13:49:27','','2021-02-01'),(233,43,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,356,356,'2021-02-01 13:42:37','2021-02-01 13:49:27','','2021-02-01'),(234,43,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,356,356,'2021-02-01 13:42:37','2021-02-01 13:49:27','','2021-02-01'),(235,43,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,356,356,'2021-02-01 13:42:37','2021-02-01 13:49:27','','2021-02-01'),(236,43,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,356,356,'2021-02-01 13:42:37','2021-02-01 13:49:27','','2021-02-01'),(237,43,13,'TAS_AUTO','Typing Electronic Pre Approval for Work Permit Application - Prepaid ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¢ظ„',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,356,356,'2021-02-01 13:42:37','2021-02-01 13:49:27','','2021-02-01'),(238,43,13,'TAS_AUTO','Typing Electronic Pre Approval for Work Permit Application - Prepaid ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¢ظ„',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,356,356,'2021-02-01 13:42:37','2021-02-01 13:49:27','','2021-02-01'),(239,43,13,'TAS_AUTO','Typing Electronic Pre Approval for Work Permit Application - Prepaid ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¢ظ„',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,356,356,'2021-02-01 13:42:37','2021-02-01 13:49:27','','2021-02-01'),(240,43,13,'TAS_AUTO','Typing Electronic Pre Approval for Work Permit Application - Prepaid ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¢ظ„',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,356,356,'2021-02-01 13:42:37','2021-02-01 13:49:27','','2021-02-01'),(241,43,13,'TAS_AUTO','Absconding - Electronic ط¨ظ„ط§ط؛ - ط¥ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,356,356,'2021-02-01 13:42:37','2021-02-01 13:49:27','','2021-02-01'),(242,43,10,'TAS_AUTO','Typing New Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',0,0,0,0,0,0,0,0,5,'12300',0,0,0,'','ST210759542AE','10326332823133453569',45,356,356,'2021-02-01 13:42:37','2021-02-01 13:49:27','','2021-02-01'),(243,43,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',0,0,0,0,0,0,0,0,8,'12300',0,0,0,'','MB211046733AE','10326300270943313682',135,356,356,'2021-02-01 13:42:37','2021-02-01 13:49:27','','2021-02-01'),(244,43,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',0,0,0,0,0,0,0,0,8,'12300',0,0,0,'','MB211045367AE','10326152651433403669',135,356,356,'2021-02-01 13:42:37','2021-02-01 13:49:27','','2021-02-01'),(245,43,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',0,0,0,0,0,0,0,0,8,'12300',0,0,0,'','MB211044961AE','10326106834941013648',135,356,356,'2021-02-01 13:42:37','2021-02-01 13:49:27','','2021-02-01'),(246,43,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',0,0,0,0,0,0,0,0,8,'12300',0,0,0,'','MB211044182AE','10326031292335943618',135,356,356,'2021-02-01 13:42:37','2021-02-01 13:49:27','','2021-02-01'),(247,43,10,'TAS_AUTO','Typing Electronic Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¢ظ„ظٹ',0,0,0,0,0,0,0,0,56,'12300',0,0,0,'','MB211043339AE','10325944062435693516',45,356,356,'2021-02-01 13:42:37','2021-02-01 13:49:27','','2021-02-01'),(248,43,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',0,0,0,0,0,0,0,0,5,'12300',0,0,0,'','MB211042687AE','10325880593936403526',45,356,356,'2021-02-01 13:42:37','2021-02-01 13:49:27','','2021-02-01'),(249,43,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',0,0,0,0,0,0,0,0,5,'12300',0,0,0,'','MB211024459AE','10324362190631413578',45,356,356,'2021-02-01 13:42:37','2021-02-01 13:49:27','','2021-02-01'),(250,43,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',0,0,0,0,0,0,0,0,382,'12300',0,0,0,'','MB211022660AE','10324235496945633943',45,356,356,'2021-02-01 13:42:37','2021-02-01 13:49:27','','2021-02-01'),(251,43,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',0,0,0,0,0,0,0,0,2167,'12300',0,0,0,'','MB211022194AE','10324198723542223214',45,356,356,'2021-02-01 13:42:37','2021-02-01 13:49:27','','2021-02-01'),(252,43,10,'TAS_AUTO','Typing Electronic Pre Approval for Work Permit Application - Prepaid ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¢ظ„',0,0,0,0,0,0,0,0,5,'12300',0,0,0,'','MB211021954AE','10324181626842883518',45,356,356,'2021-02-01 13:42:37','2021-02-01 13:49:27','','2021-02-01'),(253,43,10,'TAS_AUTO','Typing Electronic Pre Approval for Work Permit Application - Prepaid ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¢ظ„',0,0,0,0,0,0,0,0,5,'12300',0,0,0,'','MB211021373AE','10324139123042103506',45,356,356,'2021-02-01 13:42:37','2021-02-01 13:49:27','','2021-02-01'),(254,43,10,'TAS_AUTO','Typing Electronic Pre Approval for Work Permit Application - Prepaid ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¢ظ„',0,0,0,0,0,0,0,0,5,'12300',0,0,0,'','MB211020715AE','10324088567939433595',45,356,356,'2021-02-01 13:42:37','2021-02-01 13:49:27','','2021-02-01'),(255,43,10,'TAS_AUTO','Typing Electronic Pre Approval for Work Permit Application - Prepaid ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¢ظ„',0,0,0,0,0,0,0,0,5,'12300',0,0,0,'','MB211020053AE','10324036122432763580',45,356,356,'2021-02-01 13:42:37','2021-02-01 13:49:27','','2021-02-01'),(256,43,10,'TAS_AUTO','Absconding - Electronic ط¨ظ„ط§ط؛ - ط¥ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,5,'12300',0,0,0,'','MB211018086AE','10323877896435423578',45,356,356,'2021-02-01 13:42:37','2021-02-01 13:49:27','','2021-02-01'),(257,44,13,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,129,0,'',0,0,0,'','','',45,358,358,'2021-02-01 13:42:42','2021-02-01 13:42:42','','2021-02-01'),(258,44,10,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,257,484,'12300',0,0,0,'','MB211046669AE','10326298842442123270',45,358,358,'2021-02-01 13:42:42','2021-02-01 13:42:42','','2021-02-01'),(259,45,13,'TAS_AUTO','Typing New Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,130,0,'',0,0,0,'','','',45,356,343,'2021-02-01 13:49:27','2021-02-01 13:49:27','','2021-02-01'),(260,45,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,131,0,'',0,0,0,'','','',135,356,343,'2021-02-01 13:49:27','2021-02-01 13:49:27','','2021-02-01'),(261,45,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,132,0,'',0,0,0,'','','',135,356,343,'2021-02-01 13:49:27','2021-02-01 13:49:27','','2021-02-01'),(262,45,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,133,0,'',0,0,0,'','','',135,356,343,'2021-02-01 13:49:27','2021-02-01 13:49:27','','2021-02-01'),(263,45,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,134,0,'',0,0,0,'','','',135,356,343,'2021-02-01 13:49:27','2021-02-01 13:49:27','','2021-02-01'),(264,45,13,'TAS_AUTO','Typing Electronic Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¢ظ„ظٹ',80,0,1,0,0,0,1,135,0,'',0,0,0,'','','',45,356,343,'2021-02-01 13:49:27','2021-02-01 13:49:27','','2021-02-01'),(265,45,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,136,0,'',0,0,0,'','','',45,356,343,'2021-02-01 13:49:27','2021-02-01 13:49:27','','2021-02-01'),(266,45,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,137,0,'',0,0,0,'','','',45,356,343,'2021-02-01 13:49:27','2021-02-01 13:49:27','','2021-02-01'),(267,45,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,138,0,'',0,0,0,'','','',45,356,343,'2021-02-01 13:49:27','2021-02-01 13:49:27','','2021-02-01'),(268,45,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,139,0,'',0,0,0,'','','',45,356,343,'2021-02-01 13:49:27','2021-02-01 13:49:27','','2021-02-01'),(269,45,13,'TAS_AUTO','Typing Electronic Pre Approval for Work Permit Application - Prepaid ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¢ظ„',80,0,1,0,0,0,1,140,0,'',0,0,0,'','','',45,356,343,'2021-02-01 13:49:27','2021-02-01 13:49:27','','2021-02-01'),(270,45,13,'TAS_AUTO','Typing Electronic Pre Approval for Work Permit Application - Prepaid ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¢ظ„',80,0,1,0,0,0,1,141,0,'',0,0,0,'','','',45,356,343,'2021-02-01 13:49:27','2021-02-01 13:49:27','','2021-02-01'),(271,45,13,'TAS_AUTO','Typing Electronic Pre Approval for Work Permit Application - Prepaid ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¢ظ„',80,0,1,0,0,0,1,142,0,'',0,0,0,'','','',45,356,343,'2021-02-01 13:49:27','2021-02-01 13:49:27','','2021-02-01'),(272,45,13,'TAS_AUTO','Typing Electronic Pre Approval for Work Permit Application - Prepaid ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¢ظ„',80,0,1,0,0,0,1,143,0,'',0,0,0,'','','',45,356,343,'2021-02-01 13:49:27','2021-02-01 13:49:27','','2021-02-01'),(273,45,13,'TAS_AUTO','Absconding - Electronic ط¨ظ„ط§ط؛ - ط¥ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,144,0,'',0,0,0,'','','',45,356,343,'2021-02-01 13:49:27','2021-02-01 13:49:27','','2021-02-01'),(274,45,10,'TAS_AUTO','Typing New Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,259,5,'12300',0,0,0,'','ST210759542AE','10326332823133453569',45,356,343,'2021-02-01 13:49:27','2021-02-01 13:49:27','','2021-02-01'),(275,45,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,260,8,'12300',0,0,0,'','MB211046733AE','10326300270943313682',135,356,343,'2021-02-01 13:49:27','2021-02-01 13:49:27','','2021-02-01'),(276,45,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,261,8,'12300',0,0,0,'','MB211045367AE','10326152651433403669',135,356,343,'2021-02-01 13:49:27','2021-02-01 13:49:27','','2021-02-01'),(277,45,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,262,8,'12300',0,0,0,'','MB211044961AE','10326106834941013648',135,356,343,'2021-02-01 13:49:27','2021-02-01 13:49:27','','2021-02-01'),(278,45,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,263,8,'12300',0,0,0,'','MB211044182AE','10326031292335943618',135,356,343,'2021-02-01 13:49:27','2021-02-01 13:49:27','','2021-02-01'),(279,45,10,'TAS_AUTO','Typing Electronic Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¢ظ„ظٹ',80,0,1,0,0,0,0,264,56,'12300',0,0,0,'','MB211043339AE','10325944062435693516',45,356,343,'2021-02-01 13:49:27','2021-02-01 13:49:27','','2021-02-01'),(280,45,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,265,5,'12300',0,0,0,'','MB211042687AE','10325880593936403526',45,356,343,'2021-02-01 13:49:27','2021-02-01 13:49:27','','2021-02-01'),(281,45,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,266,5,'12300',0,0,0,'','MB211024459AE','10324362190631413578',45,356,343,'2021-02-01 13:49:27','2021-02-01 13:49:27','','2021-02-01'),(282,45,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,267,382,'12300',0,0,0,'','MB211022660AE','10324235496945633943',45,356,343,'2021-02-01 13:49:27','2021-02-01 13:49:27','','2021-02-01'),(283,45,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,268,2167,'12300',0,0,0,'','MB211022194AE','10324198723542223214',45,356,343,'2021-02-01 13:49:27','2021-02-01 13:49:27','','2021-02-01'),(284,45,10,'TAS_AUTO','Typing Electronic Pre Approval for Work Permit Application - Prepaid ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¢ظ„',80,0,1,0,0,0,0,269,5,'12300',0,0,0,'','MB211021954AE','10324181626842883518',45,356,343,'2021-02-01 13:49:27','2021-02-01 13:49:27','','2021-02-01'),(285,45,10,'TAS_AUTO','Typing Electronic Pre Approval for Work Permit Application - Prepaid ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¢ظ„',80,0,1,0,0,0,0,270,5,'12300',0,0,0,'','MB211021373AE','10324139123042103506',45,356,343,'2021-02-01 13:49:27','2021-02-01 13:49:27','','2021-02-01'),(286,45,10,'TAS_AUTO','Typing Electronic Pre Approval for Work Permit Application - Prepaid ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¢ظ„',80,0,1,0,0,0,0,271,5,'12300',0,0,0,'','MB211020715AE','10324088567939433595',45,356,343,'2021-02-01 13:49:27','2021-02-01 13:49:27','','2021-02-01'),(287,45,10,'TAS_AUTO','Typing Electronic Pre Approval for Work Permit Application - Prepaid ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¢ظ„',80,0,1,0,0,0,0,272,5,'12300',0,0,0,'','MB211020053AE','10324036122432763580',45,356,343,'2021-02-01 13:49:27','2021-02-01 13:49:27','','2021-02-01'),(288,45,10,'TAS_AUTO','Absconding - Electronic ط¨ظ„ط§ط؛ - ط¥ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,273,5,'12300',0,0,0,'','MB211018086AE','10323877896435423578',45,356,343,'2021-02-01 13:49:27','2021-02-01 13:49:27','','2021-02-01'),(289,46,13,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,1,145,0,'',0,0,0,'','','',45,355,355,'2021-02-01 14:05:22','2021-02-01 14:05:22','','2021-02-01'),(290,46,10,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,0,289,53,'120021',0,0,0,'','MB211048166AE','10326483686836171930',45,355,355,'2021-02-01 14:05:22','2021-02-01 14:05:22','','2021-02-01'),(291,47,13,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,354,354,'2021-02-01 14:09:32','2021-02-01 14:58:40','','2021-02-01'),(292,47,10,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',0,0,0,0,0,0,0,0,484,'120021',0,0,0,'','MB211048618AE','10326528240242093212',45,354,354,'2021-02-01 14:09:32','2021-02-01 14:58:40','','2021-02-01'),(293,48,13,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹',80,0,1,0,0,0,1,147,0,'',0,0,0,'','','',45,353,353,'2021-02-01 14:17:04','2021-02-01 14:17:04','','2021-02-01'),(294,48,13,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,1,148,0,'',0,0,0,'','','',45,353,353,'2021-02-01 14:17:04','2021-02-01 14:17:04','','2021-02-01'),(295,48,10,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹',80,0,1,0,0,0,0,293,5,'12300',0,0,0,'','MB211048152AE','10326525084636623565',45,353,353,'2021-02-01 14:17:04','2021-02-01 14:17:04','','2021-02-01'),(296,48,10,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,0,294,56,'12300',0,0,0,'','MB211048152AE','10326461647840853539',45,353,353,'2021-02-01 14:17:04','2021-02-01 14:17:04','','2021-02-01'),(297,49,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,149,0,'',0,0,0,'','','',45,358,358,'2021-02-01 14:21:17','2021-02-01 14:21:17','','2021-02-01'),(298,49,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,297,3,'120021',0,0,0,'','MB211049022AE','10326596792338631634',45,358,358,'2021-02-01 14:21:17','2021-02-01 14:21:17','','2021-02-01'),(299,50,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,150,0,'',0,0,0,'','','',0,348,348,'2021-02-01 14:43:45','2021-02-01 14:43:45','','2021-02-01'),(300,50,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,299,3,'120021',0,0,0,'','rp210105092ae','10323830717640971425',0,348,348,'2021-02-01 14:43:45','2021-02-01 14:43:45','','2021-02-01'),(301,51,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,151,0,'',0,0,0,'','','',45,355,355,'2021-02-01 14:52:12','2021-02-01 14:52:12','','2021-02-01'),(302,51,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,301,3,'12300',0,0,0,'','MB211014684AE','10326783272043351691',45,355,355,'2021-02-01 14:52:12','2021-02-01 14:52:12','','2021-02-01'),(303,52,13,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,152,0,'',0,0,0,'','','',45,354,343,'2021-02-01 14:58:40','2021-02-01 14:58:40','','2021-02-01'),(304,52,10,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,303,484,'12300',0,0,0,'','MB211048618AE','10326528240242093212',45,354,343,'2021-02-01 14:58:40','2021-02-01 14:58:40','','2021-02-01'),(305,53,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,153,0,'',0,0,0,'','','',135,354,354,'2021-02-01 15:16:18','2021-02-01 15:16:18','','2021-02-01'),(306,53,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,305,3,'12300',0,0,0,'','MB211050789AE','01/02/2021 18',135,354,354,'2021-02-01 15:16:18','2021-02-01 15:16:18','','2021-02-01'),(307,54,13,'TAS_AUTO240','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',80,0,1,0,0,0,1,154,0,'',0,0,0,'','','',135,358,358,'2021-02-01 15:41:20','2021-02-01 15:41:20','','2021-02-01'),(308,54,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,155,0,'',0,0,0,'','','',135,358,358,'2021-02-01 15:41:20','2021-02-01 15:41:20','','2021-02-01'),(309,54,13,'TAS_AUTO240','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,156,0,'',0,0,0,'','','',135,358,358,'2021-02-01 15:41:20','2021-02-01 15:41:20','','2021-02-01'),(310,54,13,'TAS_AUTO240','Unused Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط®طµظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط؛ظٹط± ظ…ط³طھط®ط¯ظ',80,0,1,0,0,0,1,157,0,'',0,0,0,'','','',135,358,358,'2021-02-01 15:41:20','2021-02-01 15:41:20','','2021-02-01'),(311,54,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,158,0,'',0,0,0,'','','',135,358,358,'2021-02-01 15:41:20','2021-02-01 15:41:20','','2021-02-01'),(312,54,13,'TSL86','TYPING PART TIME PRE APPROVAL FOR WORK PERMIT APPLICATION - ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ',80,0,1,0,0,0,1,159,0,'',0,0,0,'','','',45,358,358,'2021-02-01 15:41:20','2021-02-01 15:41:20','','2021-02-01'),(313,54,13,'TSL86','TYPING PART TIME PRE APPROVAL FOR WORK PERMIT APPLICATION - ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ',80,0,1,0,0,0,1,160,0,'',0,0,0,'','','',45,358,358,'2021-02-01 15:41:20','2021-02-01 15:41:20','','2021-02-01'),(314,54,10,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',80,0,1,0,0,0,0,307,53,'12300',0,0,0,'','MB211051263AE','01/02/2021 19',45,358,358,'2021-02-01 15:41:20','2021-02-01 15:41:20','','2021-02-01'),(315,54,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,308,3,'12300',0,0,0,'','MB211050652AE','10326813632533871607',135,358,358,'2021-02-01 15:41:20','2021-02-01 15:41:20','','2021-02-01'),(316,54,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,309,1123,'12300',0,0,0,'','MB211050191AE','10326758291536431910',45,358,358,'2021-02-01 15:41:20','2021-02-01 15:41:20','','2021-02-01'),(317,54,10,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط®طµظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط؛ظٹط± ظ…ط³طھط®ط¯ظ',80,0,1,0,0,0,0,310,3,'12300',0,0,0,'','MB211049899AE','10326717395035451614',45,358,358,'2021-02-01 15:41:20','2021-02-01 15:41:20','','2021-02-01'),(318,54,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,311,3,'12300',0,0,0,'','MB211049656AE','10326684655940411647',135,358,358,'2021-02-01 15:41:20','2021-02-01 15:41:20','','2021-02-01'),(319,54,10,'TAS_AUTO','TYPING PART TIME PRE APPROVAL FOR WORK PERMIT APPLICATION - ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ',80,0,1,0,0,0,0,312,53,'12300',0,0,0,'','MB211052280AE','10327016308140111934',45,358,358,'2021-02-01 15:41:20','2021-02-01 15:41:20','','2021-02-01'),(320,54,10,'TAS_AUTO','TYPING PART TIME PRE APPROVAL FOR WORK PERMIT APPLICATION - ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ',80,0,1,0,0,0,0,313,53,'12300',0,0,0,'','MB211051684AE','10326940245234101952',45,358,358,'2021-02-01 15:41:20','2021-02-01 15:41:20','','2021-02-01'),(321,55,13,'TSL74','SUBMIT RENEW LABOUR CARD APPLICATION - ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„',80,0,1,0,0,0,1,161,0,'',0,0,0,'','','',45,355,355,'2021-02-01 15:51:21','2021-02-01 15:51:21','','2021-02-01'),(322,55,10,'TAS_AUTO','SUBMIT RENEW LABOUR CARD APPLICATION - ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„',80,0,1,0,0,0,0,321,3,'12300',0,0,0,'','MB211052461AE','10327039621932531651',45,355,355,'2021-02-01 15:51:21','2021-02-01 15:51:21','','2021-02-01'),(323,56,13,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,1,162,0,'',0,0,0,'','','',135,355,355,'2021-02-01 15:53:43','2021-02-01 15:53:43','','2021-02-01'),(324,56,13,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,1,163,0,'',0,0,0,'','','',135,355,355,'2021-02-01 15:53:43','2021-02-01 15:53:43','','2021-02-01'),(325,56,10,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,0,323,3,'12300',0,0,0,'',' MB211052144AE','10326999065744381673 ',135,355,355,'2021-02-01 15:53:43','2021-02-01 15:53:43','','2021-02-01'),(326,56,10,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,0,324,3,'12300',0,0,0,'','MB211051326AE','10326893645734581602 ',135,355,355,'2021-02-01 15:53:43','2021-02-01 15:53:43','','2021-02-01'),(327,57,13,'TSL106','Request Quota for Establishment - ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط§ط©',80,0,1,0,0,0,1,164,0,'',0,0,0,'','','',25,358,358,'2021-02-01 16:00:48','2021-02-01 16:00:48','','2021-02-01'),(328,57,10,'TAS_AUTO','Request Quota for Establishment - ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط§ط©',80,0,1,0,0,0,0,327,749.26,'12300',0,0,0,'','MB211053501AE','10327180929438533772',45,358,358,'2021-02-01 16:00:48','2021-02-01 16:00:48','','2021-02-01'),(329,58,13,'TAS_AUTO','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',40,0,1,0,0,0,1,165,0,'',0,0,0,'','','',45,354,354,'2021-02-01 16:08:25','2021-02-01 16:08:25','','2021-02-01'),(330,58,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,166,0,'',0,0,0,'','','',45,354,354,'2021-02-01 16:08:25','2021-02-01 16:08:25','','2021-02-01'),(331,58,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,167,0,'',0,0,0,'','','',45,354,354,'2021-02-01 16:08:25','2021-02-01 16:08:25','','2021-02-01'),(332,58,13,'TAS_AUTO','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,1,168,0,'',0,0,0,'','','',45,354,354,'2021-02-01 16:08:25','2021-02-01 16:08:25','','2021-02-01'),(333,58,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,169,0,'',0,0,0,'','','',45,354,354,'2021-02-01 16:08:25','2021-02-01 16:08:25','','2021-02-01'),(334,58,13,'TAS_AUTO','Modify Contract (Temporary Additional Annex) طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ظ…ظ„ط­ظ‚ ط§ظ„ط¥ط¶ط§ظپظٹ ط§ظ„ظ…ط¤ظ‚طھ)',80,0,1,0,0,0,1,170,0,'',0,0,0,'','','',45,354,354,'2021-02-01 16:08:25','2021-02-01 16:08:25','','2021-02-01'),(335,58,13,'TAS_AUTO','Modify Contract (Temporary Additional Annex) طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ظ…ظ„ط­ظ‚ ط§ظ„ط¥ط¶ط§ظپظٹ ط§ظ„ظ…ط¤ظ‚طھ)',80,0,1,0,0,0,1,171,0,'',0,0,0,'','','',45,354,354,'2021-02-01 16:08:25','2021-02-01 16:08:25','','2021-02-01'),(336,58,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,172,0,'',0,0,0,'','','',45,354,354,'2021-02-01 16:08:25','2021-02-01 16:08:25','','2021-02-01'),(337,58,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,173,0,'',0,0,0,'','','',45,354,354,'2021-02-01 16:08:25','2021-02-01 16:08:25','','2021-02-01'),(338,58,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',40,0,1,0,0,0,0,329,4,'12300',0,0,0,'','MB211000533AE','10326020874336493964',15,354,354,'2021-02-01 16:08:25','2021-02-01 16:08:25','','2021-02-01'),(339,58,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,330,3,'12300',0,0,0,'','MB211042290AE','10325840246346911658',45,354,354,'2021-02-01 16:08:25','2021-02-01 16:08:25','','2021-02-01'),(340,58,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,331,3,'12300',0,0,0,'','MB211042035AE','10325810083436411676',45,354,354,'2021-02-01 16:08:25','2021-02-01 16:08:25','','2021-02-01'),(341,58,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,0,332,203,'12300',0,0,0,'','MB211041827AE','10325790583832321643',15,354,354,'2021-02-01 16:08:25','2021-02-01 16:08:25','','2021-02-01'),(342,58,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,333,3,'12300',0,0,0,'','MB211040156AE','10325634854139971671',45,354,354,'2021-02-01 16:08:25','2021-02-01 16:08:25','','2021-02-01'),(343,58,10,'TAS_AUTO','Modify Contract (Temporary Additional Annex) طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ظ…ظ„ط­ظ‚ ط§ظ„ط¥ط¶ط§ظپظٹ ط§ظ„ظ…ط¤ظ‚طھ)',80,0,1,0,0,0,0,334,53,'12300',0,0,0,'','MB211037922AE','10325519121536271981',45,354,354,'2021-02-01 16:08:25','2021-02-01 16:08:25','','2021-02-01'),(344,58,10,'TAS_AUTO','Modify Contract (Temporary Additional Annex) طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ظ…ظ„ط­ظ‚ ط§ظ„ط¥ط¶ط§ظپظٹ ط§ظ„ظ…ط¤ظ‚طھ)',80,0,1,0,0,0,0,335,53,'12300',0,0,0,'','MB211038288AE','10325507361035611919',45,354,354,'2021-02-01 16:08:25','2021-02-01 16:08:25','','2021-02-01'),(345,58,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,336,373,'12300',0,0,0,'','MB211038454AE','10325493775136961118',45,354,354,'2021-02-01 16:08:25','2021-02-01 16:08:25','','2021-02-01'),(346,58,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,337,373,'12300',0,0,0,'','MB211038561AE','10325487055733071171',45,354,354,'2021-02-01 16:08:25','2021-02-01 16:08:25','','2021-02-01'),(347,59,13,'TAS_AUTO','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,174,0,'',0,0,0,'','','',45,354,354,'2021-02-01 16:19:16','2021-02-01 16:19:16','','2021-02-01'),(348,59,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,175,0,'',0,0,0,'','','',45,354,354,'2021-02-01 16:19:16','2021-02-01 16:19:16','','2021-02-01'),(349,59,13,'TAS_AUTO','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,176,0,'',0,0,0,'','','',45,354,354,'2021-02-01 16:19:16','2021-02-01 16:19:16','','2021-02-01'),(350,59,13,'TAS_AUTO','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,177,0,'',0,0,0,'','','',45,354,354,'2021-02-01 16:19:16','2021-02-01 16:19:16','','2021-02-01'),(351,59,13,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,1,178,0,'',0,0,0,'','','',135,354,354,'2021-02-01 16:19:16','2021-02-01 16:19:16','','2021-02-01'),(352,59,13,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,1,179,0,'',0,0,0,'','','',135,354,354,'2021-02-01 16:19:16','2021-02-01 16:19:16','','2021-02-01'),(353,59,13,'TSL11','CANCEL NEW ELECTRONIC WORK PERMIT TYPING - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,180,0,'',0,0,0,'','','',45,354,354,'2021-02-01 16:19:16','2021-02-01 16:19:16','','2021-02-01'),(354,59,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,347,3,'12300',0,0,0,'','MB211050789AE','10326828929044051693',135,354,354,'2021-02-01 16:19:16','2021-02-01 16:19:16','','2021-02-01'),(355,59,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,348,3,'12300',0,0,0,'','MB211050231AE','10326763514632601615',45,354,354,'2021-02-01 16:19:16','2021-02-01 16:19:16','','2021-02-01'),(356,59,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,349,3,'12300',0,0,0,'','MB211049421AE','10326651948437051614',135,354,354,'2021-02-01 16:19:16','2021-02-01 16:19:16','','2021-02-01'),(357,59,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,350,3,'12300',0,0,0,'','MB211049173AE','10326613377639371666',135,354,354,'2021-02-01 16:19:16','2021-02-01 16:19:16','','2021-02-01'),(358,59,10,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,0,351,3,'12300',0,0,0,'','MB211049847AE','1032711060234121650',135,354,354,'2021-02-01 16:19:16','2021-02-01 16:19:16','','2021-02-01'),(359,59,10,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,0,352,3,'12300',0,0,0,'','MB211052751AE','10327075528531241685',135,354,354,'2021-02-01 16:19:16','2021-02-01 16:19:16','','2021-02-01'),(360,59,10,'TAS_AUTO','CANCEL NEW ELECTRONIC WORK PERMIT TYPING - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,353,3,'12300',0,0,0,'','MB21105883AE','10326966121544151691',45,354,354,'2021-02-01 16:19:16','2021-02-01 16:19:16','','2021-02-01'),(361,60,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,181,0,'',0,0,0,'','','',45,354,354,'2021-02-01 16:21:48','2021-02-01 16:21:48','','2021-02-01'),(362,60,13,'TAS_AUTO','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,182,0,'',0,0,0,'','','',45,354,354,'2021-02-01 16:21:48','2021-02-01 16:21:48','','2021-02-01'),(363,60,13,'TAS_AUTO','Modification of National or GCC Electronic Work Permit طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',40,0,1,0,0,0,1,183,0,'',0,0,0,'','','',45,354,354,'2021-02-01 16:21:48','2021-02-01 16:21:48','','2021-02-01'),(364,60,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,184,0,'',0,0,0,'','','',45,354,354,'2021-02-01 16:21:48','2021-02-01 16:21:48','','2021-02-01'),(365,60,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,185,0,'',0,0,0,'','','',45,354,354,'2021-02-01 16:21:48','2021-02-01 16:21:48','','2021-02-01'),(366,60,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,361,3,'12300',0,0,0,'','MB211050100AE','10326746070334391643',45,354,354,'2021-02-01 16:21:48','2021-02-01 16:21:48','','2021-02-01'),(367,60,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,362,3,'12300',0,0,0,'','MB211049847AE','10326710602341721650',135,354,354,'2021-02-01 16:21:48','2021-02-01 16:21:48','','2021-02-01'),(368,60,10,'TAS_AUTO40','Modification of National or GCC Electronic Work Permit طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',40,0,1,0,0,0,0,363,4,'12300',0,0,0,'','MB211000533AE','10316073618645963933',15,354,354,'2021-02-01 16:21:48','2021-02-01 16:21:48','','2021-02-01'),(369,60,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,364,3,'12300',0,0,0,'','MB210802065AE','10324763933434921635',45,354,354,'2021-02-01 16:21:48','2021-02-01 16:21:48','','2021-02-01'),(370,60,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,365,3,'12300',0,0,0,'','MB210802898AE','10324750997440041612',45,354,354,'2021-02-01 16:21:48','2021-02-01 16:21:48','','2021-02-01'),(371,61,13,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,1,186,0,'',0,0,0,'','','',135,354,354,'2021-02-01 16:24:34','2021-02-01 16:24:34','','2021-02-01'),(372,61,10,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,0,371,3,'12300',0,0,0,'','MB211052309AE','10327021796439941686',135,354,354,'2021-02-01 16:24:34','2021-02-01 16:24:34','','2021-02-01'),(373,62,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,187,0,'',0,0,0,'','','',135,353,353,'2021-02-01 16:24:36','2021-02-01 16:24:36','','2021-02-01'),(374,62,13,'TSL110','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',80,0,1,0,0,0,1,188,0,'',0,0,0,'','','',25,353,353,'2021-02-01 16:24:36','2021-02-01 16:24:36','','2021-02-01'),(375,62,13,'TSL10','CANCEL NEW ELECTRONIC WORK PERMIT APPLICATION - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯ط©',80,0,1,0,0,0,1,189,0,'',0,0,0,'','','',45,353,353,'2021-02-01 16:24:36','2021-02-01 16:24:36','','2021-02-01'),(376,62,13,'TSL10','CANCEL NEW ELECTRONIC WORK PERMIT APPLICATION - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯ط©',80,0,1,0,0,0,1,190,0,'',0,0,0,'','','',45,353,353,'2021-02-01 16:24:36','2021-02-01 16:24:36','','2021-02-01'),(377,62,13,'TSL110','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',80,0,1,0,0,0,1,191,0,'',0,0,0,'','','',25,353,353,'2021-02-01 16:24:36','2021-02-01 16:24:36','','2021-02-01'),(378,62,13,'TSL10','CANCEL NEW ELECTRONIC WORK PERMIT APPLICATION - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯ط©',80,0,1,0,0,0,1,192,0,'',0,0,0,'','','',45,353,353,'2021-02-01 16:24:36','2021-02-01 16:24:36','','2021-02-01'),(379,62,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,193,0,'',0,0,0,'','','',0,353,353,'2021-02-01 16:24:36','2021-02-01 16:24:36','','2021-02-01'),(380,62,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,373,3,'12300',0,0,0,'','MB211051141AE','10326868385132441688',135,353,353,'2021-02-01 16:24:36','2021-02-01 16:24:36','','2021-02-01'),(381,62,10,'TAS_AUTO','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',80,0,1,0,0,0,0,374,2523,'12300',0,0,0,'','MB211051514AE','00001',45,353,353,'2021-02-01 16:24:36','2021-02-01 16:24:36','','2021-02-01'),(382,62,10,'TAS_AUTO','CANCEL NEW ELECTRONIC WORK PERMIT APPLICATION - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯ط©',80,0,1,0,0,0,0,375,3,'12300',0,0,0,'','MB211052809AE','0000001',45,353,353,'2021-02-01 16:24:36','2021-02-01 16:24:36','','2021-02-01'),(383,62,10,'TAS_AUTO','CANCEL NEW ELECTRONIC WORK PERMIT APPLICATION - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯ط©',80,0,1,0,0,0,0,376,3,'12300',0,0,0,'','MB211053066AE','000000012',45,353,353,'2021-02-01 16:24:36','2021-02-01 16:24:36','','2021-02-01'),(384,62,10,'TAS_AUTO','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',80,0,1,0,0,0,0,377,473,'12300',0,0,0,'','MB211052536AE','000001',45,353,353,'2021-02-01 16:24:36','2021-02-01 16:24:36','','2021-02-01'),(385,62,10,'TAS_AUTO','CANCEL NEW ELECTRONIC WORK PERMIT APPLICATION - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯ط©',80,0,1,0,0,0,0,378,3,'12300',0,0,0,'','MB211051757AE','000000001',45,353,353,'2021-02-01 16:24:36','2021-02-01 16:24:36','','2021-02-01'),(386,62,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,379,3,'12300',0,0,0,'','RP2101082884AE001','000000000000',0,353,353,'2021-02-01 16:24:36','2021-02-01 16:24:36','','2021-02-01'),(387,63,13,'TAS_AUTO','Temporary/ Part Time/ Juvenile/ Student Traning Work Permit Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ/ظ…ط¤ظ‚طھ/ط­ط¯ط«/طھط¯ط±ظٹط¨ ط·ط§ظ„ط¨',80,0,1,0,0,0,1,194,0,'',0,0,0,'','','',45,348,348,'2021-02-02 04:44:37','2021-02-02 04:44:37','','2021-02-02'),(388,63,10,'TAS_AUTO','Temporary/ Part Time/ Juvenile/ Student Traning Work Permit Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ/ظ…ط¤ظ‚طھ/ط­ط¯ط«/طھط¯ط±ظٹط¨ ط·ط§ظ„ط¨',80,0,1,0,0,0,0,387,5,'12300',0,0,0,'','MB211059615AE','02/02/2021 08',45,348,348,'2021-02-02 04:44:37','2021-02-02 04:44:37','','2021-02-02'),(389,64,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,195,0,'',0,0,0,'','','',45,349,349,'2021-02-02 05:30:34','2021-02-02 05:30:34','','2021-02-02'),(390,64,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,389,573,'12300',0,0,0,'','MB211028963AE','02/02/2021 09',45,349,349,'2021-02-02 05:30:34','2021-02-02 05:30:34','','2021-02-02'),(391,65,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,196,0,'',0,0,0,'','','',45,350,350,'2021-02-02 06:40:44','2021-02-02 06:40:44','','2021-02-02'),(392,65,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,391,3,'12300',0,0,0,'','MB211064980AE','02/02/2021 10',45,350,350,'2021-02-02 06:40:44','2021-02-02 06:40:44','','2021-02-02'),(393,66,13,'TSL31','MODIFYING / DELETING OWNERS FROM ESTABLISHMENT - طھط¹ط¯ظٹظ„ ظ…ط§ظ„ظƒ',80,0,1,0,0,0,1,197,0,'',0,0,0,'','','',45,350,350,'2021-02-02 07:09:02','2021-02-02 07:09:02','','2021-02-02'),(394,66,10,'TAS_AUTO','MODIFYING / DELETING OWNERS FROM ESTABLISHMENT - طھط¹ط¯ظٹظ„ ظ…ط§ظ„ظƒ',80,0,1,0,0,0,0,393,3,'120021',0,0,0,'','MB211065857AE','10333830343836321612 ',45,350,350,'2021-02-02 07:09:02','2021-02-02 07:09:02','','2021-02-02'),(395,67,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,198,0,'',0,0,0,'','','',45,356,356,'2021-02-02 07:14:01','2021-02-02 07:14:01','','2021-02-02'),(396,67,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,395,773,'12300',0,0,0,'','MB211052461AE','02/02/2021 11',45,356,356,'2021-02-02 07:14:01','2021-02-02 07:14:01','','2021-02-02'),(397,68,13,'TSL44','Online Cancellation  - ط§ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,199,0,'',0,0,0,'','','',45,347,347,'2021-02-02 07:42:04','2021-02-02 07:42:04','','2021-02-02'),(398,68,13,'TSL44','Online Cancellation  - ط§ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,200,0,'',0,0,0,'','','',45,347,347,'2021-02-02 07:42:04','2021-02-02 07:42:04','','2021-02-02'),(399,68,10,'TAS_AUTO','Online Cancellation  - ط§ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,397,3,'120021',0,0,0,'','MB209839586AE','10334090165731191690 ',45,347,347,'2021-02-02 07:42:04','2021-02-02 07:42:04','','2021-02-02'),(400,68,10,'TAS_AUTO','Online Cancellation  - ط§ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,398,3,'120021',0,0,0,'','MB209839143AE',' 10334075122136131688 ',45,347,347,'2021-02-02 07:42:04','2021-02-02 07:42:04','','2021-02-02'),(401,69,13,'TSL08','APPLYING NEW QUOTA (QUOTA LESS 50) - (ط·ظ„ط¨ ط­طµط© (ط£ظ‚ظ„ ظ…ظ† 50 ط¹ط§ظ…ظ„',80,0,1,0,0,0,1,201,0,'',0,0,0,'','','',45,347,347,'2021-02-02 08:18:11','2021-02-02 08:18:11','','2021-02-02'),(402,69,13,'TSL92','UPDATE ESTABLISHMENT INFORMATION - طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,202,0,'',0,0,0,'','','',45,347,347,'2021-02-02 08:18:11','2021-02-02 08:18:11','','2021-02-02'),(403,69,13,'TSL08','APPLYING NEW QUOTA (QUOTA LESS 50) - (ط·ظ„ط¨ ط­طµط© (ط£ظ‚ظ„ ظ…ظ† 50 ط¹ط§ظ…ظ„',80,0,1,0,0,0,1,203,0,'',0,0,0,'','','',45,347,347,'2021-02-02 08:18:11','2021-02-02 08:18:11','','2021-02-02'),(404,69,10,'TAS_AUTO','APPLYING NEW QUOTA (QUOTA LESS 50) - (ط·ظ„ط¨ ط­طµط© (ط£ظ‚ظ„ ظ…ظ† 50 ط¹ط§ظ…ظ„',80,0,1,0,0,0,0,401,769.66,'12300',0,0,0,'','MB211072923AE','10334336381035363110 ',45,347,347,'2021-02-02 08:18:11','2021-02-02 08:18:11','','2021-02-02'),(405,69,10,'TAS_AUTO','UPDATE ESTABLISHMENT INFORMATION - طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,402,45.46,'12300',0,0,0,'','MB211072309AE','10334295706946583847 ',45,347,347,'2021-02-02 08:18:11','2021-02-02 08:18:11','','2021-02-02'),(406,69,10,'TAS_AUTO','APPLYING NEW QUOTA (QUOTA LESS 50) - (ط·ظ„ط¨ ط­طµط© (ط£ظ‚ظ„ ظ…ظ† 50 ط¹ط§ظ…ظ„',80,0,1,0,0,0,0,403,698.26,'12300',0,0,0,'','MB211071937AE','10334271263631923670 ',45,347,347,'2021-02-02 08:18:11','2021-02-02 08:18:11','','2021-02-02'),(407,70,13,'TSL56','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,204,0,'',0,0,0,'','','',45,356,356,'2021-02-02 08:27:20','2021-02-02 08:27:20','','2021-02-02'),(408,70,13,'TSL56','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,205,0,'',0,0,0,'','','',45,356,356,'2021-02-02 08:27:20','2021-02-02 08:27:20','','2021-02-02'),(409,70,13,'TSL56','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,206,0,'',0,0,0,'','','',45,356,356,'2021-02-02 08:27:20','2021-02-02 08:27:20','','2021-02-02'),(410,70,13,'TSL56','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,207,0,'',0,0,0,'','','',45,356,356,'2021-02-02 08:27:20','2021-02-02 08:27:20','','2021-02-02'),(411,70,13,'TSL56','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,208,0,'',0,0,0,'','','',45,356,356,'2021-02-02 08:27:20','2021-02-02 08:27:20','','2021-02-02'),(412,70,10,'TAS_AUTO','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,407,3,'12300',0,0,0,'','MB211073005AE','10334343494743471625 ',45,356,356,'2021-02-02 08:27:20','2021-02-02 08:27:20','','2021-02-02'),(413,70,10,'TAS_AUTO','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,408,3,'12300',0,0,0,'','MB211073416AE','10334374256837121676 ',45,356,356,'2021-02-02 08:27:20','2021-02-02 08:27:20','','2021-02-02'),(414,70,10,'TAS_AUTO','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,409,3,'12300',0,0,0,'','MB211072618AE','10334314043437971680 ',45,356,356,'2021-02-02 08:27:20','2021-02-02 08:27:20','','2021-02-02'),(415,70,10,'TAS_AUTO','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,410,3,'12300',0,0,0,'','MB211074051AE','10334424420542751677 ',45,356,356,'2021-02-02 08:27:20','2021-02-02 08:27:20','','2021-02-02'),(416,70,10,'TAS_AUTO','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,411,3,'12300',0,0,0,'','MB211072094AE','10334279533438531689 ',45,356,356,'2021-02-02 08:27:20','2021-02-02 08:27:20','','2021-02-02'),(417,71,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,209,0,'',0,0,0,'','','',45,350,350,'2021-02-02 08:51:05','2021-02-02 08:51:06','','2021-02-02'),(418,71,13,'TAS_AUTO','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,1,210,0,'',0,0,0,'','','',45,350,350,'2021-02-02 08:51:05','2021-02-02 08:51:06','','2021-02-02'),(419,71,13,'TSL44','Online Cancellation  - ط§ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,211,0,'',0,0,0,'','','',45,350,350,'2021-02-02 08:51:05','2021-02-02 08:51:06','','2021-02-02'),(420,71,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,417,5,'12300',0,0,0,'','MB211074336AE','02/02/2021 12',45,350,350,'2021-02-02 08:51:06','2021-02-02 08:51:06','','2021-02-02'),(421,71,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,0,418,2044,'12300',0,0,0,'','MB211074040AE','2/2/2021 12',15,350,350,'2021-02-02 08:51:06','2021-02-02 08:51:06','','2021-02-02'),(422,71,10,'TAS_AUTO','Online Cancellation  - ط§ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,419,3,'12300',0,0,0,'','MB211074336AE','10334562899534313547 ',45,350,350,'2021-02-02 08:51:06','2021-02-02 08:51:06','','2021-02-02'),(423,72,13,'TSL56','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,348,348,'2021-02-02 08:59:50','2021-02-02 10:46:05','','2021-02-02'),(424,72,13,'TSL40','Typing  Electronic Pre Approval for Work Permit Application - ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¢ظ„ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,348,348,'2021-02-02 08:59:50','2021-02-02 10:46:05','','2021-02-02'),(425,72,10,'TAS_AUTO','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'120021',0,0,0,'','MB211074107AE','10334428654145971617 ',45,348,348,'2021-02-02 08:59:51','2021-02-02 10:46:05','','2021-02-02'),(426,72,10,'TAS_AUTO','Typing  Electronic Pre Approval for Work Permit Application - ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¢ظ„ظٹ',0,0,0,0,0,0,0,0,3,'120021',0,0,0,'','MB211073565AE','10334395862340881972 ',45,348,348,'2021-02-02 08:59:51','2021-02-02 10:46:05','','2021-02-02'),(427,73,13,'TSL51','PRE APPROVAL FOR WORK PERMIT PAYMENT FEES - ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,214,0,'',0,0,0,'','','',45,349,349,'2021-02-02 09:00:40','2021-02-02 09:00:40','','2021-02-02'),(428,73,13,'TSL51','PRE APPROVAL FOR WORK PERMIT PAYMENT FEES - ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,215,0,'',0,0,0,'','','',45,349,349,'2021-02-02 09:00:40','2021-02-02 09:00:40','','2021-02-02'),(429,73,13,'TSL100','Electronic Work Permit Cancellation - ط·ظ„ط¨ ط§ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,216,0,'',0,0,0,'','','',25,349,349,'2021-02-02 09:00:40','2021-02-02 09:00:40','','2021-02-02'),(430,73,13,'TSL56','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,217,0,'',0,0,0,'','','',45,349,349,'2021-02-02 09:00:40','2021-02-02 09:00:40','','2021-02-02'),(431,73,13,'TSL56','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,218,0,'',0,0,0,'','','',45,349,349,'2021-02-02 09:00:40','2021-02-02 09:00:40','','2021-02-02'),(432,73,13,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,1,219,0,'',0,0,0,'','','',135,349,349,'2021-02-02 09:00:40','2021-02-02 09:00:40','','2021-02-02'),(433,73,13,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,1,220,0,'',0,0,0,'','','',135,349,349,'2021-02-02 09:00:40','2021-02-02 09:00:40','','2021-02-02'),(434,73,13,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,1,221,0,'',0,0,0,'','','',135,349,349,'2021-02-02 09:00:40','2021-02-02 09:00:40','','2021-02-02'),(435,73,13,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,1,222,0,'',0,0,0,'','','',135,349,349,'2021-02-02 09:00:40','2021-02-02 09:00:40','','2021-02-02'),(436,73,13,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,1,223,0,'',0,0,0,'','','',135,349,349,'2021-02-02 09:00:40','2021-02-02 09:00:40','','2021-02-02'),(437,73,13,'TSL51','PRE APPROVAL FOR WORK PERMIT PAYMENT FEES - ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,224,0,'',0,0,0,'','','',45,349,349,'2021-02-02 09:00:40','2021-02-02 09:00:40','','2021-02-02'),(438,73,13,'TSL51','PRE APPROVAL FOR WORK PERMIT PAYMENT FEES - ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,225,0,'',0,0,0,'','','',45,349,349,'2021-02-02 09:00:40','2021-02-02 09:00:40','','2021-02-02'),(439,73,13,'TSL17','COMPANY LICENSE RENEWAL - طھط¬ط¯ظٹط¯ ط±ط®طµط© ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,226,0,'',0,0,0,'','','',45,349,349,'2021-02-02 09:00:40','2021-02-02 09:00:40','','2021-02-02'),(440,73,10,'TAS_AUTO','PRE APPROVAL FOR WORK PERMIT PAYMENT FEES - ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,427,473,'12300',0,0,0,'','MB211066282AE','10333839017343381835 ',45,349,349,'2021-02-02 09:00:40','2021-02-02 09:00:40','','2021-02-02'),(441,73,10,'TAS_AUTO','PRE APPROVAL FOR WORK PERMIT PAYMENT FEES - ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,428,1123,'12300',0,0,0,'','MB211066499AE','10333857636431681978 ',45,349,349,'2021-02-02 09:00:40','2021-02-02 09:00:40','','2021-02-02'),(442,73,10,'TAS_AUTO','Electronic Work Permit Cancellation - ط·ظ„ط¨ ط§ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,429,3,'12300',0,0,0,'','MB211066729AE','10333880344231021618 ',45,349,349,'2021-02-02 09:00:40','2021-02-02 09:00:40','','2021-02-02'),(443,73,10,'TAS_AUTO','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,430,3,'12300',0,0,0,'','MB211067587AE','10333947599142991604 ',45,349,349,'2021-02-02 09:00:40','2021-02-02 09:00:40','','2021-02-02'),(444,73,10,'TAS_AUTO','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,431,3,'12300',0,0,0,'','MB211068140AE','10333989217246751655 ',45,349,349,'2021-02-02 09:00:40','2021-02-02 09:00:40','','2021-02-02'),(445,73,10,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,0,432,3,'12300',0,0,0,'','MB211068936AE','10334054088033011642 ',135,349,349,'2021-02-02 09:00:40','2021-02-02 09:00:40','','2021-02-02'),(446,73,10,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,0,433,3,'12300',0,0,0,'','MB211070077AE','10334135038032761651 ',135,349,349,'2021-02-02 09:00:40','2021-02-02 09:00:40','','2021-02-02'),(447,73,10,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,0,434,3,'12300',0,0,0,'','MB211071586AE','10334243548134851684 ',135,349,349,'2021-02-02 09:00:40','2021-02-02 09:00:40','','2021-02-02'),(448,73,10,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,0,435,3,'12300',0,0,0,'','MB211072427AE','10334302741535671683 ',135,349,349,'2021-02-02 09:00:40','2021-02-02 09:00:40','','2021-02-02'),(449,73,10,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,0,436,3,'12300',0,0,0,'','MB211073502AE','10334380974146851657 ',135,349,349,'2021-02-02 09:00:40','2021-02-02 09:00:40','','2021-02-02'),(450,73,10,'TAS_AUTO','PRE APPROVAL FOR WORK PERMIT PAYMENT FEES - ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,437,1123,'12300',0,0,0,'','MB211074033AE','10334423318935781929 ',45,349,349,'2021-02-02 09:00:40','2021-02-02 09:00:40','','2021-02-02'),(451,73,10,'TAS_AUTO','PRE APPROVAL FOR WORK PERMIT PAYMENT FEES - ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,438,2523,'12300',0,0,0,'','MB211074419AE','10334451728241131935 ',45,349,349,'2021-02-02 09:00:40','2021-02-02 09:00:40','','2021-02-02'),(452,73,10,'TAS_AUTO','COMPANY LICENSE RENEWAL - طھط¬ط¯ظٹط¯ ط±ط®طµط© ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,439,473,'12300',0,0,0,'','MB211075122AE','10334500019233471870 ',45,349,349,'2021-02-02 09:00:40','2021-02-02 09:00:40','','2021-02-02'),(453,74,13,'TSL56','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,227,0,'',0,0,0,'','','',45,347,347,'2021-02-02 09:02:17','2021-02-02 09:02:17','','2021-02-02'),(454,74,13,'TSL53','Modify Quota - طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,228,0,'',0,0,0,'','','',45,347,347,'2021-02-02 09:02:17','2021-02-02 09:02:17','','2021-02-02'),(455,74,10,'TAS_AUTO','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,453,3,'12300',0,0,0,'','MB211077586AE','10334677295645381693 ',45,347,347,'2021-02-02 09:02:17','2021-02-02 09:02:17','','2021-02-02'),(456,74,10,'TAS_AUTO','Modify Quota - طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,454,3,'12300',0,0,0,'','MB211076972AE','10334634628633261683 ',45,347,347,'2021-02-02 09:02:17','2021-02-02 09:02:17','','2021-02-02'),(457,75,13,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,1,229,0,'',0,0,0,'','','',135,350,350,'2021-02-02 09:09:35','2021-02-02 09:09:35','','2021-02-02'),(458,75,10,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,0,457,3,'120021',0,0,0,'','MB211067871AE','10333970578433791639',135,350,350,'2021-02-02 09:09:35','2021-02-02 09:09:35','','2021-02-02'),(459,76,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,230,0,'',0,0,0,'','','',45,354,354,'2021-02-02 09:15:00','2021-02-02 09:15:00','','2021-02-02'),(460,76,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,459,2523,'12300',0,0,0,'','MB211078441AE','02/02/2021 13',45,354,354,'2021-02-02 09:15:00','2021-02-02 09:15:00','','2021-02-02'),(461,77,13,'TSL51','PRE APPROVAL FOR WORK PERMIT PAYMENT FEES - ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,231,0,'',0,0,0,'','','',45,349,349,'2021-02-02 09:25:10','2021-02-02 09:25:11','','2021-02-02'),(462,77,10,'TAS_AUTO','PRE APPROVAL FOR WORK PERMIT PAYMENT FEES - ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,461,2575,'12300',0,0,0,'','MB211073741AE','10334803415234863627 ',45,349,349,'2021-02-02 09:25:11','2021-02-02 09:25:11','','2021-02-02'),(463,78,13,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,1,232,0,'',0,0,0,'','','',135,355,355,'2021-02-02 09:33:01','2021-02-02 09:33:01','','2021-02-02'),(464,78,10,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,0,463,3,'120021',0,0,0,'','MB211078991AE','10334810167946261658 ',135,355,355,'2021-02-02 09:33:01','2021-02-02 09:33:01','','2021-02-02'),(465,79,13,'TSL105','SPONSOR INFORMATION - ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',40,0,1,0,0,0,1,233,0,'',0,0,0,'','','',15,350,350,'2021-02-02 09:51:52','2021-02-02 09:51:52','','2021-02-02'),(466,79,10,'TAS_AUTO40','SPONSOR INFORMATION - ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',40,0,1,0,0,0,0,465,3,'120021',0,0,0,'','MB211080963AE','10334944440145291068',15,350,350,'2021-02-02 09:51:52','2021-02-02 09:51:52','','2021-02-02'),(467,80,13,'TSL44','Online Cancellation  - ط§ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,234,0,'',0,0,0,'','','',45,347,347,'2021-02-02 09:54:06','2021-02-02 09:54:06','','2021-02-02'),(468,80,10,'TAS_AUTO','Online Cancellation  - ط§ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,467,3,'12300',0,0,0,'','MB211081640AE','10334994317240193573 ',45,347,347,'2021-02-02 09:54:06','2021-02-02 09:54:06','','2021-02-02'),(469,81,13,'TAS_AUTO','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,235,0,'',0,0,0,'','','',45,351,351,'2021-02-02 10:01:02','2021-02-02 10:01:02','','2021-02-02'),(470,81,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees - ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,236,0,'',0,0,0,'','','',45,351,351,'2021-02-02 10:01:02','2021-02-02 10:01:02','','2021-02-02'),(471,81,13,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,1,237,0,'',0,0,0,'','','',135,351,351,'2021-02-02 10:01:02','2021-02-02 10:01:02','','2021-02-02'),(472,81,13,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,1,238,0,'',0,0,0,'','','',135,351,351,'2021-02-02 10:01:02','2021-02-02 10:01:02','','2021-02-02'),(473,81,13,'TSL44','Online Cancellation  - ط§ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,239,0,'',0,0,0,'','','',45,351,351,'2021-02-02 10:01:02','2021-02-02 10:01:02','','2021-02-02'),(474,81,13,'TSL44','Online Cancellation  - ط§ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,240,0,'',0,0,0,'','','',45,351,351,'2021-02-02 10:01:02','2021-02-02 10:01:02','','2021-02-02'),(475,81,13,'TSL44','Online Cancellation  - ط§ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,241,0,'',0,0,0,'','','',45,351,351,'2021-02-02 10:01:02','2021-02-02 10:01:02','','2021-02-02'),(476,81,13,'TSL96',' TEMPORARY ADDITIONAL ANNEX  - SUBMISSION - ظ…ظ„ط­ظ‚ ط¥ط¶ط§ظپظٹ ظ…ط¤ظ‚طھ - طھظ‚ط¯ظٹظ…',80,0,1,0,0,0,1,242,0,'',0,0,0,'','','',45,351,351,'2021-02-02 10:01:02','2021-02-02 10:01:02','','2021-02-02'),(477,81,13,'TSL53','Modify Quota - طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,243,0,'',0,0,0,'','','',45,351,351,'2021-02-02 10:01:02','2021-02-02 10:01:02','','2021-02-02'),(478,81,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,244,0,'',0,0,0,'','','',0,351,351,'2021-02-02 10:01:02','2021-02-02 10:01:02','','2021-02-02'),(479,81,13,'TSL95','TEMPORARY ADDITIONAL ANNEX - APPLICATION - ط§ظ„ظ…ظ„ط­ظ‚ ط§ظ„ط¥ط¶ط§ظپظٹ ط§ظ„ظ…ط¤ظ‚طھ - ط§ظ„طھط·ط¨ظٹظ‚',80,0,1,0,0,0,1,245,0,'',0,0,0,'','','',45,351,351,'2021-02-02 10:01:02','2021-02-02 10:01:02','','2021-02-02'),(480,81,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,469,3,'12300',0,0,0,'','MB211073125AE','10334361452436311662',135,351,351,'2021-02-02 10:01:02','2021-02-02 10:01:02','','2021-02-02'),(481,81,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees - ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,470,373,'12300',0,0,0,'','MB211074260AE','10334929443142351161 ',45,351,351,'2021-02-02 10:01:02','2021-02-02 10:01:02','','2021-02-02'),(482,81,10,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,0,471,3,'12300',0,0,0,'','MB211071249AE','10334219343131211684 ',135,351,351,'2021-02-02 10:01:02','2021-02-02 10:01:02','','2021-02-02'),(483,81,10,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,0,472,3,'12300',0,0,0,'','MB211073125AE','10334361452436311662 ',135,351,351,'2021-02-02 10:01:02','2021-02-02 10:01:02','','2021-02-02'),(484,81,10,'TAS_AUTO','Online Cancellation  - ط§ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,473,3,'12300',0,0,0,'','MB211021674AE','10333879500738021687 ',45,351,351,'2021-02-02 10:01:02','2021-02-02 10:01:02','','2021-02-02'),(485,81,10,'TAS_AUTO','Online Cancellation  - ط§ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,474,3,'12300',0,0,0,'','MB211021083AE','10333862193540091671 ',45,351,351,'2021-02-02 10:01:02','2021-02-02 10:01:02','','2021-02-02'),(486,81,10,'TAS_AUTO','Online Cancellation  - ط§ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,475,3,'12300',0,0,0,'','MB210926986AE','10333836827838391617 ',45,351,351,'2021-02-02 10:01:02','2021-02-02 10:01:02','','2021-02-02'),(487,81,10,'TAS_AUTO',' TEMPORARY ADDITIONAL ANNEX  - SUBMISSION - ظ…ظ„ط­ظ‚ ط¥ط¶ط§ظپظٹ ظ…ط¤ظ‚طھ - طھظ‚ط¯ظٹظ…',80,0,1,0,0,0,0,476,3,'12300',0,0,0,'','MB211038288AE','10333815320641311628 ',45,351,351,'2021-02-02 10:01:02','2021-02-02 10:01:02','','2021-02-02'),(488,81,10,'TAS_AUTO','Modify Quota - طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,477,3,'12300',0,0,0,'','MB211073840AE','10334407928140101641 ',45,351,351,'2021-02-02 10:01:02','2021-02-02 10:01:02','','2021-02-02'),(489,81,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,478,3,'12300',0,0,0,'','RP210110449AE','10334490065137751497',0,351,351,'2021-02-02 10:01:02','2021-02-02 10:01:02','','2021-02-02'),(490,81,10,'TAS_AUTO','TEMPORARY ADDITIONAL ANNEX - APPLICATION - ط§ظ„ظ…ظ„ط­ظ‚ ط§ظ„ط¥ط¶ط§ظپظٹ ط§ظ„ظ…ط¤ظ‚طھ - ط§ظ„طھط·ط¨ظٹظ‚',80,0,1,0,0,0,0,479,53,'12300',0,0,0,'','MB211070115AE','10334136804741611945',45,351,351,'2021-02-02 10:01:02','2021-02-02 10:01:02','','2021-02-02'),(491,82,13,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,1,246,0,'',0,0,0,'','','',135,353,353,'2021-02-02 10:05:50','2021-02-02 10:05:50','','2021-02-02'),(492,82,10,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,0,491,3,'12300',0,0,0,'','MB211053609AEAE','10334979815534071677',135,353,353,'2021-02-02 10:05:50','2021-02-02 10:05:50','','2021-02-02'),(493,83,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,247,0,'',0,0,0,'','','',135,348,348,'2021-02-02 10:37:47','2021-02-02 10:37:47','','2021-02-02'),(494,83,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,493,3,'12300',0,0,0,'','MB211085136AE','02/02/2021 14',135,348,348,'2021-02-02 10:37:47','2021-02-02 10:37:47','','2021-02-02'),(495,84,13,'TSL46','OUTSIDE THE COUNTRY CANCELLATION - ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„ ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,248,0,'',0,0,0,'','','',45,351,351,'2021-02-02 10:46:01','2021-02-02 10:46:01','','2021-02-02'),(496,84,10,'TAS_AUTO','OUTSIDE THE COUNTRY CANCELLATION - ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„ ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,495,3,'120021',0,0,0,'','MB211085553AE','10335296771946691637 ',45,351,351,'2021-02-02 10:46:01','2021-02-02 10:46:01','','2021-02-02'),(497,85,13,'TAS_AUTO','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,249,0,'',0,0,0,'','','',45,348,343,'2021-02-02 10:46:05','2021-02-02 10:46:05','','2021-02-02'),(498,85,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,250,0,'',0,0,0,'','','',15,348,343,'2021-02-02 10:46:05','2021-02-02 10:46:05','','2021-02-02'),(499,85,10,'TAS_AUTO','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,497,3,'120021',0,0,0,'','MB211074107AE','10334428654145971617 ',45,348,343,'2021-02-02 10:46:05','2021-02-02 10:46:05','','2021-02-02'),(500,85,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,498,1003,'120021',0,0,0,'','MB211073565AE','10334395862340881972 ',15,348,343,'2021-02-02 10:46:05','2021-02-02 10:46:05','','2021-02-02'),(501,86,13,'TAS_AUTO','Typing New Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,251,0,'',0,0,0,'','','',45,349,349,'2021-02-02 10:49:05','2021-02-02 10:49:05','','2021-02-02'),(502,86,13,'TAS_AUTO','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,1,252,0,'',0,0,0,'','','',45,349,349,'2021-02-02 10:49:05','2021-02-02 10:49:05','','2021-02-02'),(503,86,13,'TSL91','UNUSED PRE APPROVAL FOR WORK PERMIT CANCELLATION - ط·ظ„ط¨ ط®طµظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط؛ظٹط± ظ…ط³طھط®ط¯',80,0,1,0,0,0,1,253,0,'',0,0,0,'','','',45,349,349,'2021-02-02 10:49:05','2021-02-02 10:49:05','','2021-02-02'),(504,86,13,'TSL53','Modify Quota - طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,254,0,'',0,0,0,'','','',45,349,349,'2021-02-02 10:49:05','2021-02-02 10:49:05','','2021-02-02'),(505,86,13,'TSL51','PRE APPROVAL FOR WORK PERMIT PAYMENT FEES - ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,255,0,'',0,0,0,'','','',45,349,349,'2021-02-02 10:49:05','2021-02-02 10:49:05','','2021-02-02'),(506,86,13,'TSF10','SUBMIT PART TIME PRE APPROVAL FOR WORK PERMIT - ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ',40,0,1,0,0,0,1,256,0,'',0,0,0,'','','',15,349,349,'2021-02-02 10:49:05','2021-02-02 10:49:05','','2021-02-02'),(507,86,13,'TSL100','Electronic Work Permit Cancellation - ط·ظ„ط¨ ط§ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,257,0,'',0,0,0,'','','',25,349,349,'2021-02-02 10:49:05','2021-02-02 10:49:05','','2021-02-02'),(508,86,13,'TSL46','OUTSIDE THE COUNTRY CANCELLATION - ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„ ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,258,0,'',0,0,0,'','','',45,349,349,'2021-02-02 10:49:05','2021-02-02 10:49:05','','2021-02-02'),(509,86,13,'TSL103','Contract Submission (THIRD VISIT - 3/3) - طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© -3/3)',80,0,1,0,0,0,1,259,0,'',0,0,0,'','','',25,349,349,'2021-02-02 10:49:05','2021-02-02 10:49:05','','2021-02-02'),(510,86,10,'TAS_AUTO','Typing New Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,501,3,'12300',0,0,0,'','ST210784107AE','2/2/2021 2',45,349,349,'2021-02-02 10:49:05','2021-02-02 10:49:05','','2021-02-02'),(511,86,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,0,502,1003,'12300',0,0,0,'','MB211082072AE','2/2/2021 1',15,349,349,'2021-02-02 10:49:05','2021-02-02 10:49:05','','2021-02-02'),(512,86,10,'TAS_AUTO','UNUSED PRE APPROVAL FOR WORK PERMIT CANCELLATION - ط·ظ„ط¨ ط®طµظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط؛ظٹط± ظ…ط³طھط®ط¯',80,0,1,0,0,0,0,503,3,'12300',0,0,0,'','MB211082574AE','10335055746933101645 ',45,349,349,'2021-02-02 10:49:05','2021-02-02 10:49:05','','2021-02-02'),(513,86,10,'TAS_AUTO','Modify Quota - طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,504,3,'12300',0,0,0,'','MB211082887AE','10335079644436151670 ',45,349,349,'2021-02-02 10:49:05','2021-02-02 10:49:05','','2021-02-02'),(514,86,10,'TAS_AUTO','PRE APPROVAL FOR WORK PERMIT PAYMENT FEES - ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,505,198,'12300',0,0,0,'','MB211083136AE','10335097973343041215 ',45,349,349,'2021-02-02 10:49:05','2021-02-02 10:49:05','','2021-02-02'),(515,86,10,'TAS_AUTO40','SUBMIT PART TIME PRE APPROVAL FOR WORK PERMIT - ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ',40,0,1,0,0,0,0,506,3,'12300',0,0,0,'','MB211004521AE','10335129128946601084 ',15,349,349,'2021-02-02 10:49:05','2021-02-02 10:49:05','','2021-02-02'),(516,86,10,'TAS_AUTO','Electronic Work Permit Cancellation - ط·ظ„ط¨ ط§ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,507,3,'12300',0,0,0,'','MB211082574AE','10335201295332741662 ',45,349,349,'2021-02-02 10:49:05','2021-02-02 10:49:05','','2021-02-02'),(517,86,10,'TAS_AUTO','OUTSIDE THE COUNTRY CANCELLATION - ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„ ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,508,3,'12300',0,0,0,'','MB211084685AE','10335227070731561669 ',45,349,349,'2021-02-02 10:49:05','2021-02-02 10:49:05','','2021-02-02'),(518,86,10,'TAS_AUTO','Contract Submission (THIRD VISIT - 3/3) - طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© -3/3)',80,0,1,0,0,0,0,509,3,'12300',0,0,0,'','MB210458234AE','10335249672634961663 ',45,349,349,'2021-02-02 10:49:05','2021-02-02 10:49:05','','2021-02-02'),(519,87,13,'TSL56','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,348,348,'2021-02-02 10:59:22','2021-02-02 17:21:46','','2021-02-02'),(520,87,13,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',135,348,348,'2021-02-02 10:59:22','2021-02-02 17:21:46','','2021-02-02'),(521,87,13,'TSL74','SUBMIT RENEW LABOUR CARD APPLICATION - ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,348,348,'2021-02-02 10:59:22','2021-02-02 17:21:46','','2021-02-02'),(522,87,13,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',135,348,348,'2021-02-02 10:59:22','2021-02-02 17:21:46','','2021-02-02'),(523,87,13,'TSL110','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',25,348,348,'2021-02-02 10:59:22','2021-02-02 17:21:46','','2021-02-02'),(524,87,10,'TAS_AUTO','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'','MB211067874AE','10333968850538393596 ',45,348,348,'2021-02-02 10:59:22','2021-02-02 17:21:46','','2021-02-02'),(525,87,10,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',0,0,0,0,0,0,0,0,-240,'12300',0,0,0,'','MB211067199AE','10333919472337013618 ',135,348,348,'2021-02-02 10:59:22','2021-02-02 17:21:46','','2021-02-02'),(526,87,10,'TAS_AUTO','SUBMIT RENEW LABOUR CARD APPLICATION - ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'','MB210754002AE','10333841637635293310 ',45,348,348,'2021-02-02 10:59:22','2021-02-02 17:21:46','','2021-02-02'),(527,87,10,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',0,0,0,0,0,0,0,0,-240,'12300',0,0,0,'','MB211066477AE','10333856960638673280 ',135,348,348,'2021-02-02 10:59:22','2021-02-02 17:21:46','','2021-02-02'),(528,87,10,'TAS_AUTO','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',0,0,0,0,0,0,0,0,2167,'12300',0,0,0,'','MB211066625AE','10333869567838833270 ',45,348,348,'2021-02-02 10:59:22','2021-02-02 17:21:46','','2021-02-02'),(529,88,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,265,0,'',0,0,0,'','','',0,358,343,'2021-02-02 11:04:51','2021-02-02 11:04:51','','2021-02-02'),(530,88,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,266,0,'',0,0,0,'','','',0,358,343,'2021-02-02 11:04:51','2021-02-02 11:04:51','','2021-02-02'),(531,88,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,529,3.44,'12300',0,0,0,'','RP210105674AE','10324265879231993234',0,358,343,'2021-02-02 11:04:51','2021-02-02 11:04:51','','2021-02-02'),(532,88,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,530,3.44,'12300',0,0,0,'','RP210105712AE','10324289989743443298',0,358,343,'2021-02-02 11:04:51','2021-02-02 11:04:51','','2021-02-02'),(533,89,13,'TSL56','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,267,0,'',0,0,0,'','','',45,348,348,'2021-02-02 11:09:25','2021-02-02 11:09:25','','2021-02-02'),(534,89,13,'TSL11','CANCEL NEW ELECTRONIC WORK PERMIT TYPING - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,268,0,'',0,0,0,'','','',45,348,348,'2021-02-02 11:09:25','2021-02-02 11:09:25','','2021-02-02'),(535,89,13,'TSL56','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,269,0,'',0,0,0,'','','',45,348,348,'2021-02-02 11:09:25','2021-02-02 11:09:25','','2021-02-02'),(536,89,13,'TSL56','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,270,0,'',0,0,0,'','','',45,348,348,'2021-02-02 11:09:25','2021-02-02 11:09:25','','2021-02-02'),(537,89,13,'TSL56','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,271,0,'',0,0,0,'','','',45,348,348,'2021-02-02 11:09:25','2021-02-02 11:09:25','','2021-02-02'),(538,89,10,'TAS_AUTO','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,533,3,'12300',0,0,0,'','MB211079208AE','10334799503845301623 ',45,348,348,'2021-02-02 11:09:25','2021-02-02 11:09:25','','2021-02-02'),(539,89,10,'TAS_AUTO','CANCEL NEW ELECTRONIC WORK PERMIT TYPING - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,534,3,'12300',0,0,0,'','MB211078077AE','10334709237244821632 ',45,348,348,'2021-02-02 11:09:25','2021-02-02 11:09:25','','2021-02-02'),(540,89,10,'TAS_AUTO','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,535,3,'12300',0,0,0,'','MB211079919AE','10334851230144921648 ',45,348,348,'2021-02-02 11:09:25','2021-02-02 11:09:25','','2021-02-02'),(541,89,10,'TAS_AUTO','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,536,3,'12300',0,0,0,'','MB211078481AE','10334741561534961624 ',45,348,348,'2021-02-02 11:09:25','2021-02-02 11:09:25','','2021-02-02'),(542,89,10,'TAS_AUTO','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,537,3,'12300',0,0,0,'','MB211080382AE','10334881963934371630 ',45,348,348,'2021-02-02 11:09:25','2021-02-02 11:09:25','','2021-02-02'),(543,90,13,'TSF04','CUSTOMER SERVICE REQUEST - ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,1,272,0,'',0,0,0,'','','',15,348,348,'2021-02-02 11:12:21','2021-02-02 11:12:21','','2021-02-02'),(544,90,10,'TAS_AUTO40','CUSTOMER SERVICE REQUEST - ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,0,543,3,'12300',0,0,0,'','MB211070860AE','10334189281232663906 ',15,348,348,'2021-02-02 11:12:21','2021-02-02 11:12:21','','2021-02-02'),(545,91,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,273,0,'',0,0,0,'','','',45,347,347,'2021-02-02 11:12:33','2021-02-02 11:12:33','','2021-02-02'),(546,91,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,545,5,'12300',0,0,0,'','MB211081640AE','02/02/2021 15',45,347,347,'2021-02-02 11:12:33','2021-02-02 11:12:33','','2021-02-02'),(547,92,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,274,0,'',0,0,0,'','','',0,348,348,'2021-02-02 11:16:38','2021-02-02 11:16:38','','2021-02-02'),(548,92,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,547,-19,'12300',0,0,0,'','RP210110122AE','0000000000000',0,348,348,'2021-02-02 11:16:38','2021-02-02 11:16:38','','2021-02-02'),(549,93,13,'TSL103','Contract Submission (THIRD VISIT - 3/3) - طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© -3/3)',80,0,1,0,0,0,1,275,0,'',0,0,0,'','','',25,351,351,'2021-02-02 11:40:47','2021-02-02 11:40:47','','2021-02-02'),(550,93,13,'TSL110','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',80,0,1,0,0,0,1,276,0,'',0,0,0,'','','',25,351,351,'2021-02-02 11:40:47','2021-02-02 11:40:47','','2021-02-02'),(551,93,13,'TSL110','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',80,0,1,0,0,0,1,277,0,'',0,0,0,'','','',25,351,351,'2021-02-02 11:40:47','2021-02-02 11:40:48','','2021-02-02'),(552,93,13,'TSL53','Modify Quota - طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,278,0,'',0,0,0,'','','',45,351,351,'2021-02-02 11:40:47','2021-02-02 11:40:48','','2021-02-02'),(553,93,10,'TAS_AUTO','Contract Submission (THIRD VISIT - 3/3) - طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© -3/3)',80,0,1,0,0,0,0,549,3,'12300',0,0,0,'','MB210612512AE','10335584748445811632 ',45,351,351,'2021-02-02 11:40:47','2021-02-02 11:40:47','','2021-02-02'),(554,93,10,'TAS_AUTO','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',80,0,1,0,0,0,0,550,2523,'12300',0,0,0,'','MB211087595AE','10335572000831432937 ',45,351,351,'2021-02-02 11:40:47','2021-02-02 11:40:47','','2021-02-02'),(555,93,10,'TAS_AUTO','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',80,0,1,0,0,0,0,551,2523,'12300',0,0,0,'','MB211086547AE','10335427860337952935 ',45,351,351,'2021-02-02 11:40:48','2021-02-02 11:40:48','','2021-02-02'),(556,93,10,'TAS_AUTO','Modify Quota - طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,552,3,'12300',0,0,0,'','MB211088762AE','10335560266743951639 ',45,351,351,'2021-02-02 11:40:48','2021-02-02 11:40:48','','2021-02-02'),(557,94,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,279,0,'',0,0,0,'','','',0,348,348,'2021-02-02 11:44:55','2021-02-02 11:44:55','','2021-02-02'),(558,94,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,557,-19,'12300',0,0,0,'','RP210111690AE','0000000220221',0,348,348,'2021-02-02 11:44:55','2021-02-02 11:44:55','','2021-02-02'),(559,95,13,'TSL107','Open Establishment Record Package - ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,280,0,'',0,0,0,'','','',25,356,356,'2021-02-02 11:48:16','2021-02-02 11:48:16','','2021-02-02'),(560,95,13,'TSL56','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,281,0,'',0,0,0,'','','',45,356,356,'2021-02-02 11:48:16','2021-02-02 11:48:16','','2021-02-02'),(561,95,10,'TAS_AUTO','Open Establishment Record Package - ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,559,45.46,'12300',0,0,0,'','mb211083101ae','10335095256945543848',45,356,356,'2021-02-02 11:48:16','2021-02-02 11:48:16','','2021-02-02'),(562,95,10,'TAS_AUTO','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,560,4.66,'12300',0,0,0,'','mb211089917ae','10335652350443203540',45,356,356,'2021-02-02 11:48:16','2021-02-02 11:48:16','','2021-02-02'),(563,96,13,'TSL11','CANCEL NEW ELECTRONIC WORK PERMIT TYPING - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,282,0,'',0,0,0,'','','',45,356,356,'2021-02-02 11:59:30','2021-02-02 11:59:30','','2021-02-02'),(564,96,13,'TSL53','Modify Quota - طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,283,0,'',0,0,0,'','','',45,356,356,'2021-02-02 11:59:30','2021-02-02 11:59:30','','2021-02-02'),(565,96,13,'TSL11','CANCEL NEW ELECTRONIC WORK PERMIT TYPING - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,284,0,'',0,0,0,'','','',45,356,356,'2021-02-02 11:59:30','2021-02-02 11:59:30','','2021-02-02'),(566,96,13,'TSL53','Modify Quota - طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,285,0,'',0,0,0,'','','',45,356,356,'2021-02-02 11:59:30','2021-02-02 11:59:30','','2021-02-02'),(567,96,13,'TSL91','UNUSED PRE APPROVAL FOR WORK PERMIT CANCELLATION - ط·ظ„ط¨ ط®طµظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط؛ظٹط± ظ…ط³طھط®ط¯',80,0,1,0,0,0,1,286,0,'',0,0,0,'','','',45,356,356,'2021-02-02 11:59:30','2021-02-02 11:59:30','','2021-02-02'),(568,96,10,'TAS_AUTO','CANCEL NEW ELECTRONIC WORK PERMIT TYPING - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,563,4.66,'12300',0,0,0,'','MB211077720AE','10334776267040773591',45,356,356,'2021-02-02 11:59:30','2021-02-02 11:59:30','','2021-02-02'),(569,96,10,'TAS_AUTO','Modify Quota - طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,564,4.66,'12300',0,0,0,'','MB211078350AE','10334731978539593567 ',45,356,356,'2021-02-02 11:59:30','2021-02-02 11:59:30','','2021-02-02'),(570,96,10,'TAS_AUTO','CANCEL NEW ELECTRONIC WORK PERMIT TYPING - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,565,4.66,'12300',0,0,0,'','MB211077720AE','10334685366137863530 ',45,356,356,'2021-02-02 11:59:30','2021-02-02 11:59:30','','2021-02-02'),(571,96,10,'TAS_AUTO','Modify Quota - طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,566,4.66,'12300',0,0,0,'','MB211077169AE','10334649264632853590 ',45,356,356,'2021-02-02 11:59:30','2021-02-02 11:59:30','','2021-02-02'),(572,96,10,'TAS_AUTO','UNUSED PRE APPROVAL FOR WORK PERMIT CANCELLATION - ط·ظ„ط¨ ط®طµظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط؛ظٹط± ظ…ط³طھط®ط¯',80,0,1,0,0,0,0,567,4.66,'12300',0,0,0,'','MB211076346AE','10334586200246643522 ',45,356,356,'2021-02-02 11:59:30','2021-02-02 11:59:30','','2021-02-02'),(573,97,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',135,350,350,'2021-02-02 12:08:23','2021-02-02 12:11:22','','2021-02-02'),(574,97,13,'TSL54','REFUND OF BANK GUARANTEE - ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,350,350,'2021-02-02 12:08:23','2021-02-02 12:11:22','','2021-02-02'),(575,97,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',0,0,0,0,0,0,0,0,3,'120021',0,0,0,'','MB211091137AE','02/02/2021 16',135,350,350,'2021-02-02 12:08:23','2021-02-02 12:11:22','','2021-02-02'),(576,97,10,'TSL54','REFUND OF BANK GUARANTEE - ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',0,0,0,0,0,0,0,0,83,'120021',0,0,0,'','MB211090611AE','02/02/2021 16',45,350,350,'2021-02-02 12:08:23','2021-02-02 12:11:22','','2021-02-02'),(577,98,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',135,350,1,'2021-02-02 12:11:22','2021-02-02 12:19:11','','2021-02-02'),(578,98,13,'TSL54','REFUND OF BANK GUARANTEE - ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,350,1,'2021-02-02 12:11:22','2021-02-02 12:19:11','','2021-02-02'),(579,98,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',0,0,0,0,0,0,0,0,3,'120021',0,0,0,'','MB211091137AE','02/02/2021 16',135,350,1,'2021-02-02 12:11:22','2021-02-02 12:19:11','','2021-02-02'),(580,98,10,'TSL54','REFUND OF BANK GUARANTEE - ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',0,0,0,0,0,0,0,0,83,'120021',0,0,0,'','MB211090611AE','02/02/2021 16',45,350,1,'2021-02-02 12:11:22','2021-02-02 12:19:11','','2021-02-02'),(581,99,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,291,0,'',0,0,0,'','','',135,350,1,'2021-02-02 12:19:11','2021-02-02 12:19:11','','2021-02-02'),(582,99,13,'TSL54','REFUND OF BANK GUARANTEE - ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,1,292,0,'',0,0,0,'','','',45,350,1,'2021-02-02 12:19:11','2021-02-02 12:19:12','','2021-02-02'),(583,99,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,581,3,'120021',0,0,0,'','MB211091137AE','10335774939435831604',135,350,1,'2021-02-02 12:19:11','2021-02-02 12:19:11','','2021-02-02'),(584,99,10,'TAS_AUTO','REFUND OF BANK GUARANTEE - ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,0,582,3,'120021',0,0,0,'','MB211090611AE','10335784230133801672',45,350,1,'2021-02-02 12:19:11','2021-02-02 12:19:11','','2021-02-02'),(585,100,13,'TSR02','COMPANY REPORT  ALL IN ONE - طھظ‚ط±ظٹط± ط´ط§ظ…ظ„ ط¹ظ† ط§ظ„ظ…ظ†ط´ط£ط©',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',0,1,1,'2021-02-02 12:24:19','2021-02-02 12:24:35','','2021-02-02'),(586,100,10,'TSR02','COMPANY REPORT  ALL IN ONE - طھظ‚ط±ظٹط± ط´ط§ظ…ظ„ ط¹ظ† ط§ظ„ظ…ظ†ط´ط£ط©',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'','1241234','235235',0,1,1,'2021-02-02 12:24:19','2021-02-02 12:24:35','','2021-02-02'),(587,101,13,'TSL11','CANCEL NEW ELECTRONIC WORK PERMIT TYPING - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,294,0,'',0,0,0,'','','',45,354,354,'2021-02-02 13:02:06','2021-02-02 13:02:06','','2021-02-02'),(588,101,10,'TAS_AUTO','CANCEL NEW ELECTRONIC WORK PERMIT TYPING - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,587,3,'12300',0,0,0,'','MB211094077AE','10336117968338471640',45,354,354,'2021-02-02 13:02:06','2021-02-02 13:02:06','','2021-02-02'),(589,102,13,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,295,0,'',0,0,0,'','','',45,355,355,'2021-02-02 13:22:53','2021-02-02 13:22:53','','2021-02-02'),(590,102,13,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,296,0,'',0,0,0,'','','',45,355,355,'2021-02-02 13:22:53','2021-02-02 13:22:53','','2021-02-02'),(591,102,13,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',80,0,1,0,0,0,1,297,0,'',0,0,0,'','','',45,355,355,'2021-02-02 13:22:53','2021-02-02 13:22:53','','2021-02-02'),(592,102,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,298,0,'',0,0,0,'','','',45,355,355,'2021-02-02 13:22:53','2021-02-02 13:22:53','','2021-02-02'),(593,102,13,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',80,0,1,0,0,0,1,299,0,'',0,0,0,'','','',45,355,355,'2021-02-02 13:22:53','2021-02-02 13:22:53','','2021-02-02'),(594,102,13,'TAS_AUTO','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,300,0,'',0,0,0,'','','',45,355,355,'2021-02-02 13:22:53','2021-02-02 13:22:53','','2021-02-02'),(595,102,13,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,1,301,0,'',0,0,0,'','','',45,355,355,'2021-02-02 13:22:53','2021-02-02 13:22:53','','2021-02-02'),(596,102,10,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,589,53,'12300',0,0,0,'','MB211092735AE','10335964431435401906',45,355,355,'2021-02-02 13:22:53','2021-02-02 13:22:53','','2021-02-02'),(597,102,10,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,590,53,'12300',0,0,0,'','MB211092211AE','10335976277842301948',45,355,355,'2021-02-02 13:22:53','2021-02-02 13:22:53','','2021-02-02'),(598,102,10,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',80,0,1,0,0,0,0,591,3,'12300',0,0,0,'','MB211092735AE','10336071221434211663',45,355,355,'2021-02-02 13:22:53','2021-02-02 13:22:53','','2021-02-02'),(599,102,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,592,3,'12300',0,0,0,'','MB209700016AE','10336039383431461685',45,355,355,'2021-02-02 13:22:53','2021-02-02 13:22:53','','2021-02-02'),(600,102,10,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',80,0,1,0,0,0,0,593,3,'12300',0,0,0,'','MB211092211AE','10336103524933561678',45,355,355,'2021-02-02 13:22:53','2021-02-02 13:22:53','','2021-02-02'),(601,102,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,594,3,'12300',0,0,0,'','MB211084985AE','10335247087942991670',135,355,355,'2021-02-02 13:22:53','2021-02-02 13:22:53','','2021-02-02'),(602,102,10,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,0,595,53,'12300',0,0,0,'','MB211095076AE','10336174946442821944',45,355,355,'2021-02-02 13:22:53','2021-02-02 13:22:53','','2021-02-02'),(603,103,13,'TAS_AUTO240','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,302,0,'',0,0,0,'','','',135,354,354,'2021-02-02 13:25:00','2021-02-02 13:25:00','','2021-02-02'),(604,103,13,'TAS_AUTO240','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,303,0,'',0,0,0,'','','',135,354,354,'2021-02-02 13:25:00','2021-02-02 13:25:00','','2021-02-02'),(605,103,13,'TAS_AUTO240','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,304,0,'',0,0,0,'','','',135,354,354,'2021-02-02 13:25:00','2021-02-02 13:25:00','','2021-02-02'),(606,103,13,'TAS_AUTO240','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,305,0,'',0,0,0,'','','',135,354,354,'2021-02-02 13:25:00','2021-02-02 13:25:00','','2021-02-02'),(607,103,13,'TAS_AUTO240','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,306,0,'',0,0,0,'','','',135,354,354,'2021-02-02 13:25:00','2021-02-02 13:25:00','','2021-02-02'),(608,103,13,'TAS_AUTO240','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,307,0,'',0,0,0,'','','',135,354,354,'2021-02-02 13:25:00','2021-02-02 13:25:00','','2021-02-02'),(609,103,13,'TAS_AUTO240','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,308,0,'',0,0,0,'','','',135,354,354,'2021-02-02 13:25:00','2021-02-02 13:25:00','','2021-02-02'),(610,103,13,'TAS_AUTO240','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,309,0,'',0,0,0,'','','',135,354,354,'2021-02-02 13:25:00','2021-02-02 13:25:00','','2021-02-02'),(611,103,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,310,0,'',0,0,0,'','','',135,354,354,'2021-02-02 13:25:00','2021-02-02 13:25:01','','2021-02-02'),(612,103,13,'TAS_AUTO240','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,311,0,'',0,0,0,'','','',135,354,354,'2021-02-02 13:25:00','2021-02-02 13:25:01','','2021-02-02'),(613,103,13,'TAS_AUTO240','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,312,0,'',0,0,0,'','','',135,354,354,'2021-02-02 13:25:00','2021-02-02 13:25:01','','2021-02-02'),(614,103,13,'TAS_AUTO240','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,313,0,'',0,0,0,'','','',135,354,354,'2021-02-02 13:25:00','2021-02-02 13:25:01','','2021-02-02'),(615,103,13,'TAS_AUTO240','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,1,314,0,'',0,0,0,'','','',135,354,354,'2021-02-02 13:25:00','2021-02-02 13:25:01','','2021-02-02'),(616,103,13,'TAS_AUTO240','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,315,0,'',0,0,0,'','','',135,354,354,'2021-02-02 13:25:00','2021-02-02 13:25:01','','2021-02-02'),(617,103,13,'TAS_AUTO240','Cancel New Electronic Work Permit Application ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯ط©',80,0,1,0,0,0,1,316,0,'',0,0,0,'','','',135,354,354,'2021-02-02 13:25:00','2021-02-02 13:25:01','','2021-02-02'),(618,103,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,317,0,'',0,0,0,'','','',135,354,354,'2021-02-02 13:25:00','2021-02-02 13:25:01','','2021-02-02'),(619,103,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,318,0,'',0,0,0,'','','',135,354,354,'2021-02-02 13:25:00','2021-02-02 13:25:01','','2021-02-02'),(620,103,13,'TAS_AUTO240','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,319,0,'',0,0,0,'','','',135,354,354,'2021-02-02 13:25:00','2021-02-02 13:25:01','','2021-02-02'),(621,103,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,603,2523,'12300',0,0,0,'','MB211078441AE','10334741373940211997',45,354,354,'2021-02-02 13:25:00','2021-02-02 13:25:00','','2021-02-02'),(622,103,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,604,3,'12300',0,0,0,'','MB211080647AE','10334969291435581643',45,354,354,'2021-02-02 13:25:00','2021-02-02 13:25:00','','2021-02-02'),(623,103,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,605,3,'12300',0,0,0,'','MB211080994AE','10334960300334841661',45,354,354,'2021-02-02 13:25:00','2021-02-02 13:25:00','','2021-02-02'),(624,103,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,606,873,'12300',0,0,0,'','MB211082532AE','10335051669834361082',45,354,354,'2021-02-02 13:25:00','2021-02-02 13:25:00','','2021-02-02'),(625,103,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,607,373,'12300',0,0,0,'','MB211082712AE','10335066775838841135',45,354,354,'2021-02-02 13:25:00','2021-02-02 13:25:00','','2021-02-02'),(626,103,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,608,1123,'12300',0,0,0,'','MB211085318AE','10335271908032491941',45,354,354,'2021-02-02 13:25:00','2021-02-02 13:25:00','','2021-02-02'),(627,103,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,609,1123,'12300',0,0,0,'','MB211085465AE','10335282117831261972',45,354,354,'2021-02-02 13:25:00','2021-02-02 13:25:00','','2021-02-02'),(628,103,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,610,1123,'12300',0,0,0,'','MB211085595AE','10335293747243701981',45,354,354,'2021-02-02 13:25:00','2021-02-02 13:25:00','','2021-02-02'),(629,103,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,611,3,'12300',0,0,0,'','MB211085697AE','10335302464631561676',135,354,354,'2021-02-02 13:25:00','2021-02-02 13:25:00','','2021-02-02'),(630,103,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,612,3,'12300',0,0,0,'','MB211087013AE','10335409054538011632',45,354,354,'2021-02-02 13:25:01','2021-02-02 13:25:01','','2021-02-02'),(631,103,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,613,2523,'12300',0,0,0,'','MB211087408AE','10335437758138331940',45,354,354,'2021-02-02 13:25:01','2021-02-02 13:25:01','','2021-02-02'),(632,103,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,614,3,'12300',0,0,0,'','MB211088726AE','10335552171835051655',45,354,354,'2021-02-02 13:25:01','2021-02-02 13:25:01','','2021-02-02'),(633,103,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,0,615,203,'12300',0,0,0,'','MB211088995AE','10335575973346891689',15,354,354,'2021-02-02 13:25:01','2021-02-02 13:25:01','','2021-02-02'),(634,103,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,616,3,'12300',0,0,0,'','MB211089366AE','10335606917744901667',45,354,354,'2021-02-02 13:25:01','2021-02-02 13:25:01','','2021-02-02'),(635,103,10,'TAS_AUTO','Cancel New Electronic Work Permit Application ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯ط©',80,0,1,0,0,0,0,617,3,'12300',0,0,0,'','MB210103217AE','10335646159535711668',45,354,354,'2021-02-02 13:25:01','2021-02-02 13:25:01','','2021-02-02'),(636,103,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,618,3,'12300',0,0,0,'','MB211090580AE','10335720783542241624',135,354,354,'2021-02-02 13:25:01','2021-02-02 13:25:01','','2021-02-02'),(637,103,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,619,3,'12300',0,0,0,'','MB211091198AE','10335775465946091629',135,354,354,'2021-02-02 13:25:01','2021-02-02 13:25:01','','2021-02-02'),(638,103,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,620,473,'12300',0,0,0,'','MB211091605AE','10335811656433991817',45,354,354,'2021-02-02 13:25:01','2021-02-02 13:25:01','','2021-02-02'),(639,104,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,320,0,'',0,0,0,'','','',45,355,355,'2021-02-02 13:40:56','2021-02-02 13:40:56','','2021-02-02'),(640,104,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,321,0,'',0,0,0,'','','',45,355,355,'2021-02-02 13:40:56','2021-02-02 13:40:56','','2021-02-02'),(641,104,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,639,473,'120021',0,0,0,'','MB211096588AE','10336347324431891872',45,355,355,'2021-02-02 13:40:56','2021-02-02 13:40:56','','2021-02-02'),(642,104,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,640,473,'120021',0,0,0,'','MB211096144AE','10336295248332231884',45,355,355,'2021-02-02 13:40:56','2021-02-02 13:40:56','','2021-02-02'),(643,105,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,322,0,'',0,0,0,'','','',135,354,354,'2021-02-02 13:41:58','2021-02-02 13:41:58','','2021-02-02'),(644,105,13,'TSL62','REPLACEMENT OF PRE APPROVAL FOR WORK PERMIT - ط§ط³طھط¨ط¯ط§ظ„ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,323,0,'',0,0,0,'','','',45,354,354,'2021-02-02 13:41:58','2021-02-02 13:41:58','','2021-02-02'),(645,105,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,643,3,'12300',0,0,0,'','MB211092540AE','10335912404043841644',135,354,354,'2021-02-02 13:41:58','2021-02-02 13:41:58','','2021-02-02'),(646,105,10,'TAS_AUTO','REPLACEMENT OF PRE APPROVAL FOR WORK PERMIT - ط§ط³طھط¨ط¯ط§ظ„ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,644,3,'12300',0,0,0,'','MB211089596AE','10335625015837751655',45,354,354,'2021-02-02 13:41:58','2021-02-02 13:41:58','','2021-02-02'),(647,106,13,'TAS_AUTO','Typing New Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,353,353,'2021-02-02 13:52:54','2021-02-02 14:07:16','','2021-02-02'),(648,106,10,'TAS_AUTO','Typing New Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',0,0,0,0,0,0,0,0,5,'12300',0,0,0,'','ST210792011AE','2/2/2021 5',45,353,353,'2021-02-02 13:52:54','2021-02-02 14:07:16','','2021-02-02'),(649,107,13,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',80,0,1,0,0,0,1,325,0,'',0,0,0,'','','',45,351,351,'2021-02-02 13:53:55','2021-02-02 13:53:55','','2021-02-02'),(650,107,13,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,326,0,'',0,0,0,'','','',45,351,351,'2021-02-02 13:53:55','2021-02-02 13:53:55','','2021-02-02'),(651,107,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,327,0,'',0,0,0,'','','',45,351,351,'2021-02-02 13:53:55','2021-02-02 13:53:55','','2021-02-02'),(652,107,10,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',80,0,1,0,0,0,0,649,5,'12300',0,0,0,'','MB211096547AE','10336427762945033535',45,351,351,'2021-02-02 13:53:55','2021-02-02 13:53:55','','2021-02-02'),(653,107,10,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,650,56,'12300',0,0,0,'','MB211096547AE','10336342950544993596',45,351,351,'2021-02-02 13:53:55','2021-02-02 13:53:55','','2021-02-02'),(654,107,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,651,5,'12300',0,0,0,'','MB211095801AE','10336256808045833546',45,351,351,'2021-02-02 13:53:55','2021-02-02 13:53:55','','2021-02-02'),(655,108,13,'TAS_AUTO','Typing New Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,328,0,'',0,0,0,'','','',45,353,1,'2021-02-02 14:07:16','2021-02-02 14:07:16','','2021-02-02'),(656,108,10,'TAS_AUTO','Typing New Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,655,5,'12300',0,0,0,'','ST210792011AE','10336415078636963566',45,353,1,'2021-02-02 14:07:16','2021-02-02 14:07:16','','2021-02-02'),(657,109,13,'TAS_AUTO240','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,329,0,'',0,0,0,'','','',135,355,355,'2021-02-02 14:12:34','2021-02-02 14:12:34','','2021-02-02'),(658,109,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,330,0,'',0,0,0,'','','',135,355,355,'2021-02-02 14:12:34','2021-02-02 14:12:34','','2021-02-02'),(659,109,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,331,0,'',0,0,0,'','','',135,355,355,'2021-02-02 14:12:34','2021-02-02 14:12:34','','2021-02-02'),(660,109,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,657,382,'12300',0,0,0,'','MB211098172AE','10336534746036283938',45,355,355,'2021-02-02 14:12:34','2021-02-02 14:12:34','','2021-02-02'),(661,109,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,658,8,'12300',0,0,0,'','MB211097599AE','10336470287935853681',135,355,355,'2021-02-02 14:12:34','2021-02-02 14:12:34','','2021-02-02'),(662,109,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,659,8,'12300',0,0,0,'','MB211090990AE','10336385804334653656',135,355,355,'2021-02-02 14:12:34','2021-02-02 14:12:34','','2021-02-02'),(663,110,13,'TSL110','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',80,0,1,0,0,0,1,332,0,'',0,0,0,'','','',25,347,347,'2021-02-02 14:24:19','2021-02-02 14:24:19','','2021-02-02'),(664,110,13,'TSL110','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',80,0,1,0,0,0,1,333,0,'',0,0,0,'','','',25,347,347,'2021-02-02 14:24:19','2021-02-02 14:24:19','','2021-02-02'),(665,110,13,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,1,334,0,'',0,0,0,'','','',135,347,347,'2021-02-02 14:24:19','2021-02-02 14:24:19','','2021-02-02'),(666,110,13,'TSL56','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,335,0,'',0,0,0,'','','',45,347,347,'2021-02-02 14:24:19','2021-02-02 14:24:19','','2021-02-02'),(667,110,13,'TSL31','MODIFYING / DELETING OWNERS FROM ESTABLISHMENT - طھط¹ط¯ظٹظ„ ظ…ط§ظ„ظƒ',80,0,1,0,0,0,1,336,0,'',0,0,0,'','','',45,347,347,'2021-02-02 14:24:19','2021-02-02 14:24:19','','2021-02-02'),(668,110,13,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,1,337,0,'',0,0,0,'','','',135,347,347,'2021-02-02 14:24:19','2021-02-02 14:24:19','','2021-02-02'),(669,110,13,'TSL103','Contract Submission (THIRD VISIT - 3/3) - طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© -3/3)',80,0,1,0,0,0,1,338,0,'',0,0,0,'','','',25,347,347,'2021-02-02 14:24:19','2021-02-02 14:24:19','','2021-02-02'),(670,110,10,'TAS_AUTO','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',80,0,1,0,0,0,0,663,1123,'12300',0,0,0,'','MB211095144AE','10336184148134381980 ',45,347,347,'2021-02-02 14:24:19','2021-02-02 14:24:19','','2021-02-02'),(671,110,10,'TAS_AUTO','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',80,0,1,0,0,0,0,664,1123,'12300',0,0,0,'','MB211095450AE','10336218436439131975 ',45,347,347,'2021-02-02 14:24:19','2021-02-02 14:24:19','','2021-02-02'),(672,110,10,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,0,665,3,'12300',0,0,0,'','MB211095993AE','10336280009045231631 ',135,347,347,'2021-02-02 14:24:19','2021-02-02 14:24:19','','2021-02-02'),(673,110,10,'TAS_AUTO','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,666,3,'12300',0,0,0,'','MB211096927AE','10336388987944461646 ',45,347,347,'2021-02-02 14:24:19','2021-02-02 14:24:19','','2021-02-02'),(674,110,10,'TAS_AUTO','MODIFYING / DELETING OWNERS FROM ESTABLISHMENT - طھط¹ط¯ظٹظ„ ظ…ط§ظ„ظƒ',80,0,1,0,0,0,0,667,3,'12300',0,0,0,'','MB211097765AE','10336487941042021670 ',45,347,347,'2021-02-02 14:24:19','2021-02-02 14:24:19','','2021-02-02'),(675,110,10,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,0,668,3,'12300',0,0,0,'','MB211098222AE','10336539228932281667 ',135,347,347,'2021-02-02 14:24:19','2021-02-02 14:24:19','','2021-02-02'),(676,110,10,'TAS_AUTO','Contract Submission (THIRD VISIT - 3/3) - طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© -3/3)',80,0,1,0,0,0,0,669,3,'12300',0,0,0,'','MB210531866AE','10336570784033371622 ',45,347,347,'2021-02-02 14:24:19','2021-02-02 14:24:19','','2021-02-02'),(677,111,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,356,356,'2021-02-02 14:27:19','2021-02-02 14:43:58','','2021-02-02'),(678,111,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,356,356,'2021-02-02 14:27:19','2021-02-02 14:43:58','','2021-02-02'),(679,111,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,356,356,'2021-02-02 14:27:19','2021-02-02 14:43:58','','2021-02-02'),(680,111,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,356,356,'2021-02-02 14:27:19','2021-02-02 14:43:58','','2021-02-02'),(681,111,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,356,356,'2021-02-02 14:27:19','2021-02-02 14:43:58','','2021-02-02'),(682,111,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,356,356,'2021-02-02 14:27:19','2021-02-02 14:43:58','','2021-02-02'),(683,111,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,356,356,'2021-02-02 14:27:19','2021-02-02 14:43:58','','2021-02-02'),(684,111,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,356,356,'2021-02-02 14:27:19','2021-02-02 14:43:58','','2021-02-02'),(685,111,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,356,356,'2021-02-02 14:27:19','2021-02-02 14:43:58','','2021-02-02'),(686,111,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,356,356,'2021-02-02 14:27:19','2021-02-02 14:43:58','','2021-02-02'),(687,111,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,356,356,'2021-02-02 14:27:19','2021-02-02 14:43:58','','2021-02-02'),(688,111,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',0,0,0,0,0,0,0,0,773,'12300',0,0,0,'','MB210289237AE','10336222891232881210',45,356,356,'2021-02-02 14:27:19','2021-02-02 14:43:58','','2021-02-02'),(689,111,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',0,0,0,0,0,0,0,0,773,'12300',0,0,0,'','MB210858721AE','10336140344833941225',45,356,356,'2021-02-02 14:27:19','2021-02-02 14:43:58','','2021-02-02'),(690,111,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'','MB211095088AE','10336175792646721615',45,356,356,'2021-02-02 14:27:19','2021-02-02 14:43:58','','2021-02-02'),(691,111,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',0,0,0,0,0,0,0,0,773,'12300',0,0,0,'','MB210291491AE','10336206709843311235',45,356,356,'2021-02-02 14:27:19','2021-02-02 14:43:58','','2021-02-02'),(692,111,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',0,0,0,0,0,0,0,0,773,'12300',0,0,0,'','MB210328775AE','10336576587239361206',45,356,356,'2021-02-02 14:27:19','2021-02-02 14:43:58','','2021-02-02'),(693,111,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'','MB211098126AE','10336526242631561665',45,356,356,'2021-02-02 14:27:19','2021-02-02 14:43:58','','2021-02-02'),(694,111,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'','MB211097637AE','10336476126746801684',45,356,356,'2021-02-02 14:27:19','2021-02-02 14:43:58','','2021-02-02'),(695,111,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',0,0,0,0,0,0,0,0,773,'12300',0,0,0,'','MB210327942AE','10336414186842641266',45,356,356,'2021-02-02 14:27:19','2021-02-02 14:43:58','','2021-02-02'),(696,111,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',0,0,0,0,0,0,0,0,373,'12300',0,0,0,'','MB211096551AE','10336343468445121177',45,356,356,'2021-02-02 14:27:19','2021-02-02 14:43:58','','2021-02-02'),(697,111,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'','MB211096228AE','10336302983737571678',45,356,356,'2021-02-02 14:27:19','2021-02-02 14:43:58','','2021-02-02'),(698,111,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',0,0,0,0,0,0,0,0,773,'12300',0,0,0,'','MB993350682AE','10336263431345951210',45,356,356,'2021-02-02 14:27:19','2021-02-02 14:43:58','','2021-02-02'),(699,112,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,350,0,'',0,0,0,'','','',45,356,356,'2021-02-02 14:30:37','2021-02-02 14:30:37','','2021-02-02'),(700,112,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,351,0,'',0,0,0,'','','',45,356,356,'2021-02-02 14:30:37','2021-02-02 14:30:37','','2021-02-02'),(701,112,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,699,1147,'12300',0,0,0,'','MB211096354AE','10336323282537693564',45,356,356,'2021-02-02 14:30:37','2021-02-02 14:30:37','','2021-02-02'),(702,112,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,700,5,'12300',0,0,0,'','MB210464685AE','10336386554443703589',45,356,356,'2021-02-02 14:30:37','2021-02-02 14:30:37','','2021-02-02'),(703,113,13,'TAS_AUTO240','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,352,0,'',0,0,0,'','','',135,353,353,'2021-02-02 14:33:05','2021-02-02 14:33:05','','2021-02-02'),(704,113,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,353,0,'',0,0,0,'','','',135,353,353,'2021-02-02 14:33:05','2021-02-02 14:33:05','','2021-02-02'),(705,113,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,703,483,'12300',0,0,0,'','MB211099075AE','10336658257031831782',45,353,353,'2021-02-02 14:33:05','2021-02-02 14:33:05','','2021-02-02'),(706,113,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,704,3,'12300',0,0,0,'','MB211098487AE','10336573857933391638',135,353,353,'2021-02-02 14:33:05','2021-02-02 14:33:05','','2021-02-02'),(707,114,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,354,0,'',0,0,0,'','','',45,356,343,'2021-02-02 14:43:58','2021-02-02 14:43:58','','2021-02-02'),(708,114,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,355,0,'',0,0,0,'','','',45,356,343,'2021-02-02 14:43:58','2021-02-02 14:43:58','','2021-02-02'),(709,114,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,356,0,'',0,0,0,'','','',45,356,343,'2021-02-02 14:43:58','2021-02-02 14:43:58','','2021-02-02'),(710,114,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,357,0,'',0,0,0,'','','',45,356,343,'2021-02-02 14:43:58','2021-02-02 14:43:58','','2021-02-02'),(711,114,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,358,0,'',0,0,0,'','','',45,356,343,'2021-02-02 14:43:58','2021-02-02 14:43:58','','2021-02-02'),(712,114,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,359,0,'',0,0,0,'','','',45,356,343,'2021-02-02 14:43:58','2021-02-02 14:43:58','','2021-02-02'),(713,114,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,360,0,'',0,0,0,'','','',45,356,343,'2021-02-02 14:43:58','2021-02-02 14:43:58','','2021-02-02'),(714,114,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,361,0,'',0,0,0,'','','',45,356,343,'2021-02-02 14:43:58','2021-02-02 14:43:58','','2021-02-02'),(715,114,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,362,0,'',0,0,0,'','','',45,356,343,'2021-02-02 14:43:58','2021-02-02 14:43:58','','2021-02-02'),(716,114,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,363,0,'',0,0,0,'','','',45,356,343,'2021-02-02 14:43:58','2021-02-02 14:43:58','','2021-02-02'),(717,114,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,364,0,'',0,0,0,'','','',45,356,343,'2021-02-02 14:43:58','2021-02-02 14:43:58','','2021-02-02'),(718,114,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,707,773,'120021',0,0,0,'','MB210289237AE','10336222891232881210',45,356,343,'2021-02-02 14:43:58','2021-02-02 14:43:58','','2021-02-02'),(719,114,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,708,773,'120021',0,0,0,'','MB210858721AE','10336140344833941225',45,356,343,'2021-02-02 14:43:58','2021-02-02 14:43:58','','2021-02-02'),(720,114,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,709,3,'120021',0,0,0,'','MB211095088AE','10336175792646721615',45,356,343,'2021-02-02 14:43:58','2021-02-02 14:43:58','','2021-02-02'),(721,114,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,710,773,'120021',0,0,0,'','MB210291491AE','10336206709843311235',45,356,343,'2021-02-02 14:43:58','2021-02-02 14:43:58','','2021-02-02'),(722,114,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,711,773,'120021',0,0,0,'','MB210328775AE','10336576587239361206',45,356,343,'2021-02-02 14:43:58','2021-02-02 14:43:58','','2021-02-02'),(723,114,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,712,3,'120021',0,0,0,'','MB211098126AE','10336526242631561665',45,356,343,'2021-02-02 14:43:58','2021-02-02 14:43:58','','2021-02-02'),(724,114,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,713,3,'120021',0,0,0,'','MB211097637AE','10336476126746801684',45,356,343,'2021-02-02 14:43:58','2021-02-02 14:43:58','','2021-02-02'),(725,114,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,714,773,'120021',0,0,0,'','MB210327942AE','10336414186842641266',45,356,343,'2021-02-02 14:43:58','2021-02-02 14:43:58','','2021-02-02'),(726,114,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,715,373,'120021',0,0,0,'','MB211096551AE','10336343468445121177',45,356,343,'2021-02-02 14:43:58','2021-02-02 14:43:58','','2021-02-02'),(727,114,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,716,3,'120021',0,0,0,'','MB211096228AE','10336302983737571678',45,356,343,'2021-02-02 14:43:58','2021-02-02 14:43:58','','2021-02-02'),(728,114,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,717,773,'120021',0,0,0,'','MB993350682AE','10336263431345951210',45,356,343,'2021-02-02 14:43:58','2021-02-02 14:43:58','','2021-02-02'),(729,115,13,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,1,365,0,'',0,0,0,'','','',45,354,354,'2021-02-02 14:46:53','2021-02-02 14:46:53','','2021-02-02'),(730,115,13,'TAS_AUTO','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,366,0,'',0,0,0,'','','',45,354,354,'2021-02-02 14:46:53','2021-02-02 14:46:53','','2021-02-02'),(731,115,10,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,0,729,5,'12300',0,0,0,'','MB211099693AE','10336730533440953546',45,354,354,'2021-02-02 14:46:53','2021-02-02 14:46:53','','2021-02-02'),(732,115,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,730,8,'12300',0,0,0,'','MB211099177AE','10336669243134353627',135,354,354,'2021-02-02 14:46:53','2021-02-02 14:46:53','','2021-02-02'),(733,116,13,'TAS_AUTO','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,367,0,'',0,0,0,'','','',45,353,353,'2021-02-02 14:58:54','2021-02-02 14:58:54','','2021-02-02'),(734,116,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,368,0,'',0,0,0,'','','',45,353,353,'2021-02-02 14:58:54','2021-02-02 14:58:54','','2021-02-02'),(735,116,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,733,3,'12300',0,0,0,'','MB211100245AE','10336812382335691635',135,353,353,'2021-02-02 14:58:54','2021-02-02 14:58:54','','2021-02-02'),(736,116,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,734,2523,'12300',0,0,0,'','MB211098908AE','10336635991138571996',45,353,353,'2021-02-02 14:58:54','2021-02-02 14:58:54','','2021-02-02'),(737,117,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,369,0,'',0,0,0,'','','',45,355,355,'2021-02-02 15:02:26','2021-02-02 15:02:26','','2021-02-02'),(738,117,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,737,53,'12300',0,0,0,'','MB211100540AE','10336844083932801937',45,355,355,'2021-02-02 15:02:26','2021-02-02 15:02:26','','2021-02-02'),(739,118,13,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹',80,0,1,0,0,0,1,370,0,'',0,0,0,'','','',45,355,355,'2021-02-02 15:10:38','2021-02-02 15:10:38','','2021-02-02'),(740,118,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,371,0,'',0,0,0,'','','',45,355,355,'2021-02-02 15:10:38','2021-02-02 15:10:38','','2021-02-02'),(741,118,10,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹',80,0,1,0,0,0,0,739,3,'12300',0,0,0,'','MB211041829AE','10336878418938651624',45,355,355,'2021-02-02 15:10:38','2021-02-02 15:10:38','','2021-02-02'),(742,118,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,740,3,'12300',0,0,0,'','MB211099689AE','10336729493137461647',45,355,355,'2021-02-02 15:10:38','2021-02-02 15:10:38','','2021-02-02'),(743,119,13,'TAS_AUTO240','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',40,0,1,0,0,0,1,372,0,'',0,0,0,'','','',135,354,354,'2021-02-02 15:24:38','2021-02-02 15:24:38','','2021-02-02'),(744,119,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,373,0,'',0,0,0,'','','',135,354,354,'2021-02-02 15:24:38','2021-02-02 15:24:38','','2021-02-02'),(745,119,13,'TAS_AUTO240','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,374,0,'',0,0,0,'','','',135,354,354,'2021-02-02 15:24:38','2021-02-02 15:24:38','','2021-02-02'),(746,119,13,'TAS_AUTO240','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,375,0,'',0,0,0,'','','',135,354,354,'2021-02-02 15:24:38','2021-02-02 15:24:38','','2021-02-02'),(747,119,13,'TAS_AUTO240','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,376,0,'',0,0,0,'','','',135,354,354,'2021-02-02 15:24:38','2021-02-02 15:24:38','','2021-02-02'),(748,119,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,377,0,'',0,0,0,'','','',135,354,354,'2021-02-02 15:24:38','2021-02-02 15:24:38','','2021-02-02'),(749,119,13,'TAS_AUTO240','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,378,0,'',0,0,0,'','','',135,354,354,'2021-02-02 15:24:38','2021-02-02 15:24:38','','2021-02-02'),(750,119,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,379,0,'',0,0,0,'','','',135,354,354,'2021-02-02 15:24:38','2021-02-02 15:24:38','','2021-02-02'),(751,119,13,'TAS_AUTO240','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,1,380,0,'',0,0,0,'','','',135,354,354,'2021-02-02 15:24:38','2021-02-02 15:24:38','','2021-02-02'),(752,119,13,'TAS_AUTO240','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,381,0,'',0,0,0,'','','',135,354,354,'2021-02-02 15:24:38','2021-02-02 15:24:38','','2021-02-02'),(753,119,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,382,0,'',0,0,0,'','','',135,354,354,'2021-02-02 15:24:38','2021-02-02 15:24:38','','2021-02-02'),(754,119,10,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',40,0,1,0,0,0,0,743,3,'120021',0,0,0,'','MB211101414AE','10336961300735661041',15,354,354,'2021-02-02 15:24:38','2021-02-02 15:24:38','','2021-02-02'),(755,119,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,744,3,'120021',0,0,0,'','MB211101206AE','10336929203533391645',135,354,354,'2021-02-02 15:24:38','2021-02-02 15:24:38','','2021-02-02'),(756,119,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,745,2523,'120021',0,0,0,'','MB211100188AE','10336804321541131961',45,354,354,'2021-02-02 15:24:38','2021-02-02 15:24:38','','2021-02-02'),(757,119,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,746,473,'120021',0,0,0,'','MB211100125AE','10336795875441021894',45,354,354,'2021-02-02 15:24:38','2021-02-02 15:24:38','','2021-02-02'),(758,119,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,747,2523,'120021',0,0,0,'','MB211099858AE','10336781465237761976',45,354,354,'2021-02-02 15:24:38','2021-02-02 15:24:38','','2021-02-02'),(759,119,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,748,3,'120021',0,0,0,'','MB211099544AE','10336710687239281654',135,354,354,'2021-02-02 15:24:38','2021-02-02 15:24:38','','2021-02-02'),(760,119,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,749,2523,'120021',0,0,0,'','MB211098578AE','10336585621044021970',45,354,354,'2021-02-02 15:24:38','2021-02-02 15:24:38','','2021-02-02'),(761,119,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,750,3,'120021',0,0,0,'','MB211098183AE','10336545797036441607',135,354,354,'2021-02-02 15:24:38','2021-02-02 15:24:38','','2021-02-02'),(762,119,10,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,0,751,3,'120021',0,0,0,'','MB211097252AE','10336430713337541608',45,354,354,'2021-02-02 15:24:38','2021-02-02 15:24:38','','2021-02-02'),(763,119,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,752,3,'120021',0,0,0,'','MB211092925AE','10336401993739181632',45,354,354,'2021-02-02 15:24:38','2021-02-02 15:24:38','','2021-02-02'),(764,119,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,753,3,'120021',0,0,0,'','MB211093801AE','10336395141937201674',135,354,354,'2021-02-02 15:24:38','2021-02-02 15:24:38','','2021-02-02'),(765,120,13,'TAS_AUTO240','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,1,383,0,'',0,0,0,'','','',135,354,354,'2021-02-02 16:00:55','2021-02-02 16:00:55','','2021-02-02'),(766,120,13,'TAS_AUTO240','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,1,384,0,'',0,0,0,'','','',135,354,354,'2021-02-02 16:00:55','2021-02-02 16:00:55','','2021-02-02'),(767,120,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,385,0,'',0,0,0,'','','',135,354,354,'2021-02-02 16:00:55','2021-02-02 16:00:55','','2021-02-02'),(768,120,10,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,0,765,4,'12300',0,0,0,'','MB211102743AE','10337175514232093949',15,354,354,'2021-02-02 16:00:55','2021-02-02 16:00:55','','2021-02-02'),(769,120,10,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,0,766,4,'12300',0,0,0,'','MB211102692AE','10337162376438323910',15,354,354,'2021-02-02 16:00:55','2021-02-02 16:00:55','','2021-02-02'),(770,120,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,767,8,'12300',0,0,0,'','MB211102484AE','10337123609434303690',135,354,354,'2021-02-02 16:00:55','2021-02-02 16:00:55','','2021-02-02'),(771,121,13,'TAS_AUTO','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,348,343,'2021-02-02 17:21:46','2021-02-03 09:25:10','','2021-02-02'),(772,121,13,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',135,348,343,'2021-02-02 17:21:46','2021-02-03 09:25:10','','2021-02-02'),(773,121,13,'TAS_AUTO','SUBMIT RENEW LABOUR CARD APPLICATION - ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,348,343,'2021-02-02 17:21:46','2021-02-03 09:25:10','','2021-02-02'),(774,121,13,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',135,348,343,'2021-02-02 17:21:46','2021-02-03 09:25:10','','2021-02-02'),(775,121,13,'TAS_AUTO','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,348,343,'2021-02-02 17:21:46','2021-02-03 09:25:10','','2021-02-02'),(776,121,10,'TAS_AUTO','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'','MB211067874AE','10333968850538393596 ',45,348,343,'2021-02-02 17:21:46','2021-02-03 09:25:10','','2021-02-02'),(777,121,10,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',0,0,0,0,0,0,0,0,-240,'12300',0,0,0,'','MB211067199AE','10333919472337013618 ',135,348,343,'2021-02-02 17:21:46','2021-02-03 09:25:10','','2021-02-02'),(778,121,10,'TAS_AUTO','SUBMIT RENEW LABOUR CARD APPLICATION - ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'','MB210754002AE','10333841637635293310 ',45,348,343,'2021-02-02 17:21:46','2021-02-03 09:25:10','','2021-02-02'),(779,121,10,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',0,0,0,0,0,0,0,0,-240,'12300',0,0,0,'','MB211066477AE','10333856960638673280 ',135,348,343,'2021-02-02 17:21:46','2021-02-03 09:25:10','','2021-02-02'),(780,121,10,'TAS_AUTO','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',0,0,0,0,0,0,0,0,2167,'12300',0,0,0,'','MB211066625AE','10333869567838833270 ',45,348,343,'2021-02-02 17:21:46','2021-02-03 09:25:10','','2021-02-02'),(781,122,13,'TAS_AUTO240','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,391,0,'',0,0,0,'','','',135,357,357,'2021-02-03 06:24:01','2021-02-03 06:24:01','','2021-02-03'),(782,122,13,'TAS_AUTO240','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,392,0,'',0,0,0,'','','',135,357,357,'2021-02-03 06:24:01','2021-02-03 06:24:01','','2021-02-03'),(783,122,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,393,0,'',0,0,0,'','','',135,357,357,'2021-02-03 06:24:01','2021-02-03 06:24:01','','2021-02-03'),(784,122,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,781,3,'12300',0,0,0,'','MB210800834AE','10343734336234801652',45,357,357,'2021-02-03 06:24:01','2021-02-03 06:24:01','','2021-02-03'),(785,122,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,782,3,'12300',0,0,0,'','MB211071886AE','10343698398443211664',45,357,357,'2021-02-03 06:24:01','2021-02-03 06:24:01','','2021-02-03'),(786,122,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,783,3,'12300',0,0,0,'','MB211112461AE','10343671717034311666',135,357,357,'2021-02-03 06:24:01','2021-02-03 06:24:01','','2021-02-03'),(787,123,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,394,0,'',0,0,0,'','','',45,357,357,'2021-02-03 06:35:03','2021-02-03 06:35:03','','2021-02-03'),(788,123,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,787,3,'12300',0,0,0,'','MB211113883AE','10343802863646691610',45,357,357,'2021-02-03 06:35:03','2021-02-03 06:35:03','','2021-02-03'),(789,124,13,'TSL105','SPONSOR INFORMATION - ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',40,0,1,0,0,0,1,395,0,'',0,0,0,'','','',15,347,347,'2021-02-03 07:03:49','2021-02-03 07:03:49','','2021-02-03'),(790,124,13,'TSL08','APPLYING NEW QUOTA (QUOTA LESS 50) - (ط·ظ„ط¨ ط­طµط© (ط£ظ‚ظ„ ظ…ظ† 50 ط¹ط§ظ…ظ„',80,0,1,0,0,0,1,396,0,'',0,0,0,'','','',45,347,347,'2021-02-03 07:03:49','2021-02-03 07:03:49','','2021-02-03'),(791,124,13,'TSL56','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,397,0,'',0,0,0,'','','',45,347,347,'2021-02-03 07:03:49','2021-02-03 07:03:49','','2021-02-03'),(792,124,13,'TSL28','MODIFY CONTRACT - طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,398,0,'',0,0,0,'','','',45,347,347,'2021-02-03 07:03:49','2021-02-03 07:03:49','','2021-02-03'),(793,124,10,'TAS_AUTO40','SPONSOR INFORMATION - ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',40,0,1,0,0,0,0,789,3,'12300',0,0,0,'','MB211115649AE','10343953886243591048 ',15,347,347,'2021-02-03 07:03:49','2021-02-03 07:03:49','','2021-02-03'),(794,124,10,'TAS_AUTO','APPLYING NEW QUOTA (QUOTA LESS 50) - (ط·ظ„ط¨ ط­طµط© (ط£ظ‚ظ„ ظ…ظ† 50 ط¹ط§ظ…ظ„',80,0,1,0,0,0,0,790,1003,'12300',0,0,0,'','MB211115327AE','10343932001643181581 ',45,347,347,'2021-02-03 07:03:49','2021-02-03 07:03:49','','2021-02-03'),(795,124,10,'TAS_AUTO','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,791,3,'12300',0,0,0,'','MB211114827AE','10343888329840981625 ',45,347,347,'2021-02-03 07:03:49','2021-02-03 07:03:49','','2021-02-03'),(796,124,10,'TAS_AUTO','MODIFY CONTRACT - طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,792,53,'12300',0,0,0,'','MB211114135AE','10343825952641711916 ',45,347,347,'2021-02-03 07:03:49','2021-02-03 07:03:49','','2021-02-03'),(797,125,13,'TAS_AUTO40','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,399,0,'',0,0,0,'','','',15,357,357,'2021-02-03 07:22:14','2021-02-03 07:22:14','','2021-02-03'),(798,125,13,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,1,400,0,'',0,0,0,'','','',15,357,357,'2021-02-03 07:22:14','2021-02-03 07:22:14','','2021-02-03'),(799,125,13,'TAS_AUTO40','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,401,0,'',0,0,0,'','','',15,357,357,'2021-02-03 07:22:14','2021-02-03 07:22:14','','2021-02-03'),(800,125,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,797,2523,'120021',0,0,0,'','MB211115517AE','10344084170541781992',45,357,357,'2021-02-03 07:22:14','2021-02-03 07:22:14','','2021-02-03'),(801,125,10,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,0,798,3,'120021',0,0,0,'','MB211114973AE','10344054469231171081',15,357,357,'2021-02-03 07:22:14','2021-02-03 07:22:14','','2021-02-03'),(802,125,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,799,3,'120021',0,0,0,'','MB211116671AE','10344039221232591613',135,357,357,'2021-02-03 07:22:14','2021-02-03 07:22:14','','2021-02-03'),(803,126,13,'TAS_AUTO40','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,402,0,'',0,0,0,'','','',15,351,351,'2021-02-03 07:35:53','2021-02-03 07:35:53','','2021-02-03'),(804,126,13,'TAS_AUTO40','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,403,0,'',0,0,0,'','','',15,351,351,'2021-02-03 07:35:53','2021-02-03 07:35:53','','2021-02-03'),(805,126,13,'TAS_AUTO40','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,404,0,'',0,0,0,'','','',15,351,351,'2021-02-03 07:35:53','2021-02-03 07:35:53','','2021-02-03'),(806,126,13,'TAS_AUTO40','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,405,0,'',0,0,0,'','','',15,351,351,'2021-02-03 07:35:53','2021-02-03 07:35:53','','2021-02-03'),(807,126,13,'TAS_AUTO40','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,406,0,'',0,0,0,'','','',15,351,351,'2021-02-03 07:35:53','2021-02-03 07:35:53','','2021-02-03'),(808,126,13,'TAS_AUTO40','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,407,0,'',0,0,0,'','','',15,351,351,'2021-02-03 07:35:53','2021-02-03 07:35:53','','2021-02-03'),(809,126,13,'TAS_AUTO40','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,408,0,'',0,0,0,'','','',15,351,351,'2021-02-03 07:35:53','2021-02-03 07:35:53','','2021-02-03'),(810,126,13,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',40,0,1,0,0,0,1,409,0,'',0,0,0,'','','',15,351,351,'2021-02-03 07:35:53','2021-02-03 07:35:53','','2021-02-03'),(811,126,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,803,8,'12300',0,0,0,'','MB211118226AE','10344155285534793636',135,351,351,'2021-02-03 07:35:53','2021-02-03 07:35:53','','2021-02-03'),(812,126,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,804,8,'12300',0,0,0,'','MB211117097AE','10344077080437223670',135,351,351,'2021-02-03 07:35:53','2021-02-03 07:35:53','','2021-02-03'),(813,126,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,805,5,'12300',0,0,0,'','MB211116524AE','10344025619831493544',45,351,351,'2021-02-03 07:35:53','2021-02-03 07:35:53','','2021-02-03'),(814,126,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,806,8,'12300',0,0,0,'','MB211116121AE','10343989533234243660',135,351,351,'2021-02-03 07:35:53','2021-02-03 07:35:53','','2021-02-03'),(815,126,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,807,8,'12300',0,0,0,'','MB211114981AE','10343898571234953660',135,351,351,'2021-02-03 07:35:53','2021-02-03 07:35:53','','2021-02-03'),(816,126,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,808,8,'12300',0,0,0,'','MB211114059AE','10343819972144203677',135,351,351,'2021-02-03 07:35:53','2021-02-03 07:35:53','','2021-02-03'),(817,126,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,809,8,'12300',0,0,0,'','MB211112991AE','10343725564142393605',135,351,351,'2021-02-03 07:35:53','2021-02-03 07:35:53','','2021-02-03'),(818,126,10,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',40,0,1,0,0,0,0,810,4,'12300',0,0,0,'','MB211112268AE','10343667863743603979',15,351,351,'2021-02-03 07:35:53','2021-02-03 07:35:53','','2021-02-03'),(819,127,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,410,0,'',0,0,0,'','','',0,356,356,'2021-02-03 08:01:32','2021-02-03 08:01:32','','2021-02-03'),(820,127,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,411,0,'',0,0,0,'','','',0,356,356,'2021-02-03 08:01:32','2021-02-03 08:01:32','','2021-02-03'),(821,127,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,412,0,'',0,0,0,'','','',0,356,356,'2021-02-03 08:01:32','2021-02-03 08:01:32','','2021-02-03'),(822,127,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,413,0,'',0,0,0,'','','',0,356,356,'2021-02-03 08:01:32','2021-02-03 08:01:32','','2021-02-03'),(823,127,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,414,0,'',0,0,0,'','','',0,356,356,'2021-02-03 08:01:32','2021-02-03 08:01:32','','2021-02-03'),(824,127,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,415,0,'',0,0,0,'','','',0,356,356,'2021-02-03 08:01:32','2021-02-03 08:01:32','','2021-02-03'),(825,127,13,'TAS_AUTO','Modifying / Deleting owners from Establishment  طھط¹ط¯ظٹظ„ ظ…ط§ظ„ظƒ',80,0,1,0,0,0,1,416,0,'',0,0,0,'','','',45,356,356,'2021-02-03 08:01:32','2021-02-03 08:01:32','','2021-02-03'),(826,127,13,'TAS_AUTO','Modifying / Deleting owners from Establishment  طھط¹ط¯ظٹظ„ ظ…ط§ظ„ظƒ',80,0,1,0,0,0,1,417,0,'',0,0,0,'','','',45,356,356,'2021-02-03 08:01:32','2021-02-03 08:01:32','','2021-02-03'),(827,127,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,418,0,'',0,0,0,'','','',45,356,356,'2021-02-03 08:01:32','2021-02-03 08:01:32','','2021-02-03'),(828,127,13,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹',80,0,1,0,0,0,1,419,0,'',0,0,0,'','','',45,356,356,'2021-02-03 08:01:32','2021-02-03 08:01:32','','2021-02-03'),(829,127,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,420,0,'',0,0,0,'','','',45,356,356,'2021-02-03 08:01:32','2021-02-03 08:01:32','','2021-02-03'),(830,127,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,819,3,'120021',0,0,0,'','RP210113832AE','10343883124143241461',0,356,356,'2021-02-03 08:01:32','2021-02-03 08:01:32','','2021-02-03'),(831,127,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,820,3,'120021',0,0,0,'','RP210113815AE','10343870751441921429',0,356,356,'2021-02-03 08:01:32','2021-02-03 08:01:32','','2021-02-03'),(832,127,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,821,3,'120021',0,0,0,'','RP210113800AE','10343858330839841498',0,356,356,'2021-02-03 08:01:32','2021-02-03 08:01:32','','2021-02-03'),(833,127,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,822,3,'120021',0,0,0,'','RP210113789AE','10343849367145951481',0,356,356,'2021-02-03 08:01:32','2021-02-03 08:01:32','','2021-02-03'),(834,127,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,823,3,'120021',0,0,0,'','RP210113776AE','10343841556939311462',0,356,356,'2021-02-03 08:01:32','2021-02-03 08:01:32','','2021-02-03'),(835,127,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,824,3,'120021',0,0,0,'','RP210113751AE','10343830549243041497',0,356,356,'2021-02-03 08:01:32','2021-02-03 08:01:32','','2021-02-03'),(836,127,10,'TAS_AUTO','Modifying / Deleting owners from Establishment  طھط¹ط¯ظٹظ„ ظ…ط§ظ„ظƒ',80,0,1,0,0,0,0,825,3,'120021',0,0,0,'','MB211120298AE','10344299823242381626',45,356,356,'2021-02-03 08:01:32','2021-02-03 08:01:32','','2021-02-03'),(837,127,10,'TAS_AUTO','Modifying / Deleting owners from Establishment  طھط¹ط¯ظٹظ„ ظ…ط§ظ„ظƒ',80,0,1,0,0,0,0,826,3,'120021',0,0,0,'','MB211118752AE','10344187788940221645',45,356,356,'2021-02-03 08:01:32','2021-02-03 08:01:32','','2021-02-03'),(838,127,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,827,3,'120021',0,0,0,'','MB211115562AE','10343979353443921697',45,356,356,'2021-02-03 08:01:32','2021-02-03 08:01:32','','2021-02-03'),(839,127,10,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹',80,0,1,0,0,0,0,828,3,'120021',0,0,0,'','MB211070115AE','10343963495539931664',45,356,356,'2021-02-03 08:01:32','2021-02-03 08:01:32','','2021-02-03'),(840,127,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,829,3,'120021',0,0,0,'','MB211113135AE','10343749552546841685',45,356,356,'2021-02-03 08:01:32','2021-02-03 08:01:32','','2021-02-03'),(841,128,13,'TSL100','Electronic Work Permit Cancellation - ط·ظ„ط¨ ط§ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,421,0,'',0,0,0,'','','',25,347,347,'2021-02-03 08:20:18','2021-02-03 08:20:18','','2021-02-03'),(842,128,13,'TSL104','Typing New Job Offer Letter - ظˆط²ط§ط±ط© ط§ظ„ظ…ظˆط§ط±ط¯ ط§ظ„ط¨ط´ط±ظٹط© ظˆط§ظ„طھظˆط·ظٹظ† ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,422,0,'',0,0,0,'','','',25,347,347,'2021-02-03 08:20:18','2021-02-03 08:20:18','','2021-02-03'),(843,128,13,'TSL51','PRE APPROVAL FOR WORK PERMIT PAYMENT FEES - ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,423,0,'',0,0,0,'','','',45,347,347,'2021-02-03 08:20:18','2021-02-03 08:20:18','','2021-02-03'),(844,128,10,'TAS_AUTO','Electronic Work Permit Cancellation - ط·ظ„ط¨ ط§ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,841,3,'12300',0,0,0,'','MB211121075AE','10344353138342081647 ',45,347,347,'2021-02-03 08:20:18','2021-02-03 08:20:18','','2021-02-03'),(845,128,10,'TAS_AUTO','Typing New Job Offer Letter - ظˆط²ط§ط±ط© ط§ظ„ظ…ظˆط§ط±ط¯ ط§ظ„ط¨ط´ط±ظٹط© ظˆط§ظ„طھظˆط·ظٹظ† ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,842,3,'12300',0,0,0,'','ST210808160AE','10344413888839121693 ',45,347,347,'2021-02-03 08:20:18','2021-02-03 08:20:18','','2021-02-03'),(846,128,10,'TAS_AUTO','PRE APPROVAL FOR WORK PERMIT PAYMENT FEES - ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,843,3,'12300',0,0,0,'','MB211121290AE','10344367867345091679 ',45,347,347,'2021-02-03 08:20:18','2021-02-03 08:20:18','','2021-02-03'),(847,129,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,424,0,'',0,0,0,'','','',135,357,357,'2021-02-03 08:33:12','2021-02-03 08:33:12','','2021-02-03'),(848,129,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,425,0,'',0,0,0,'','','',135,357,357,'2021-02-03 08:33:12','2021-02-03 08:33:12','','2021-02-03'),(849,129,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,847,8,'12300',0,0,0,'','MB211122531AE','10344454828142693693',135,357,357,'2021-02-03 08:33:12','2021-02-03 08:33:12','','2021-02-03'),(850,129,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,848,8,'12300',0,0,0,'','MB211123138AE','10344502075543183626',135,357,357,'2021-02-03 08:33:12','2021-02-03 08:33:12','','2021-02-03'),(851,130,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,426,0,'',0,0,0,'','','',0,360,360,'2021-02-03 08:47:23','2021-02-03 08:47:23','','2021-02-03'),(852,130,13,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,427,0,'',0,0,0,'','','',0,360,360,'2021-02-03 08:47:23','2021-02-03 08:47:23','','2021-02-03'),(853,130,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,851,5,'12300',0,0,0,'','MB211124503AE','10344589594643033509',0,360,360,'2021-02-03 08:47:23','2021-02-03 08:47:23','','2021-02-03'),(854,130,10,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,852,484,'12300',0,0,0,'','MB211123101AE','10344504685946523221',0,360,360,'2021-02-03 08:47:23','2021-02-03 08:47:23','','2021-02-03'),(855,131,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,428,0,'',0,0,0,'','','',45,349,349,'2021-02-03 08:48:55','2021-02-03 08:48:55','','2021-02-03'),(856,131,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,429,0,'',0,0,0,'','','',45,349,349,'2021-02-03 08:48:55','2021-02-03 08:48:55','','2021-02-03'),(857,131,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,855,5,'12300',0,0,0,'','MB211124718AE','10344605075040083514',45,349,349,'2021-02-03 08:48:55','2021-02-03 08:48:55','','2021-02-03'),(858,131,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,856,5,'12300',0,0,0,'','MB211123215AE','10344504554644053545',45,349,349,'2021-02-03 08:48:55','2021-02-03 08:48:55','','2021-02-03'),(859,132,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,430,0,'',0,0,0,'','','',135,351,351,'2021-02-03 09:03:35','2021-02-03 09:03:35','','2021-02-03'),(860,132,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,431,0,'',0,0,0,'','','',135,351,351,'2021-02-03 09:03:35','2021-02-03 09:03:35','','2021-02-03'),(861,132,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,859,3,'12300',0,0,0,'','MB211125616AE','10344671722332931674',135,351,351,'2021-02-03 09:03:35','2021-02-03 09:03:35','','2021-02-03'),(862,132,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,860,3,'12300',0,0,0,'','MB211123760AE','10344542204040751675',135,351,351,'2021-02-03 09:03:35','2021-02-03 09:03:35','','2021-02-03'),(863,133,13,'TAS_AUTO','Modify Person Information طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط§ظ„ط´ط®طµ',80,0,1,0,0,0,1,432,0,'',0,0,0,'','','',45,347,347,'2021-02-03 09:04:42','2021-02-03 09:04:42','','2021-02-03'),(864,133,10,'TAS_AUTO','Modify Person Information طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط§ظ„ط´ط®طµ',80,0,1,0,0,0,0,863,5,'12300',0,0,0,'','MB211125970AE','03/02/2021 13',45,347,347,'2021-02-03 09:04:42','2021-02-03 09:04:42','','2021-02-03'),(865,134,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,433,0,'',0,0,0,'','','',45,357,357,'2021-02-03 09:12:17','2021-02-03 09:12:17','','2021-02-03'),(866,134,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,434,0,'',0,0,0,'','','',45,357,357,'2021-02-03 09:12:17','2021-02-03 09:12:17','','2021-02-03'),(867,134,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,865,373,'12300',0,0,0,'','MB211030286AE','10344723493643031116',45,357,357,'2021-02-03 09:12:17','2021-02-03 09:12:17','','2021-02-03'),(868,134,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,866,3,'12300',0,0,0,'','MB210186354AE','10344745258236041623',45,357,357,'2021-02-03 09:12:17','2021-02-03 09:12:17','','2021-02-03'),(869,135,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,435,0,'',0,0,0,'','','',45,356,356,'2021-02-03 09:12:45','2021-02-03 09:12:45','','2021-02-03'),(870,135,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,436,0,'',0,0,0,'','','',45,356,356,'2021-02-03 09:12:45','2021-02-03 09:12:45','','2021-02-03'),(871,135,13,'TAS_AUTO','Typing Electronic Pre Approval for Work Permit Application - Prepaid ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¢ظ„',80,0,1,0,0,0,1,437,0,'',0,0,0,'','','',45,356,356,'2021-02-03 09:12:45','2021-02-03 09:12:45','','2021-02-03'),(872,135,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,438,0,'',0,0,0,'','','',45,356,356,'2021-02-03 09:12:45','2021-02-03 09:12:45','','2021-02-03'),(873,135,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,439,0,'',0,0,0,'','','',45,356,356,'2021-02-03 09:12:45','2021-02-03 09:12:45','','2021-02-03'),(874,135,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,440,0,'',0,0,0,'','','',45,356,356,'2021-02-03 09:12:45','2021-02-03 09:12:45','','2021-02-03'),(875,135,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,441,0,'',0,0,0,'','','',45,356,356,'2021-02-03 09:12:45','2021-02-03 09:12:45','','2021-02-03'),(876,135,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,442,0,'',0,0,0,'','','',45,356,356,'2021-02-03 09:12:45','2021-02-03 09:12:45','','2021-02-03'),(877,135,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,869,2523,'120021',0,0,0,'','MB211126467AE','10344731656240181943',45,356,356,'2021-02-03 09:12:45','2021-02-03 09:12:45','','2021-02-03'),(878,135,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,870,773,'120021',0,0,0,'','MB210981985AE','10344712989445151292',45,356,356,'2021-02-03 09:12:45','2021-02-03 09:12:45','','2021-02-03'),(879,135,10,'TAS_AUTO','Typing Electronic Pre Approval for Work Permit Application - Prepaid ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¢ظ„',80,0,1,0,0,0,0,871,3,'120021',0,0,0,'','MB211124460AE','10344664487844061629',45,356,356,'2021-02-03 09:12:45','2021-02-03 09:12:45','','2021-02-03'),(880,135,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,872,3,'120021',0,0,0,'','MB211125256AE','10344657896246371612',45,356,356,'2021-02-03 09:12:45','2021-02-03 09:12:45','','2021-02-03'),(881,135,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,873,3,'120021',0,0,0,'','MB211123704AE','10344553589432021679',45,356,356,'2021-02-03 09:12:45','2021-02-03 09:12:45','','2021-02-03'),(882,135,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,874,873,'120021',0,0,0,'','MB211122474AE','10344450234644161021',45,356,356,'2021-02-03 09:12:45','2021-02-03 09:12:45','','2021-02-03'),(883,135,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,875,2523,'120021',0,0,0,'','MB211122060AE','10344423966843571908',45,356,356,'2021-02-03 09:12:45','2021-02-03 09:12:45','','2021-02-03'),(884,135,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,876,373,'120021',0,0,0,'','MB211121632AE','10344391050343991117',45,356,356,'2021-02-03 09:12:45','2021-02-03 09:12:45','','2021-02-03'),(885,136,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,443,0,'',0,0,0,'','','',45,358,358,'2021-02-03 09:19:36','2021-02-03 09:19:36','','2021-02-03'),(886,136,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,885,473,'12300',0,0,0,'','MB211124968AE','10344623668738791864',45,358,358,'2021-02-03 09:19:36','2021-02-03 09:19:36','','2021-02-03'),(887,137,13,'TAS_AUTO','Temporary/ Part Time/ Juvenile/ Student Traning Work Permit Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ/ظ…ط¤ظ‚طھ/ط­ط¯ط«/طھط¯ط±ظٹط¨ ط·ط§ظ„ط¨',80,0,1,0,0,0,1,444,0,'',0,0,0,'','','',45,358,358,'2021-02-03 09:21:17','2021-02-03 09:21:17','','2021-02-03'),(888,137,10,'TAS_AUTO','Temporary/ Part Time/ Juvenile/ Student Traning Work Permit Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ/ظ…ط¤ظ‚طھ/ط­ط¯ط«/طھط¯ط±ظٹط¨ ط·ط§ظ„ط¨',80,0,1,0,0,0,0,887,5,'12300',0,0,0,'','MB211127065AE','10344778575946353502',45,358,358,'2021-02-03 09:21:17','2021-02-03 09:21:17','','2021-02-03'),(889,138,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,445,0,'',0,0,0,'','','',45,351,351,'2021-02-03 09:24:07','2021-02-03 09:24:07','','2021-02-03'),(890,138,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,889,5,'12300',0,0,0,'','MB210585831AE','10344815254537353530',45,351,351,'2021-02-03 09:24:07','2021-02-03 09:24:07','','2021-02-03'),(891,139,13,'TAS_AUTO','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,446,0,'',0,0,0,'','','',45,348,364,'2021-02-03 09:25:10','2021-02-03 09:25:10','','2021-02-03'),(892,139,13,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,1,447,0,'',0,0,0,'','','',135,348,364,'2021-02-03 09:25:10','2021-02-03 09:25:10','','2021-02-03'),(893,139,13,'TAS_AUTO','SUBMIT RENEW LABOUR CARD APPLICATION - ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„',80,0,1,0,0,0,1,448,0,'',0,0,0,'','','',45,348,364,'2021-02-03 09:25:10','2021-02-03 09:25:10','','2021-02-03'),(894,139,13,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,1,449,0,'',0,0,0,'','','',135,348,364,'2021-02-03 09:25:10','2021-02-03 09:25:10','','2021-02-03'),(895,139,13,'TAS_AUTO','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',80,0,1,0,0,0,1,450,0,'',0,0,0,'','','',45,348,364,'2021-02-03 09:25:10','2021-02-03 09:25:10','','2021-02-03'),(896,139,10,'TAS_AUTO','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,891,3,'12300',0,0,0,'','MB211067874AE','10333968850538393596 ',45,348,364,'2021-02-03 09:25:10','2021-02-03 09:25:10','','2021-02-03'),(897,139,10,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,0,892,3,'12300',0,0,0,'','MB211067199AE','10333919472337013618 ',135,348,364,'2021-02-03 09:25:10','2021-02-03 09:25:10','','2021-02-03'),(898,139,10,'TAS_AUTO','SUBMIT RENEW LABOUR CARD APPLICATION - ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„',80,0,1,0,0,0,0,893,3,'12300',0,0,0,'','MB210754002AE','10333841637635293310 ',45,348,364,'2021-02-03 09:25:10','2021-02-03 09:25:10','','2021-02-03'),(899,139,10,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,0,894,3,'12300',0,0,0,'','MB211066477AE','10333856960638673280 ',135,348,364,'2021-02-03 09:25:10','2021-02-03 09:25:10','','2021-02-03'),(900,139,10,'TAS_AUTO','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',80,0,1,0,0,0,0,895,2167,'12300',0,0,0,'','MB211066625AE','10333869567838833270 ',45,348,364,'2021-02-03 09:25:10','2021-02-03 09:25:10','','2021-02-03'),(901,140,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,451,0,'',0,0,0,'','','',45,358,358,'2021-02-03 09:53:17','2021-02-03 09:53:17','','2021-02-03'),(902,140,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,452,0,'',0,0,0,'','','',45,358,358,'2021-02-03 09:53:17','2021-02-03 09:53:17','','2021-02-03'),(903,140,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,453,0,'',0,0,0,'','','',45,358,358,'2021-02-03 09:53:17','2021-02-03 09:53:17','','2021-02-03'),(904,140,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,901,1123,'120021',0,0,0,'','MB211129815AE','10344986492146981922',45,358,358,'2021-02-03 09:53:17','2021-02-03 09:53:17','','2021-02-03'),(905,140,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,902,1123,'120021',0,0,0,'','MB211129622AE','10344971834137151928',45,358,358,'2021-02-03 09:53:17','2021-02-03 09:53:17','','2021-02-03'),(906,140,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,903,1123,'120021',0,0,0,'','MB211129196AE','10344939897638281904',45,358,358,'2021-02-03 09:53:17','2021-02-03 09:53:17','','2021-02-03'),(907,141,13,'TAS_AUTO','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,358,358,'2021-02-03 09:59:22','2021-02-03 14:58:33','','2021-02-03'),(908,141,13,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط®طµظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط؛ظٹط± ظ…ط³طھط®ط¯ظ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,358,358,'2021-02-03 09:59:22','2021-02-03 14:58:33','','2021-02-03'),(909,141,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,358,358,'2021-02-03 09:59:22','2021-02-03 14:58:33','','2021-02-03'),(910,141,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,358,358,'2021-02-03 09:59:22','2021-02-03 14:58:33','','2021-02-03'),(911,141,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,358,358,'2021-02-03 09:59:22','2021-02-03 14:58:33','','2021-02-03'),(912,141,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,358,358,'2021-02-03 09:59:22','2021-02-03 14:58:33','','2021-02-03'),(913,141,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',0,358,358,'2021-02-03 09:59:22','2021-02-03 14:58:33','','2021-02-03'),(914,141,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',0,358,358,'2021-02-03 09:59:22','2021-02-03 14:58:33','','2021-02-03'),(915,141,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'','MB211128132AE','10344859313535031606',135,358,358,'2021-02-03 09:59:22','2021-02-03 14:58:33','','2021-02-03'),(916,141,10,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط®طµظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط؛ظٹط± ظ…ط³طھط®ط¯ظ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'','MB211125326AE','10344650089833741675',45,358,358,'2021-02-03 09:59:22','2021-02-03 14:58:33','','2021-02-03'),(917,141,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'','MB211124306AE','10344591241642461665',45,358,358,'2021-02-03 09:59:22','2021-02-03 14:58:33','','2021-02-03'),(918,141,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'','MB211123459AE','10344519830145771677',45,358,358,'2021-02-03 09:59:22','2021-02-03 14:58:33','','2021-02-03'),(919,141,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'','MB211080994AE','10344426110032791636',45,358,358,'2021-02-03 09:59:22','2021-02-03 14:58:33','','2021-02-03'),(920,141,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'','MB211080647AE','10344419205231061606',45,358,358,'2021-02-03 09:59:22','2021-02-03 14:58:33','','2021-02-03'),(921,141,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'','RP210114639AE','10344466210539211402',0,358,358,'2021-02-03 09:59:22','2021-02-03 14:58:33','','2021-02-03'),(922,141,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'','RP210114597AE','10344452696934711429',0,358,358,'2021-02-03 09:59:22','2021-02-03 14:58:33','','2021-02-03'),(923,142,13,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,1,462,0,'',0,0,0,'','','',45,355,355,'2021-02-03 10:10:30','2021-02-03 10:10:30','','2021-02-03'),(924,142,10,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,0,923,56,'12300',0,0,0,'','MB211130489AE','10345050468645943561',45,355,355,'2021-02-03 10:10:30','2021-02-03 10:10:30','','2021-02-03'),(925,143,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,463,0,'',0,0,0,'','','',45,357,357,'2021-02-03 10:19:02','2021-02-03 10:19:02','','2021-02-03'),(926,143,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,925,5,'12300',0,0,0,'','MB210628900AE','10345143272232093523',45,357,357,'2021-02-03 10:19:02','2021-02-03 10:19:02','','2021-02-03'),(927,144,13,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,1,464,0,'',0,0,0,'','','',45,349,349,'2021-02-03 10:38:12','2021-02-03 10:38:12','','2021-02-03'),(928,144,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,465,0,'',0,0,0,'','','',45,349,349,'2021-02-03 10:38:12','2021-02-03 10:38:12','','2021-02-03'),(929,144,13,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹',80,0,1,0,0,0,1,466,0,'',0,0,0,'','','',45,349,349,'2021-02-03 10:38:12','2021-02-03 10:38:12','','2021-02-03'),(930,144,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,467,0,'',0,0,0,'','','',45,349,349,'2021-02-03 10:38:12','2021-02-03 10:38:12','','2021-02-03'),(931,144,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,468,0,'',0,0,0,'','','',45,349,349,'2021-02-03 10:38:12','2021-02-03 10:38:12','','2021-02-03'),(932,144,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,469,0,'',0,0,0,'','','',45,349,349,'2021-02-03 10:38:12','2021-02-03 10:38:12','','2021-02-03'),(933,144,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,470,0,'',0,0,0,'','','',45,349,349,'2021-02-03 10:38:12','2021-02-03 10:38:12','','2021-02-03'),(934,144,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,471,0,'',0,0,0,'','','',45,349,349,'2021-02-03 10:38:12','2021-02-03 10:38:12','','2021-02-03'),(935,144,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,472,0,'',0,0,0,'','','',45,349,349,'2021-02-03 10:38:12','2021-02-03 10:38:12','','2021-02-03'),(936,144,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,473,0,'',0,0,0,'','','',45,349,349,'2021-02-03 10:38:12','2021-02-03 10:38:12','','2021-02-03'),(937,144,10,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,0,927,56,'12300',0,0,0,'','MB211132926AE','10345238249043453558',45,349,349,'2021-02-03 10:38:12','2021-02-03 10:38:12','','2021-02-03'),(938,144,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,928,3,'12300',0,0,0,'','MB210764208AE','10345170529440521691',45,349,349,'2021-02-03 10:38:12','2021-02-03 10:38:12','','2021-02-03'),(939,144,10,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹',80,0,1,0,0,0,0,929,3,'12300',0,0,0,'','MB210938145AE','10345147567742381669',45,349,349,'2021-02-03 10:38:12','2021-02-03 10:38:12','','2021-02-03'),(940,144,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,930,773,'12300',0,0,0,'','MB210964542AE','10345128651935921244',45,349,349,'2021-02-03 10:38:12','2021-02-03 10:38:12','','2021-02-03'),(941,144,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,931,773,'12300',0,0,0,'','MB210964828AE','10345106129631551279',45,349,349,'2021-02-03 10:38:12','2021-02-03 10:38:12','','2021-02-03'),(942,144,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,932,53,'12300',0,0,0,'','MB211130838AE','10345059837933841988',45,349,349,'2021-02-03 10:38:12','2021-02-03 10:38:12','','2021-02-03'),(943,144,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,933,53,'12300',0,0,0,'','MB211130485AE','10345037331239361923',45,349,349,'2021-02-03 10:38:12','2021-02-03 10:38:12','','2021-02-03'),(944,144,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,934,53,'12300',0,0,0,'','MB211130059AE','10345006764235271938',45,349,349,'2021-02-03 10:38:12','2021-02-03 10:38:12','','2021-02-03'),(945,144,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,935,53,'12300',0,0,0,'','MB211129810AE','10344985374335031930',45,349,349,'2021-02-03 10:38:12','2021-02-03 10:38:12','','2021-02-03'),(946,144,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,936,483,'12300',0,0,0,'','MB211129210AE','10344940223840731742',45,349,349,'2021-02-03 10:38:12','2021-02-03 10:38:12','','2021-02-03'),(947,145,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,474,0,'',0,0,0,'','','',15,349,349,'2021-02-03 10:41:00','2021-02-03 10:41:00','','2021-02-03'),(948,145,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,947,203,'12300',0,0,0,'','MB211131231AE','10345088452634151661 ',15,349,349,'2021-02-03 10:41:00','2021-02-03 10:41:00','','2021-02-03'),(949,146,13,'TSL21','E  SIGNATURE CARD - ط¨ط·ط§ظ‚ط© طھظˆظ‚ظٹط¹ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط§ظ„ط¬ط¯ظٹط¯ط© ظ„ظ„ظ…ظ„ط§ظƒ',80,0,1,0,0,0,1,475,0,'',0,0,0,'','','',45,358,358,'2021-02-03 10:41:08','2021-02-03 10:41:08','','2021-02-03'),(950,146,10,'TAS_AUTO','E  SIGNATURE CARD - ط¨ط·ط§ظ‚ط© طھظˆظ‚ظٹط¹ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط§ظ„ط¬ط¯ظٹط¯ط© ظ„ظ„ظ…ظ„ط§ظƒ',80,0,1,0,0,0,0,949,43,'12300',0,0,0,'','MB211132633AE','10345214128145723838 ',45,358,358,'2021-02-03 10:41:08','2021-02-03 10:41:08','','2021-02-03'),(951,147,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,476,0,'',0,0,0,'','','',45,355,355,'2021-02-03 10:52:39','2021-02-03 10:52:39','','2021-02-03'),(952,147,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,951,5,'12300',0,0,0,'','MB211134224AE','10345346885634483521',45,355,355,'2021-02-03 10:52:39','2021-02-03 10:52:39','','2021-02-03'),(953,148,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,356,356,'2021-02-03 11:09:05','2021-02-03 14:52:37','','2021-02-03'),(954,148,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,356,356,'2021-02-03 11:09:05','2021-02-03 14:52:37','','2021-02-03'),(955,148,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,356,356,'2021-02-03 11:09:05','2021-02-03 14:52:37','','2021-02-03'),(956,148,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,356,356,'2021-02-03 11:09:05','2021-02-03 14:52:37','','2021-02-03'),(957,148,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,356,356,'2021-02-03 11:09:05','2021-02-03 14:52:37','','2021-02-03'),(958,148,13,'TAS_AUTO','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,356,356,'2021-02-03 11:09:05','2021-02-03 14:52:37','','2021-02-03'),(959,148,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,356,356,'2021-02-03 11:09:05','2021-02-03 14:52:37','','2021-02-03'),(960,148,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,356,356,'2021-02-03 11:09:05','2021-02-03 14:52:37','','2021-02-03'),(961,148,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',15,356,356,'2021-02-03 11:09:05','2021-02-03 14:52:37','','2021-02-03'),(962,148,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'','MB211134714AE','10345390386532181620',45,356,356,'2021-02-03 11:09:05','2021-02-03 14:52:37','','2021-02-03'),(963,148,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'','MB211134004AE','10345325276646451603',45,356,356,'2021-02-03 11:09:05','2021-02-03 14:52:37','','2021-02-03'),(964,148,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'','MB211133435AE','10345273079035171654',45,356,356,'2021-02-03 11:09:05','2021-02-03 14:52:37','','2021-02-03'),(965,148,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'','MB211053066AE','10345145581531091625',45,356,356,'2021-02-03 11:09:05','2021-02-03 14:52:37','','2021-02-03'),(966,148,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'','MB211131578AE','10345117799933601663',45,356,356,'2021-02-03 11:09:05','2021-02-03 14:52:37','','2021-02-03'),(967,148,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'','MB211130924AE','10345066280432131665',135,356,356,'2021-02-03 11:09:05','2021-02-03 14:52:37','','2021-02-03'),(968,148,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'','MB211129971AE','10345009712539721636',45,356,356,'2021-02-03 11:09:05','2021-02-03 14:52:37','','2021-02-03'),(969,148,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'','MB210966645AE','10344851326734761645',45,356,356,'2021-02-03 11:09:05','2021-02-03 14:52:37','','2021-02-03'),(970,148,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',0,0,0,0,0,0,0,0,803,'12300',0,0,0,'','MB211132180AE','10345171664142821335 ',15,356,356,'2021-02-03 11:09:05','2021-02-03 14:52:37','','2021-02-03'),(971,149,13,'TAS_AUTO240','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',0,360,360,'2021-02-03 11:55:07','2021-02-03 15:05:50','','2021-02-03'),(972,149,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'','MB211137634AE','10345637977145091628',0,360,360,'2021-02-03 11:55:07','2021-02-03 15:05:50','','2021-02-03'),(973,150,13,'TAS_AUTO240','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,487,0,'',0,0,0,'','','',0,360,360,'2021-02-03 11:59:18','2021-02-03 11:59:18','','2021-02-03'),(974,150,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,488,0,'',0,0,0,'','','',0,360,360,'2021-02-03 11:59:18','2021-02-03 11:59:18','','2021-02-03'),(975,150,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,973,3,'120021',0,0,0,'','MB211137077AE','10345589063944231668',0,360,360,'2021-02-03 11:59:18','2021-02-03 11:59:18','','2021-02-03'),(976,150,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,974,3,'120021',0,0,0,'','MB211136107AE','10345509334144081602',0,360,360,'2021-02-03 11:59:18','2021-02-03 11:59:18','','2021-02-03'),(977,151,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,489,0,'',0,0,0,'','','',45,351,351,'2021-02-03 12:11:59','2021-02-03 12:11:59','','2021-02-03'),(978,151,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,977,3,'12300',0,0,0,'','MB211139605AE','10345825331936101653',45,351,351,'2021-02-03 12:11:59','2021-02-03 12:11:59','','2021-02-03'),(979,152,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,490,0,'',0,0,0,'','','',45,353,353,'2021-02-03 13:06:55','2021-02-03 13:06:55','','2021-02-03'),(980,152,13,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,1,491,0,'',0,0,0,'','','',45,353,353,'2021-02-03 13:06:55','2021-02-03 13:06:55','','2021-02-03'),(981,152,13,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,1,492,0,'',0,0,0,'','','',45,353,353,'2021-02-03 13:06:55','2021-02-03 13:06:55','','2021-02-03'),(982,152,13,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',80,0,1,0,0,0,1,493,0,'',0,0,0,'','','',45,353,353,'2021-02-03 13:06:55','2021-02-03 13:06:55','','2021-02-03'),(983,152,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,979,733,'12300',0,0,0,'','MB211142506AE','10346138435639741647',45,353,353,'2021-02-03 13:06:55','2021-02-03 13:06:55','','2021-02-03'),(984,152,10,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,0,980,53,'12300',0,0,0,'','MB211142016AE','10346102892032161910',45,353,353,'2021-02-03 13:06:55','2021-02-03 13:06:55','','2021-02-03'),(985,152,10,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,0,981,53,'12300',0,0,0,'','MB211140874AE','10345963821642601974',45,353,353,'2021-02-03 13:06:55','2021-02-03 13:06:55','','2021-02-03'),(986,152,10,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',80,0,1,0,0,0,0,982,53,'12300',0,0,0,'','MB211140339AE','10345907100939671903',45,353,353,'2021-02-03 13:06:55','2021-02-03 13:06:55','','2021-02-03'),(987,153,13,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,1,494,0,'',0,0,0,'','','',135,354,354,'2021-02-03 13:15:25','2021-02-03 13:15:25','','2021-02-03'),(988,153,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,495,0,'',0,0,0,'','','',15,354,354,'2021-02-03 13:15:25','2021-02-03 13:15:25','','2021-02-03'),(989,153,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,496,0,'',0,0,0,'','','',15,354,354,'2021-02-03 13:15:25','2021-02-03 13:15:25','','2021-02-03'),(990,153,13,'TSL103','Contract Submission (THIRD VISIT - 3/3) - طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© -3/3)',80,0,1,0,0,0,1,497,0,'',0,0,0,'','','',25,354,354,'2021-02-03 13:15:25','2021-02-03 13:15:25','','2021-02-03'),(991,153,10,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,0,987,3,'12300',0,0,0,'','MB21129863AE','10346088199433571687',135,354,354,'2021-02-03 13:15:25','2021-02-03 13:15:25','','2021-02-03'),(992,153,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,988,103,'12300',0,0,0,'','MB211130669AE','10346078084432861886',15,354,354,'2021-02-03 13:15:25','2021-02-03 13:15:25','','2021-02-03'),(993,153,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,989,1203,'12300',0,0,0,'','MB211130905AE','10346073915432811572',15,354,354,'2021-02-03 13:15:25','2021-02-03 13:15:25','','2021-02-03'),(994,153,10,'TAS_AUTO','Contract Submission (THIRD VISIT - 3/3) - طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© -3/3)',80,0,1,0,0,0,0,990,3,'12300',0,0,0,'','MB209689116AE','10346082890739331881',45,354,354,'2021-02-03 13:15:25','2021-02-03 13:15:25','','2021-02-03'),(995,154,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,498,0,'',0,0,0,'','','',0,360,360,'2021-02-03 13:21:23','2021-02-03 13:21:23','','2021-02-03'),(996,154,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,499,0,'',0,0,0,'','','',0,360,360,'2021-02-03 13:21:23','2021-02-03 13:21:23','','2021-02-03'),(997,154,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,995,3,'12300',0,0,0,'','MB211143317AE','10346235079935571644',0,360,360,'2021-02-03 13:21:23','2021-02-03 13:21:23','','2021-02-03'),(998,154,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,996,3,'12300',0,0,0,'','MB211142571AE','10346146364233301633',0,360,360,'2021-02-03 13:21:23','2021-02-03 13:21:23','','2021-02-03'),(999,155,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,500,0,'',0,0,0,'','','',45,355,355,'2021-02-03 13:25:50','2021-02-03 13:25:50','','2021-02-03'),(1000,155,13,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹',80,0,1,0,0,0,1,501,0,'',0,0,0,'','','',45,355,355,'2021-02-03 13:25:50','2021-02-03 13:25:50','','2021-02-03'),(1001,155,13,'TAS_AUTO','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,502,0,'',0,0,0,'','','',45,355,355,'2021-02-03 13:25:50','2021-02-03 13:25:50','','2021-02-03'),(1002,155,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,999,3,'12300',0,0,0,'','MB208920651AE','10346244732537211605',45,355,355,'2021-02-03 13:25:50','2021-02-03 13:25:50','','2021-02-03'),(1003,155,10,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹',80,0,1,0,0,0,0,1000,3,'12300',0,0,0,'','MB211095076AE','10346159512731491637',45,355,355,'2021-02-03 13:25:50','2021-02-03 13:25:50','','2021-02-03'),(1004,155,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,1001,3,'12300',0,0,0,'','MB211141854AE','10346106978034411611',135,355,355,'2021-02-03 13:25:50','2021-02-03 13:25:50','','2021-02-03'),(1005,156,13,'TAS_AUTO240','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',135,356,356,'2021-02-03 13:37:06','2021-02-03 14:25:05','','2021-02-03'),(1006,156,13,'TAS_AUTO240','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',135,356,356,'2021-02-03 13:37:06','2021-02-03 14:25:05','','2021-02-03'),(1007,156,13,'TAS_AUTO240','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',135,356,356,'2021-02-03 13:37:06','2021-02-03 14:25:05','','2021-02-03'),(1008,156,13,'TAS_AUTO240','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',135,356,356,'2021-02-03 13:37:06','2021-02-03 14:25:05','','2021-02-03'),(1009,156,13,'TAS_AUTO240','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',135,356,356,'2021-02-03 13:37:06','2021-02-03 14:25:05','','2021-02-03'),(1010,156,13,'TAS_AUTO240','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',135,356,356,'2021-02-03 13:37:06','2021-02-03 14:25:05','','2021-02-03'),(1011,156,13,'TAS_AUTO240','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',135,356,356,'2021-02-03 13:37:06','2021-02-03 14:25:05','','2021-02-03'),(1012,156,13,'TAS_AUTO240','Add Electronic PRO ط¥ط¶ط§ظپط© ظ…ظ†ط¯ظˆط¨ ط¥ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',135,356,356,'2021-02-03 13:37:06','2021-02-03 14:25:05','','2021-02-03'),(1013,156,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',135,356,356,'2021-02-03 13:37:06','2021-02-03 14:25:05','','2021-02-03'),(1014,156,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',0,356,356,'2021-02-03 13:37:06','2021-02-03 14:25:05','','2021-02-03'),(1015,156,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'','MB211142304AE','10346121153243361682',45,356,356,'2021-02-03 13:37:06','2021-02-03 14:25:05','','2021-02-03'),(1016,156,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'','MB211143513AE','10346258630531381666',45,356,356,'2021-02-03 13:37:06','2021-02-03 14:25:05','','2021-02-03'),(1017,156,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'','MB211140873AE','10345963931032601609',45,356,356,'2021-02-03 13:37:06','2021-02-03 14:25:05','','2021-02-03'),(1018,156,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'','MB211140229AE','10345894443236861650',45,356,356,'2021-02-03 13:37:06','2021-02-03 14:25:05','','2021-02-03'),(1019,156,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',0,0,0,0,0,0,0,0,2123,'12300',0,0,0,'','MB211139818AE','10345851190346151826',45,356,356,'2021-02-03 13:37:06','2021-02-03 14:25:05','','2021-02-03'),(1020,156,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'','MB211139497AE','10345816295839681641',45,356,356,'2021-02-03 13:37:06','2021-02-03 14:25:05','','2021-02-03'),(1021,156,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'','MB211138453AE','10345722304841161696',45,356,356,'2021-02-03 13:37:06','2021-02-03 14:25:05','','2021-02-03'),(1022,156,10,'TAS_AUTO','Add Electronic PRO ط¥ط¶ط§ظپط© ظ…ظ†ط¯ظˆط¨ ط¥ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,43,'12300',0,0,0,'','MB211138035AE','10345678815145791061',45,356,356,'2021-02-03 13:37:06','2021-02-03 14:25:05','','2021-02-03'),(1023,156,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'','MB211136910AE','10345576585145181629',135,356,356,'2021-02-03 13:37:06','2021-02-03 14:25:05','','2021-02-03'),(1024,156,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',0,0,0,0,0,0,0,0,-19,'12300',0,0,0,'','RP210115831AE','10345599913333581448',0,356,356,'2021-02-03 13:37:06','2021-02-03 14:25:05','','2021-02-03'),(1025,157,13,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط®طµظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط؛ظٹط± ظ…ط³طھط®ط¯ظ',80,0,1,0,0,0,1,513,0,'',0,0,0,'','','',45,351,351,'2021-02-03 13:52:36','2021-02-03 13:52:36','','2021-02-03'),(1026,157,13,'TAS_AUTO','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,514,0,'',0,0,0,'','','',45,351,351,'2021-02-03 13:52:36','2021-02-03 13:52:36','','2021-02-03'),(1027,157,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,515,0,'',0,0,0,'','','',45,351,351,'2021-02-03 13:52:36','2021-02-03 13:52:36','','2021-02-03'),(1028,157,10,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط®طµظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط؛ظٹط± ظ…ط³طھط®ط¯ظ',80,0,1,0,0,0,0,1025,5,'12300',0,0,0,'','MB211144801AE','10346397224535173557',45,351,351,'2021-02-03 13:52:36','2021-02-03 13:52:36','','2021-02-03'),(1029,157,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,1026,8,'12300',0,0,0,'','MB211144509AE','10346362636240013676',135,351,351,'2021-02-03 13:52:36','2021-02-03 13:52:36','','2021-02-03'),(1030,157,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,1027,382,'12300',0,0,0,'','MB211143670AE','10346278130338623940',45,351,351,'2021-02-03 13:52:36','2021-02-03 13:52:36','','2021-02-03'),(1031,158,13,'TAS_AUTO240','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,516,0,'',0,0,0,'','','',135,358,358,'2021-02-03 13:56:10','2021-02-03 13:56:10','','2021-02-03'),(1032,158,13,'TAS_AUTO240','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,517,0,'',0,0,0,'','','',135,358,358,'2021-02-03 13:56:10','2021-02-03 13:56:10','','2021-02-03'),(1033,158,13,'TAS_AUTO240','Open Establishment Record Package ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,518,0,'',0,0,0,'','','',135,358,358,'2021-02-03 13:56:10','2021-02-03 13:56:10','','2021-02-03'),(1034,158,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,519,0,'',0,0,0,'','','',135,358,358,'2021-02-03 13:56:10','2021-02-03 13:56:10','','2021-02-03'),(1035,158,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,1031,2523,'12300',0,0,0,'','MB211145177AE','10346444418733091947',45,358,358,'2021-02-03 13:56:10','2021-02-03 13:56:10','','2021-02-03'),(1036,158,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,1032,3,'12300',0,0,0,'','MB211144998AE','10346428362945091643',45,358,358,'2021-02-03 13:56:10','2021-02-03 13:56:10','','2021-02-03'),(1037,158,10,'TAS_AUTO','Open Establishment Record Package ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,1033,43,'12300',0,0,0,'','MB211143753AE','10346370533734211020',45,358,358,'2021-02-03 13:56:10','2021-02-03 13:56:10','','2021-02-03'),(1038,158,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,1034,3,'12300',0,0,0,'','MB211141102AE','10345991279131711660',135,358,358,'2021-02-03 13:56:10','2021-02-03 13:56:10','','2021-02-03'),(1039,159,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,520,0,'',0,0,0,'','','',135,353,353,'2021-02-03 14:10:37','2021-02-03 14:10:37','','2021-02-03'),(1040,159,13,'TAS_AUTO240','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,521,0,'',0,0,0,'','','',135,353,353,'2021-02-03 14:10:37','2021-02-03 14:10:37','','2021-02-03'),(1041,159,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,1039,3,'12300',0,0,0,'','MB211145926AE','10346524202338971681',135,353,353,'2021-02-03 14:10:37','2021-02-03 14:10:37','','2021-02-03'),(1042,159,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,1040,1823,'12300',0,0,0,'','MB211145079AE','10346433600234841444',45,353,353,'2021-02-03 14:10:37','2021-02-03 14:10:37','','2021-02-03'),(1043,160,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,354,354,'2021-02-03 14:12:24','2021-02-03 14:30:39','','2021-02-03'),(1044,160,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,354,354,'2021-02-03 14:12:24','2021-02-03 14:30:39','','2021-02-03'),(1045,160,13,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',135,354,354,'2021-02-03 14:12:24','2021-02-03 14:30:39','','2021-02-03'),(1046,160,13,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',135,354,354,'2021-02-03 14:12:24','2021-02-03 14:30:39','','2021-02-03'),(1047,160,13,'TSL11','CANCEL NEW ELECTRONIC WORK PERMIT TYPING - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,354,354,'2021-02-03 14:12:24','2021-02-03 14:30:39','','2021-02-03'),(1048,160,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'','MB211140443AE','10345920085934381674',45,354,354,'2021-02-03 14:12:24','2021-02-03 14:30:39','','2021-02-03'),(1049,160,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',0,0,0,0,0,0,0,0,53,'12300',0,0,0,'','MB211139671AE','10345831779644361919',45,354,354,'2021-02-03 14:12:24','2021-02-03 14:30:39','','2021-02-03'),(1050,160,10,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',0,0,0,0,0,0,0,0,-240,'12300',0,0,0,'','MB211138722AE','1034573479540201623',135,354,354,'2021-02-03 14:12:24','2021-02-03 14:30:39','','2021-02-03'),(1051,160,10,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'','MB211139479AE','10345813591842981658',135,354,354,'2021-02-03 14:12:24','2021-02-03 14:30:39','','2021-02-03'),(1052,160,10,'TAS_AUTO','CANCEL NEW ELECTRONIC WORK PERMIT TYPING - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'','MB211092925AE',' 10345697009243171662 ',45,354,354,'2021-02-03 14:12:24','2021-02-03 14:30:39','','2021-02-03'),(1053,161,13,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,527,0,'',0,0,0,'','','',45,354,354,'2021-02-03 14:13:27','2021-02-03 14:13:27','','2021-02-03'),(1054,161,13,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,528,0,'',0,0,0,'','','',45,354,354,'2021-02-03 14:13:27','2021-02-03 14:13:27','','2021-02-03'),(1055,161,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,529,0,'',0,0,0,'','','',45,354,354,'2021-02-03 14:13:27','2021-02-03 14:13:27','','2021-02-03'),(1056,161,13,'TAS_AUTO','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,530,0,'',0,0,0,'','','',45,354,354,'2021-02-03 14:13:27','2021-02-03 14:13:27','','2021-02-03'),(1057,161,13,'TAS_AUTO','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,531,0,'',0,0,0,'','','',45,354,354,'2021-02-03 14:13:27','2021-02-03 14:13:27','','2021-02-03'),(1058,161,13,'TAS_AUTO','Open Establishment Record Package ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,532,0,'',0,0,0,'','','',45,354,354,'2021-02-03 14:13:27','2021-02-03 14:13:27','','2021-02-03'),(1059,161,10,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,1053,56,'12300',0,0,0,'','MB211145429AE','10346472014440053509',45,354,354,'2021-02-03 14:13:27','2021-02-03 14:13:27','','2021-02-03'),(1060,161,10,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,1054,56,'12300',0,0,0,'','MB211145059AE','10346430058843923507',45,354,354,'2021-02-03 14:13:27','2021-02-03 14:13:27','','2021-02-03'),(1061,161,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,1055,2575,'12300',0,0,0,'','MB211145606AE','10346539687032733686',45,354,354,'2021-02-03 14:13:27','2021-02-03 14:13:27','','2021-02-03'),(1062,161,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,1056,8,'12300',0,0,0,'','MB211144568AE','10346368403832793633',135,354,354,'2021-02-03 14:13:27','2021-02-03 14:13:27','','2021-02-03'),(1063,161,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,1057,8,'12300',0,0,0,'','MB211143978AE','10346308061146903607',135,354,354,'2021-02-03 14:13:27','2021-02-03 14:13:27','','2021-02-03'),(1064,161,10,'TAS_AUTO','Open Establishment Record Package ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,1058,45,'12300',0,0,0,'','MB211142375AE','10346155092446523803',45,354,354,'2021-02-03 14:13:27','2021-02-03 14:13:27','','2021-02-03'),(1065,162,13,'TAS_AUTO','Modifying / Deleting owners from Establishment  طھط¹ط¯ظٹظ„ ظ…ط§ظ„ظƒ',80,0,1,0,0,0,1,533,0,'',0,0,0,'','','',45,355,355,'2021-02-03 14:20:39','2021-02-03 14:20:39','','2021-02-03'),(1066,162,10,'TAS_AUTO','Modifying / Deleting owners from Establishment  طھط¹ط¯ظٹظ„ ظ…ط§ظ„ظƒ',80,0,1,0,0,0,0,1065,5,'12300',0,0,0,'','MB211146356AE','10346578947237373593',45,355,355,'2021-02-03 14:20:39','2021-02-03 14:20:39','','2021-02-03'),(1067,163,13,'TSL44','Online Cancellation  - ط§ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,347,347,'2021-02-03 14:23:11','2021-02-03 14:44:07','','2021-02-03'),(1068,163,13,'TSL100','Electronic Work Permit Cancellation - ط·ظ„ط¨ ط§ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',25,347,347,'2021-02-03 14:23:11','2021-02-03 14:44:07','','2021-02-03'),(1069,163,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',0,347,347,'2021-02-03 14:23:11','2021-02-03 14:44:07','','2021-02-03'),(1070,163,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',0,347,347,'2021-02-03 14:23:11','2021-02-03 14:44:07','','2021-02-03'),(1071,163,13,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',135,347,347,'2021-02-03 14:23:11','2021-02-03 14:44:07','','2021-02-03'),(1072,163,13,'TSL100','Electronic Work Permit Cancellation - ط·ظ„ط¨ ط§ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',25,347,347,'2021-02-03 14:23:11','2021-02-03 14:44:07','','2021-02-03'),(1073,163,13,'TSL28','MODIFY CONTRACT - طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,347,347,'2021-02-03 14:23:11','2021-02-03 14:44:07','','2021-02-03'),(1074,163,13,'TSL28','MODIFY CONTRACT - طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,347,347,'2021-02-03 14:23:11','2021-02-03 14:44:07','','2021-02-03'),(1075,163,13,'TSL28','MODIFY CONTRACT - طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,347,347,'2021-02-03 14:23:11','2021-02-03 14:44:07','','2021-02-03'),(1076,163,13,'TSL28','MODIFY CONTRACT - طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,347,347,'2021-02-03 14:23:11','2021-02-03 14:44:07','','2021-02-03'),(1077,163,13,'TSL56','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,347,347,'2021-02-03 14:23:11','2021-02-03 14:44:07','','2021-02-03'),(1078,163,13,'TSL56','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,347,347,'2021-02-03 14:23:11','2021-02-03 14:44:07','','2021-02-03'),(1079,163,10,'TAS_AUTO','Online Cancellation  - ط§ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'','MB211087013AE','10345885842031771619 ',45,347,347,'2021-02-03 14:23:11','2021-02-03 14:44:07','','2021-02-03'),(1080,163,10,'TAS_AUTO','Electronic Work Permit Cancellation - ط·ظ„ط¨ ط§ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'','MB211140517AE','10345926668745881628 ',45,347,347,'2021-02-03 14:23:11','2021-02-03 14:44:07','','2021-02-03'),(1081,163,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',0,0,0,0,0,0,0,0,-19,'12300',0,0,0,'','RP210116080AE','10345957179544671465',0,347,347,'2021-02-03 14:23:11','2021-02-03 14:44:07','','2021-02-03'),(1082,163,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',0,0,0,0,0,0,0,0,-19,'12300',0,0,0,'','RP210116093AE','10345969459837241475',0,347,347,'2021-02-03 14:23:11','2021-02-03 14:44:07','','2021-02-03'),(1083,163,10,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',0,0,0,0,0,0,0,0,-240,'12300',0,0,0,'','MB211141184AE','10345998734644091647 ',135,347,347,'2021-02-03 14:23:11','2021-02-03 14:44:07','','2021-02-03'),(1084,163,10,'TAS_AUTO','Electronic Work Permit Cancellation - ط·ظ„ط¨ ط§ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'','MB211141481AE','10346033278534661659 ',45,347,347,'2021-02-03 14:23:11','2021-02-03 14:44:07','','2021-02-03'),(1085,163,10,'TAS_AUTO','MODIFY CONTRACT - طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',0,0,0,0,0,0,0,0,53,'12300',0,0,0,'','MB211142798AE','10346171785335011909 ',45,347,347,'2021-02-03 14:23:11','2021-02-03 14:44:07','','2021-02-03'),(1086,163,10,'TAS_AUTO','MODIFY CONTRACT - طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',0,0,0,0,0,0,0,0,53,'12300',0,0,0,'','MB211143117AE','10346211769332201915 ',45,347,347,'2021-02-03 14:23:11','2021-02-03 14:44:07','','2021-02-03'),(1087,163,10,'TAS_AUTO','MODIFY CONTRACT - طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',0,0,0,0,0,0,0,0,53,'12300',0,0,0,'','MB211143472AE','10346251774542631933 ',45,347,347,'2021-02-03 14:23:11','2021-02-03 14:44:07','','2021-02-03'),(1088,163,10,'TAS_AUTO','MODIFY CONTRACT - طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',0,0,0,0,0,0,0,0,53,'12300',0,0,0,'','MB211144014AE','10346311205941661950 ',45,347,347,'2021-02-03 14:23:11','2021-02-03 14:44:07','','2021-02-03'),(1089,163,10,'TAS_AUTO','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'','MB211144891AE','10346408075338731636 ',45,347,347,'2021-02-03 14:23:11','2021-02-03 14:44:07','','2021-02-03'),(1090,163,10,'TAS_AUTO','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'','MB211146068AE','10346542261346931602 ',45,347,347,'2021-02-03 14:23:11','2021-02-03 14:44:07','','2021-02-03'),(1091,164,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,356,343,'2021-02-03 14:25:05','2021-02-03 15:44:17','','2021-02-03'),(1092,164,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,356,343,'2021-02-03 14:25:05','2021-02-03 15:44:17','','2021-02-03'),(1093,164,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,356,343,'2021-02-03 14:25:05','2021-02-03 15:44:17','','2021-02-03'),(1094,164,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,356,343,'2021-02-03 14:25:05','2021-02-03 15:44:17','','2021-02-03'),(1095,164,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,356,343,'2021-02-03 14:25:05','2021-02-03 15:44:17','','2021-02-03'),(1096,164,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,356,343,'2021-02-03 14:25:05','2021-02-03 15:44:17','','2021-02-03'),(1097,164,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,356,343,'2021-02-03 14:25:05','2021-02-03 15:44:17','','2021-02-03'),(1098,164,13,'TAS_AUTO','Add Electronic PRO ط¥ط¶ط§ظپط© ظ…ظ†ط¯ظˆط¨ ط¥ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,356,343,'2021-02-03 14:25:05','2021-02-03 15:44:17','','2021-02-03'),(1099,164,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',135,356,343,'2021-02-03 14:25:05','2021-02-03 15:44:17','','2021-02-03'),(1100,164,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',0,356,343,'2021-02-03 14:25:05','2021-02-03 15:44:17','','2021-02-03'),(1101,164,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'120021',0,0,0,'','MB211142304AE','10346121153243361682',45,356,343,'2021-02-03 14:25:05','2021-02-03 15:44:17','','2021-02-03'),(1102,164,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',0,0,0,0,0,0,0,0,3,'120021',0,0,0,'','MB211143513AE','10346258630531381666',45,356,343,'2021-02-03 14:25:05','2021-02-03 15:44:17','','2021-02-03'),(1103,164,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'120021',0,0,0,'','MB211140873AE','10345963931032601609',45,356,343,'2021-02-03 14:25:05','2021-02-03 15:44:17','','2021-02-03'),(1104,164,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'120021',0,0,0,'','MB211140229AE','10345894443236861650',45,356,343,'2021-02-03 14:25:05','2021-02-03 15:44:17','','2021-02-03'),(1105,164,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',0,0,0,0,0,0,0,0,2123,'120021',0,0,0,'','MB211139818AE','10345851190346151826',45,356,343,'2021-02-03 14:25:05','2021-02-03 15:44:17','','2021-02-03'),(1106,164,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'120021',0,0,0,'','MB211139497AE','10345816295839681641',45,356,343,'2021-02-03 14:25:05','2021-02-03 15:44:17','','2021-02-03'),(1107,164,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'120021',0,0,0,'','MB211138453AE','10345722304841161696',45,356,343,'2021-02-03 14:25:05','2021-02-03 15:44:17','','2021-02-03'),(1108,164,10,'TAS_AUTO','Add Electronic PRO ط¥ط¶ط§ظپط© ظ…ظ†ط¯ظˆط¨ ط¥ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,43,'120021',0,0,0,'','MB211138035AE','10345678815145791061',45,356,343,'2021-02-03 14:25:05','2021-02-03 15:44:17','','2021-02-03'),(1109,164,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',0,0,0,0,0,0,0,0,3,'120021',0,0,0,'','MB211136910AE','10345576585145181629',135,356,343,'2021-02-03 14:25:05','2021-02-03 15:44:17','','2021-02-03'),(1110,164,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',0,0,0,0,0,0,0,0,0,'120021',0,0,0,'','RP210115831AE','10345599913333581448',0,356,343,'2021-02-03 14:25:05','2021-02-03 15:44:17','','2021-02-03'),(1111,165,13,'TSL28','MODIFY CONTRACT - طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,347,347,'2021-02-03 14:26:00','2021-02-03 14:46:12','','2021-02-03'),(1112,165,10,'TAS_AUTO','MODIFY CONTRACT - طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',0,0,0,0,0,0,0,0,53,'12300',0,0,0,'','MB211142491AE','10346136897937211944 ',45,347,347,'2021-02-03 14:26:00','2021-02-03 14:46:12','','2021-02-03'),(1113,166,13,'TAS_AUTO240','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,557,0,'',0,0,0,'','','',135,354,354,'2021-02-03 14:27:41','2021-02-03 14:27:41','','2021-02-03'),(1114,166,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,558,0,'',0,0,0,'','','',135,354,354,'2021-02-03 14:27:41','2021-02-03 14:27:41','','2021-02-03'),(1115,166,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,1113,382,'12300',0,0,0,'','MB211146782AE','10346638553536963930',45,354,354,'2021-02-03 14:27:41','2021-02-03 14:27:41','','2021-02-03'),(1116,166,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,1114,8,'12300',0,0,0,'','MB211146641AE','10346619108334553620',135,354,354,'2021-02-03 14:27:41','2021-02-03 14:27:41','','2021-02-03'),(1117,167,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,559,0,'',0,0,0,'','','',45,354,343,'2021-02-03 14:30:39','2021-02-03 14:30:39','','2021-02-03'),(1118,167,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,560,0,'',0,0,0,'','','',45,354,343,'2021-02-03 14:30:39','2021-02-03 14:30:39','','2021-02-03'),(1119,167,13,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,1,561,0,'',0,0,0,'','','',135,354,343,'2021-02-03 14:30:39','2021-02-03 14:30:39','','2021-02-03'),(1120,167,13,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,1,562,0,'',0,0,0,'','','',135,354,343,'2021-02-03 14:30:39','2021-02-03 14:30:39','','2021-02-03'),(1121,167,13,'TAS_AUTO','CANCEL NEW ELECTRONIC WORK PERMIT TYPING - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,563,0,'',0,0,0,'','','',45,354,343,'2021-02-03 14:30:39','2021-02-03 14:30:39','','2021-02-03'),(1122,167,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,1117,3,'120021',0,0,0,'','MB211140443AE','10345920085934381674',45,354,343,'2021-02-03 14:30:39','2021-02-03 14:30:39','','2021-02-03'),(1123,167,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,1118,53,'120021',0,0,0,'','MB211139671AE','10345831779644361919',45,354,343,'2021-02-03 14:30:39','2021-02-03 14:30:39','','2021-02-03'),(1124,167,10,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,0,1119,3,'120021',0,0,0,'','MB211138722AE','1034573479540201623',135,354,343,'2021-02-03 14:30:39','2021-02-03 14:30:39','','2021-02-03'),(1125,167,10,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,0,1120,3,'120021',0,0,0,'','MB211139479AE','10345813591842981658',135,354,343,'2021-02-03 14:30:39','2021-02-03 14:30:39','','2021-02-03'),(1126,167,10,'TAS_AUTO','CANCEL NEW ELECTRONIC WORK PERMIT TYPING - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,1121,3,'120021',0,0,0,'','MB211092925AE',' 10345697009243171662 ',45,354,343,'2021-02-03 14:30:39','2021-02-03 14:30:39','','2021-02-03'),(1127,168,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,354,354,'2021-02-03 14:31:13','2021-02-03 14:34:35','','2021-02-03'),(1128,168,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',0,0,0,0,0,0,0,0,373,'12300',0,0,0,'','MB211146964AE','10346660183136151137',45,354,354,'2021-02-03 14:31:13','2021-02-03 14:34:35','','2021-02-03'),(1129,169,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,565,0,'',0,0,0,'','','',45,354,343,'2021-02-03 14:34:35','2021-02-03 14:34:36','','2021-02-03'),(1130,169,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,1129,373,'120021',0,0,0,'','MB211146964AE','10346660183136151137',45,354,343,'2021-02-03 14:34:36','2021-02-03 14:34:36','','2021-02-03'),(1131,170,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,355,355,'2021-02-03 14:35:28','2021-02-03 14:38:45','','2021-02-03'),(1132,170,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'','MB211146973AE','10346666131233831605',45,355,355,'2021-02-03 14:35:28','2021-02-03 14:38:45','','2021-02-03'),(1133,171,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,567,0,'',0,0,0,'','','',45,355,343,'2021-02-03 14:38:45','2021-02-03 14:38:45','','2021-02-03'),(1134,171,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,1133,3,'120021',0,0,0,'','MB211146973AE','10346666131233831605',45,355,343,'2021-02-03 14:38:45','2021-02-03 14:38:45','','2021-02-03'),(1135,172,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,568,0,'',0,0,0,'','','',45,354,354,'2021-02-03 14:40:40','2021-02-03 14:40:40','','2021-02-03'),(1136,172,13,'TAS_AUTO','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,569,0,'',0,0,0,'','','',45,354,354,'2021-02-03 14:40:40','2021-02-03 14:40:40','','2021-02-03'),(1137,172,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,570,0,'',0,0,0,'','','',45,354,354,'2021-02-03 14:40:40','2021-02-03 14:40:40','','2021-02-03'),(1138,172,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,571,0,'',0,0,0,'','','',45,354,354,'2021-02-03 14:40:40','2021-02-03 14:40:40','','2021-02-03'),(1139,172,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,572,0,'',0,0,0,'','','',45,354,354,'2021-02-03 14:40:40','2021-02-03 14:40:40','','2021-02-03'),(1140,172,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,573,0,'',0,0,0,'','','',45,354,354,'2021-02-03 14:40:40','2021-02-03 14:40:40','','2021-02-03'),(1141,172,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,1135,3,'12300',0,0,0,'','MB209689116AE','10346082890739331681',45,354,354,'2021-02-03 14:40:40','2021-02-03 14:40:40','','2021-02-03'),(1142,172,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,1136,8,'12300',0,0,0,'','MB211134286AE','10345352539441523670',135,354,354,'2021-02-03 14:40:40','2021-02-03 14:40:40','','2021-02-03'),(1143,172,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,1137,5,'12300',0,0,0,'','MB208980491AE','10345094610937653557',45,354,354,'2021-02-03 14:40:40','2021-02-03 14:40:40','','2021-02-03'),(1144,172,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,1138,10453,'12300',0,0,0,'','MB211126761AE','10344790368938471803',45,354,354,'2021-02-03 14:40:40','2021-02-03 14:40:40','','2021-02-03'),(1145,172,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,1139,5043,'12300',0,0,0,'','MB211126777AE','10344783533038321578',45,354,354,'2021-02-03 14:40:40','2021-02-03 14:40:40','','2021-02-03'),(1146,172,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,1140,5043,'12300',0,0,0,'','MB211126789AE','10344769632131561520',45,354,354,'2021-02-03 14:40:40','2021-02-03 14:40:40','','2021-02-03'),(1147,173,13,'TAS_AUTO','Online Cancellation  - ط§ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,347,343,'2021-02-03 14:44:07','2021-02-03 15:37:03','','2021-02-03'),(1148,173,13,'TAS_AUTO','Electronic Work Permit Cancellation - ط·ظ„ط¨ ط§ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,347,343,'2021-02-03 14:44:07','2021-02-03 15:37:03','','2021-02-03'),(1149,173,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',0,347,343,'2021-02-03 14:44:07','2021-02-03 15:37:03','','2021-02-03'),(1150,173,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',0,347,343,'2021-02-03 14:44:07','2021-02-03 15:37:03','','2021-02-03'),(1151,173,13,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',135,347,343,'2021-02-03 14:44:07','2021-02-03 15:37:03','','2021-02-03'),(1152,173,13,'TAS_AUTO','Electronic Work Permit Cancellation - ط·ظ„ط¨ ط§ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,347,343,'2021-02-03 14:44:07','2021-02-03 15:37:03','','2021-02-03'),(1153,173,13,'TAS_AUTO','MODIFY CONTRACT - طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,347,343,'2021-02-03 14:44:07','2021-02-03 15:37:03','','2021-02-03'),(1154,173,13,'TAS_AUTO','MODIFY CONTRACT - طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,347,343,'2021-02-03 14:44:07','2021-02-03 15:37:03','','2021-02-03'),(1155,173,13,'TAS_AUTO','MODIFY CONTRACT - طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,347,343,'2021-02-03 14:44:07','2021-02-03 15:37:03','','2021-02-03'),(1156,173,13,'TAS_AUTO','MODIFY CONTRACT - طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,347,343,'2021-02-03 14:44:07','2021-02-03 15:37:03','','2021-02-03'),(1157,173,13,'TAS_AUTO','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,347,343,'2021-02-03 14:44:07','2021-02-03 15:37:03','','2021-02-03'),(1158,173,13,'TAS_AUTO','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,347,343,'2021-02-03 14:44:07','2021-02-03 15:37:03','','2021-02-03'),(1159,173,10,'TAS_AUTO','Online Cancellation  - ط§ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'','MB211087013AE','10345885842031771619 ',45,347,343,'2021-02-03 14:44:07','2021-02-03 15:37:03','','2021-02-03'),(1160,173,10,'TAS_AUTO','Electronic Work Permit Cancellation - ط·ظ„ط¨ ط§ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'','MB211140517AE','10345926668745881628 ',45,347,343,'2021-02-03 14:44:07','2021-02-03 15:37:03','','2021-02-03'),(1161,173,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'','RP210116080AE','10345957179544671465',0,347,343,'2021-02-03 14:44:07','2021-02-03 15:37:03','','2021-02-03'),(1162,173,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'','RP210116093AE','10345969459837241475',0,347,343,'2021-02-03 14:44:07','2021-02-03 15:37:03','','2021-02-03'),(1163,173,10,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'','MB211141184AE','10345998734644091647 ',135,347,343,'2021-02-03 14:44:07','2021-02-03 15:37:03','','2021-02-03'),(1164,173,10,'TAS_AUTO','Electronic Work Permit Cancellation - ط·ظ„ط¨ ط§ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'','MB211141481AE','10346033278534661659 ',45,347,343,'2021-02-03 14:44:07','2021-02-03 15:37:03','','2021-02-03'),(1165,173,10,'TAS_AUTO','MODIFY CONTRACT - طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',0,0,0,0,0,0,0,0,53,'12300',0,0,0,'','MB211142798AE','10346171785335011909 ',45,347,343,'2021-02-03 14:44:07','2021-02-03 15:37:03','','2021-02-03'),(1166,173,10,'TAS_AUTO','MODIFY CONTRACT - طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',0,0,0,0,0,0,0,0,53,'12300',0,0,0,'','MB211143117AE','10346211769332201915 ',45,347,343,'2021-02-03 14:44:07','2021-02-03 15:37:03','','2021-02-03'),(1167,173,10,'TAS_AUTO','MODIFY CONTRACT - طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',0,0,0,0,0,0,0,0,53,'12300',0,0,0,'','MB211143472AE','10346251774542631933 ',45,347,343,'2021-02-03 14:44:07','2021-02-03 15:37:03','','2021-02-03'),(1168,173,10,'TAS_AUTO','MODIFY CONTRACT - طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',0,0,0,0,0,0,0,0,53,'12300',0,0,0,'','MB211144014AE','10346311205941661950 ',45,347,343,'2021-02-03 14:44:07','2021-02-03 15:37:03','','2021-02-03'),(1169,173,10,'TAS_AUTO','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'','MB211144891AE','10346408075338731636 ',45,347,343,'2021-02-03 14:44:07','2021-02-03 15:37:03','','2021-02-03'),(1170,173,10,'TAS_AUTO','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'','MB211146068AE','10346542261346931602 ',45,347,343,'2021-02-03 14:44:07','2021-02-03 15:37:03','','2021-02-03'),(1171,174,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,353,353,'2021-02-03 14:44:55','2021-02-03 14:48:19','','2021-02-03'),(1172,174,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',0,0,0,0,0,0,0,0,873,'12300',0,0,0,'','MB211146780AE','10346684050237211096',45,353,353,'2021-02-03 14:44:55','2021-02-03 14:48:19','','2021-02-03'),(1173,175,13,'TAS_AUTO','MODIFY CONTRACT - طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,587,0,'',0,0,0,'','','',45,347,343,'2021-02-03 14:46:12','2021-02-03 14:46:12','','2021-02-03'),(1174,175,10,'TAS_AUTO','MODIFY CONTRACT - طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,1173,53,'120021',0,0,0,'','MB211142491AE','10346136897937211944 ',45,347,343,'2021-02-03 14:46:12','2021-02-03 14:46:12','','2021-02-03'),(1175,176,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,588,0,'',0,0,0,'','','',45,353,343,'2021-02-03 14:48:19','2021-02-03 14:48:19','','2021-02-03'),(1176,176,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,1175,873,'120021',0,0,0,'','MB211146780AE','10346684050237211096',45,353,343,'2021-02-03 14:48:19','2021-02-03 14:48:19','','2021-02-03'),(1177,177,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,589,0,'',0,0,0,'','','',45,356,343,'2021-02-03 14:52:37','2021-02-03 14:52:37','','2021-02-03'),(1178,177,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,590,0,'',0,0,0,'','','',45,356,343,'2021-02-03 14:52:37','2021-02-03 14:52:37','','2021-02-03'),(1179,177,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,591,0,'',0,0,0,'','','',45,356,343,'2021-02-03 14:52:37','2021-02-03 14:52:37','','2021-02-03'),(1180,177,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,592,0,'',0,0,0,'','','',45,356,343,'2021-02-03 14:52:37','2021-02-03 14:52:37','','2021-02-03'),(1181,177,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,593,0,'',0,0,0,'','','',45,356,343,'2021-02-03 14:52:37','2021-02-03 14:52:37','','2021-02-03'),(1182,177,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,594,0,'',0,0,0,'','','',135,356,343,'2021-02-03 14:52:37','2021-02-03 14:52:37','','2021-02-03'),(1183,177,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,595,0,'',0,0,0,'','','',45,356,343,'2021-02-03 14:52:37','2021-02-03 14:52:37','','2021-02-03'),(1184,177,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,596,0,'',0,0,0,'','','',45,356,343,'2021-02-03 14:52:37','2021-02-03 14:52:37','','2021-02-03'),(1185,177,13,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,597,0,'',0,0,0,'','','',15,356,343,'2021-02-03 14:52:37','2021-02-03 14:52:37','','2021-02-03'),(1186,177,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,1177,3,'120021',0,0,0,'','MB211134714AE','10345390386532181620',45,356,343,'2021-02-03 14:52:37','2021-02-03 14:52:37','','2021-02-03'),(1187,177,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,1178,3,'120021',0,0,0,'','MB211134004AE','10345325276646451603',45,356,343,'2021-02-03 14:52:37','2021-02-03 14:52:37','','2021-02-03'),(1188,177,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,1179,3,'120021',0,0,0,'','MB211133435AE','10345273079035171654',45,356,343,'2021-02-03 14:52:37','2021-02-03 14:52:37','','2021-02-03'),(1189,177,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,1180,3,'120021',0,0,0,'','MB211053066AE','10345145581531091625',45,356,343,'2021-02-03 14:52:37','2021-02-03 14:52:37','','2021-02-03'),(1190,177,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,1181,3,'120021',0,0,0,'','MB211131578AE','10345117799933601663',45,356,343,'2021-02-03 14:52:37','2021-02-03 14:52:37','','2021-02-03'),(1191,177,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,1182,3,'120021',0,0,0,'','MB211130924AE','10345066280432131665',135,356,343,'2021-02-03 14:52:37','2021-02-03 14:52:37','','2021-02-03'),(1192,177,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,1183,3,'120021',0,0,0,'','MB211129971AE','10345009712539721636',45,356,343,'2021-02-03 14:52:37','2021-02-03 14:52:37','','2021-02-03'),(1193,177,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,1184,3,'120021',0,0,0,'','MB210966645AE','10344851326734761645',45,356,343,'2021-02-03 14:52:37','2021-02-03 14:52:37','','2021-02-03'),(1194,177,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,1185,803,'120021',0,0,0,'','MB211132180AE','10345171664142821335 ',15,356,343,'2021-02-03 14:52:37','2021-02-03 14:52:37','','2021-02-03'),(1195,178,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',135,358,343,'2021-02-03 14:58:33','2021-02-03 15:14:25','','2021-02-03'),(1196,178,13,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط®طµظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط؛ظٹط± ظ…ط³طھط®ط¯ظ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,358,343,'2021-02-03 14:58:33','2021-02-03 15:14:25','','2021-02-03'),(1197,178,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,358,343,'2021-02-03 14:58:33','2021-02-03 15:14:25','','2021-02-03'),(1198,178,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,358,343,'2021-02-03 14:58:33','2021-02-03 15:14:25','','2021-02-03'),(1199,178,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,358,343,'2021-02-03 14:58:33','2021-02-03 15:14:25','','2021-02-03'),(1200,178,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,358,343,'2021-02-03 14:58:33','2021-02-03 15:14:25','','2021-02-03'),(1201,178,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',0,358,343,'2021-02-03 14:58:33','2021-02-03 15:14:25','','2021-02-03'),(1202,178,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',0,358,343,'2021-02-03 14:58:33','2021-02-03 15:14:25','','2021-02-03'),(1203,178,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',0,0,0,0,0,0,0,0,3,'120021',0,0,0,'','MB211128132AE','10344859313535031606',135,358,343,'2021-02-03 14:58:33','2021-02-03 15:14:25','','2021-02-03'),(1204,178,10,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط®طµظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط؛ظٹط± ظ…ط³طھط®ط¯ظ',0,0,0,0,0,0,0,0,3,'120021',0,0,0,'','MB211125326AE','10344650089833741675',45,358,343,'2021-02-03 14:58:33','2021-02-03 15:14:25','','2021-02-03'),(1205,178,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'120021',0,0,0,'','MB211124306AE','10344591241642461665',45,358,343,'2021-02-03 14:58:33','2021-02-03 15:14:25','','2021-02-03'),(1206,178,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'120021',0,0,0,'','MB211123459AE','10344519830145771677',45,358,343,'2021-02-03 14:58:33','2021-02-03 15:14:25','','2021-02-03'),(1207,178,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'120021',0,0,0,'','MB211080994AE','10344426110032791636',45,358,343,'2021-02-03 14:58:33','2021-02-03 15:14:25','','2021-02-03'),(1208,178,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'120021',0,0,0,'','MB211080647AE','10344419205231061606',45,358,343,'2021-02-03 14:58:33','2021-02-03 15:14:25','','2021-02-03'),(1209,178,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',0,0,0,0,0,0,0,0,3,'120021',0,0,0,'','RP210114639AE','10344466210539211402',0,358,343,'2021-02-03 14:58:33','2021-02-03 15:14:25','','2021-02-03'),(1210,178,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',0,0,0,0,0,0,0,0,3,'120021',0,0,0,'','RP210114597AE','10344452696934711429',0,358,343,'2021-02-03 14:58:33','2021-02-03 15:14:25','','2021-02-03'),(1211,179,13,'TAS_AUTO240','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',40,0,1,0,0,0,1,606,0,'',0,0,0,'','','',135,358,358,'2021-02-03 15:05:45','2021-02-03 15:05:45','','2021-02-03'),(1212,179,13,'TAS_AUTO240','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',40,0,1,0,0,0,1,607,0,'',0,0,0,'','','',135,358,358,'2021-02-03 15:05:45','2021-02-03 15:05:45','','2021-02-03'),(1213,179,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,608,0,'',0,0,0,'','','',135,358,358,'2021-02-03 15:05:45','2021-02-03 15:05:45','','2021-02-03'),(1214,179,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,609,0,'',0,0,0,'','','',135,358,358,'2021-02-03 15:05:45','2021-02-03 15:05:45','','2021-02-03'),(1215,179,10,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',40,0,1,0,0,0,0,1211,4,'12300',0,0,0,'','MB211146461AE','10346591943137483934',15,358,358,'2021-02-03 15:05:45','2021-02-03 15:05:45','','2021-02-03'),(1216,179,10,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',40,0,1,0,0,0,0,1212,4,'12300',0,0,0,'','MB211146290AE','10346568455035903973',15,358,358,'2021-02-03 15:05:45','2021-02-03 15:05:45','','2021-02-03'),(1217,179,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,1213,8,'12300',0,0,0,'','MB211145891AE','10346516262044143682',135,358,358,'2021-02-03 15:05:45','2021-02-03 15:05:45','','2021-02-03'),(1218,179,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,1214,8,'12300',0,0,0,'','MB211144585AE','10346463791945303645',135,358,358,'2021-02-03 15:05:45','2021-02-03 15:05:45','','2021-02-03'),(1219,180,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,610,0,'',0,0,0,'','','',0,360,343,'2021-02-03 15:05:50','2021-02-03 15:05:50','','2021-02-03'),(1220,180,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,1219,3,'120021',0,0,0,'','MB211137634AE','10345637977145091628',0,360,343,'2021-02-03 15:05:50','2021-02-03 15:05:50','','2021-02-03'),(1221,181,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,611,0,'',0,0,0,'','','',135,358,358,'2021-02-03 15:09:20','2021-02-03 15:09:20','','2021-02-03'),(1222,181,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,612,0,'',0,0,0,'','','',135,358,358,'2021-02-03 15:09:20','2021-02-03 15:09:20','','2021-02-03'),(1223,181,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,1221,3,'120021',0,0,0,'','MB211147333AE','10346708402145351635',135,358,358,'2021-02-03 15:09:20','2021-02-03 15:09:20','','2021-02-03'),(1224,181,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,1222,3,'120021',0,0,0,'','MB211147853AE','10346788849734581635',135,358,358,'2021-02-03 15:09:20','2021-02-03 15:09:20','','2021-02-03'),(1225,182,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,613,0,'',0,0,0,'','','',135,358,343,'2021-02-03 15:14:25','2021-02-03 15:14:26','','2021-02-03'),(1226,182,13,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط®طµظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط؛ظٹط± ظ…ط³طھط®ط¯ظ',80,0,1,0,0,0,1,614,0,'',0,0,0,'','','',45,358,343,'2021-02-03 15:14:25','2021-02-03 15:14:26','','2021-02-03'),(1227,182,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,615,0,'',0,0,0,'','','',45,358,343,'2021-02-03 15:14:25','2021-02-03 15:14:26','','2021-02-03'),(1228,182,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,616,0,'',0,0,0,'','','',45,358,343,'2021-02-03 15:14:25','2021-02-03 15:14:26','','2021-02-03'),(1229,182,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,617,0,'',0,0,0,'','','',45,358,343,'2021-02-03 15:14:25','2021-02-03 15:14:26','','2021-02-03'),(1230,182,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,618,0,'',0,0,0,'','','',45,358,343,'2021-02-03 15:14:25','2021-02-03 15:14:26','','2021-02-03'),(1231,182,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,619,0,'',0,0,0,'','','',0,358,343,'2021-02-03 15:14:25','2021-02-03 15:14:26','','2021-02-03'),(1232,182,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,620,0,'',0,0,0,'','','',0,358,343,'2021-02-03 15:14:25','2021-02-03 15:14:26','','2021-02-03'),(1233,182,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,1225,3,'120021',0,0,0,'','MB211128132AE','10344859313535031606',135,358,343,'2021-02-03 15:14:26','2021-02-03 15:14:26','','2021-02-03'),(1234,182,10,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط®طµظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط؛ظٹط± ظ…ط³طھط®ط¯ظ',80,0,1,0,0,0,0,1226,3,'120021',0,0,0,'','MB211125326AE','10344650089833741675',45,358,343,'2021-02-03 15:14:26','2021-02-03 15:14:26','','2021-02-03'),(1235,182,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,1227,3,'120021',0,0,0,'','MB211124306AE','10344591241642461665',45,358,343,'2021-02-03 15:14:26','2021-02-03 15:14:26','','2021-02-03'),(1236,182,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,1228,3,'120021',0,0,0,'','MB211123459AE','10344519830145771677',45,358,343,'2021-02-03 15:14:26','2021-02-03 15:14:26','','2021-02-03'),(1237,182,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,1229,3,'120021',0,0,0,'','MB211080994AE','10344426110032791636',45,358,343,'2021-02-03 15:14:26','2021-02-03 15:14:26','','2021-02-03'),(1238,182,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,1230,3,'120021',0,0,0,'','MB211080647AE','10344419205231061606',45,358,343,'2021-02-03 15:14:26','2021-02-03 15:14:26','','2021-02-03'),(1239,182,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,1231,3,'120021',0,0,0,'','RP210114639AE','10344466210539211402',0,358,343,'2021-02-03 15:14:26','2021-02-03 15:14:26','','2021-02-03'),(1240,182,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,1232,3,'120021',0,0,0,'','RP210114597AE','10344452696934711429',0,358,343,'2021-02-03 15:14:26','2021-02-03 15:14:26','','2021-02-03'),(1241,183,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,621,0,'',0,0,0,'','','',45,354,354,'2021-02-03 15:15:49','2021-02-03 15:15:49','','2021-02-03'),(1242,183,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,622,0,'',0,0,0,'','','',45,354,354,'2021-02-03 15:15:49','2021-02-03 15:15:49','','2021-02-03'),(1243,183,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,1241,5,'12300',0,0,0,'','MB211148196AE','10346906967544753587',45,354,354,'2021-02-03 15:15:49','2021-02-03 15:15:49','','2021-02-03'),(1244,183,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,1242,5,'12300',0,0,0,'','MB211148691AE','10346899282834343567',45,354,354,'2021-02-03 15:15:49','2021-02-03 15:15:49','','2021-02-03'),(1245,184,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,623,0,'',0,0,0,'','','',135,358,358,'2021-02-03 15:22:48','2021-02-03 15:22:48','','2021-02-03'),(1246,184,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,1245,8,'12300',0,0,0,'','MB211149081AE','10346961225731233636',135,358,358,'2021-02-03 15:22:48','2021-02-03 15:22:48','','2021-02-03'),(1247,185,13,'TAS_AUTO240','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,624,0,'',0,0,0,'','','',135,353,353,'2021-02-03 15:25:56','2021-02-03 15:25:56','','2021-02-03'),(1248,185,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,625,0,'',0,0,0,'','','',135,353,353,'2021-02-03 15:25:56','2021-02-03 15:25:56','','2021-02-03'),(1249,185,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,1247,933,'12300',0,0,0,'','MB211149137AE','10346970260535921235',45,353,353,'2021-02-03 15:25:56','2021-02-03 15:25:56','','2021-02-03'),(1250,185,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,1248,8,'12300',0,0,0,'','MB211148255AE','10346845511332633626',135,353,353,'2021-02-03 15:25:56','2021-02-03 15:25:56','','2021-02-03'),(1251,186,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,626,0,'',0,0,0,'','','',0,353,353,'2021-02-03 15:26:57','2021-02-03 15:26:57','','2021-02-03'),(1252,186,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,1251,3,'12300',0,0,0,'','RP210116772AE','10346897757341183203',0,353,353,'2021-02-03 15:26:57','2021-02-03 15:26:57','','2021-02-03'),(1253,187,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,627,0,'',0,0,0,'','','',45,354,354,'2021-02-03 15:31:51','2021-02-03 15:31:51','','2021-02-03'),(1254,187,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,1253,3,'120021',0,0,0,'','MB211053573AE','10344884787136651633',45,354,354,'2021-02-03 15:31:51','2021-02-03 15:31:51','','2021-02-03'),(1255,188,13,'TAS_AUTO','Online Cancellation  - ط§ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,628,0,'',0,0,0,'','','',45,347,343,'2021-02-03 15:37:03','2021-02-03 15:37:03','','2021-02-03'),(1256,188,13,'TAS_AUTO','Electronic Work Permit Cancellation - ط·ظ„ط¨ ط§ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,629,0,'',0,0,0,'','','',45,347,343,'2021-02-03 15:37:03','2021-02-03 15:37:03','','2021-02-03'),(1257,188,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,630,0,'',0,0,0,'','','',0,347,343,'2021-02-03 15:37:03','2021-02-03 15:37:03','','2021-02-03'),(1258,188,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,631,0,'',0,0,0,'','','',0,347,343,'2021-02-03 15:37:03','2021-02-03 15:37:03','','2021-02-03'),(1259,188,13,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,1,632,0,'',0,0,0,'','','',135,347,343,'2021-02-03 15:37:03','2021-02-03 15:37:03','','2021-02-03'),(1260,188,13,'TAS_AUTO','Electronic Work Permit Cancellation - ط·ظ„ط¨ ط§ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,633,0,'',0,0,0,'','','',45,347,343,'2021-02-03 15:37:03','2021-02-03 15:37:03','','2021-02-03'),(1261,188,13,'TAS_AUTO','MODIFY CONTRACT - طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,634,0,'',0,0,0,'','','',45,347,343,'2021-02-03 15:37:03','2021-02-03 15:37:03','','2021-02-03'),(1262,188,13,'TAS_AUTO','MODIFY CONTRACT - طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,635,0,'',0,0,0,'','','',45,347,343,'2021-02-03 15:37:03','2021-02-03 15:37:03','','2021-02-03'),(1263,188,13,'TAS_AUTO','MODIFY CONTRACT - طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,636,0,'',0,0,0,'','','',45,347,343,'2021-02-03 15:37:03','2021-02-03 15:37:03','','2021-02-03'),(1264,188,13,'TAS_AUTO','MODIFY CONTRACT - طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,637,0,'',0,0,0,'','','',45,347,343,'2021-02-03 15:37:03','2021-02-03 15:37:03','','2021-02-03'),(1265,188,13,'TAS_AUTO','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,638,0,'',0,0,0,'','','',45,347,343,'2021-02-03 15:37:03','2021-02-03 15:37:03','','2021-02-03'),(1266,188,13,'TAS_AUTO','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,639,0,'',0,0,0,'','','',45,347,343,'2021-02-03 15:37:03','2021-02-03 15:37:03','','2021-02-03'),(1267,188,10,'TAS_AUTO','Online Cancellation  - ط§ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,1255,3,'120021',0,0,0,'','MB211087013AE','10345885842031771619 ',45,347,343,'2021-02-03 15:37:03','2021-02-03 15:37:03','','2021-02-03'),(1268,188,10,'TAS_AUTO','Electronic Work Permit Cancellation - ط·ظ„ط¨ ط§ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,1256,3,'120021',0,0,0,'','MB211140517AE','10345926668745881628 ',45,347,343,'2021-02-03 15:37:03','2021-02-03 15:37:03','','2021-02-03'),(1269,188,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,1257,3,'120021',0,0,0,'','RP210116080AE','10345957179544671465',0,347,343,'2021-02-03 15:37:03','2021-02-03 15:37:03','','2021-02-03'),(1270,188,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,1258,3,'120021',0,0,0,'','RP210116093AE','10345969459837241475',0,347,343,'2021-02-03 15:37:03','2021-02-03 15:37:03','','2021-02-03'),(1271,188,10,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,0,1259,3,'120021',0,0,0,'','MB211141184AE','10345998734644091647 ',135,347,343,'2021-02-03 15:37:03','2021-02-03 15:37:03','','2021-02-03'),(1272,188,10,'TAS_AUTO','Electronic Work Permit Cancellation - ط·ظ„ط¨ ط§ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,1260,3,'120021',0,0,0,'','MB211141481AE','10346033278534661659 ',45,347,343,'2021-02-03 15:37:03','2021-02-03 15:37:03','','2021-02-03'),(1273,188,10,'TAS_AUTO','MODIFY CONTRACT - طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,1261,53,'120021',0,0,0,'','MB211142798AE','10346171785335011909 ',45,347,343,'2021-02-03 15:37:03','2021-02-03 15:37:03','','2021-02-03'),(1274,188,10,'TAS_AUTO','MODIFY CONTRACT - طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,1262,53,'120021',0,0,0,'','MB211143117AE','10346211769332201915 ',45,347,343,'2021-02-03 15:37:03','2021-02-03 15:37:03','','2021-02-03'),(1275,188,10,'TAS_AUTO','MODIFY CONTRACT - طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,1263,53,'120021',0,0,0,'','MB211143472AE','10346251774542631933 ',45,347,343,'2021-02-03 15:37:03','2021-02-03 15:37:03','','2021-02-03'),(1276,188,10,'TAS_AUTO','MODIFY CONTRACT - طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,1264,53,'120021',0,0,0,'','MB211144014AE','10346311205941661950 ',45,347,343,'2021-02-03 15:37:03','2021-02-03 15:37:03','','2021-02-03'),(1277,188,10,'TAS_AUTO','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,1265,3,'120021',0,0,0,'','MB211144891AE','10346408075338731636 ',45,347,343,'2021-02-03 15:37:03','2021-02-03 15:37:03','','2021-02-03'),(1278,188,10,'TAS_AUTO','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,1266,3,'120021',0,0,0,'','MB211146068AE','10346542261346931602 ',45,347,343,'2021-02-03 15:37:03','2021-02-03 15:37:03','','2021-02-03'),(1279,189,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,640,0,'',0,0,0,'','','',45,356,343,'2021-02-03 15:44:17','2021-02-03 15:44:17','','2021-02-03'),(1280,189,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,641,0,'',0,0,0,'','','',45,356,343,'2021-02-03 15:44:17','2021-02-03 15:44:17','','2021-02-03'),(1281,189,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,642,0,'',0,0,0,'','','',45,356,343,'2021-02-03 15:44:17','2021-02-03 15:44:17','','2021-02-03'),(1282,189,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,643,0,'',0,0,0,'','','',45,356,343,'2021-02-03 15:44:17','2021-02-03 15:44:17','','2021-02-03'),(1283,189,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,644,0,'',0,0,0,'','','',45,356,343,'2021-02-03 15:44:17','2021-02-03 15:44:17','','2021-02-03'),(1284,189,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,645,0,'',0,0,0,'','','',45,356,343,'2021-02-03 15:44:17','2021-02-03 15:44:17','','2021-02-03'),(1285,189,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,646,0,'',0,0,0,'','','',45,356,343,'2021-02-03 15:44:17','2021-02-03 15:44:17','','2021-02-03'),(1286,189,13,'TAS_AUTO','Add Electronic PRO ط¥ط¶ط§ظپط© ظ…ظ†ط¯ظˆط¨ ط¥ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,647,0,'',0,0,0,'','','',45,356,343,'2021-02-03 15:44:17','2021-02-03 15:44:17','','2021-02-03'),(1287,189,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,648,0,'',0,0,0,'','','',135,356,343,'2021-02-03 15:44:17','2021-02-03 15:44:17','','2021-02-03'),(1288,189,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,649,0,'',0,0,0,'','','',0,356,343,'2021-02-03 15:44:17','2021-02-03 15:44:17','','2021-02-03'),(1289,189,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,1279,3,'120021',0,0,0,'','MB211142304AE','10346121153243361682',45,356,343,'2021-02-03 15:44:17','2021-02-03 15:44:17','','2021-02-03'),(1290,189,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,1280,3,'120021',0,0,0,'','MB211143513AE','10346258630531381666',45,356,343,'2021-02-03 15:44:17','2021-02-03 15:44:17','','2021-02-03'),(1291,189,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,1281,3,'120021',0,0,0,'','MB211140873AE','10345963931032601609',45,356,343,'2021-02-03 15:44:17','2021-02-03 15:44:17','','2021-02-03'),(1292,189,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,1282,3,'120021',0,0,0,'','MB211140229AE','10345894443236861650',45,356,343,'2021-02-03 15:44:17','2021-02-03 15:44:17','','2021-02-03'),(1293,189,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,1283,2123,'120021',0,0,0,'','MB211139818AE','10345851190346151826',45,356,343,'2021-02-03 15:44:17','2021-02-03 15:44:17','','2021-02-03'),(1294,189,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,1284,3,'120021',0,0,0,'','MB211139497AE','10345816295839681641',45,356,343,'2021-02-03 15:44:17','2021-02-03 15:44:17','','2021-02-03'),(1295,189,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,1285,3,'120021',0,0,0,'','MB211138453AE','10345722304841161696',45,356,343,'2021-02-03 15:44:17','2021-02-03 15:44:17','','2021-02-03'),(1296,189,10,'TAS_AUTO','Add Electronic PRO ط¥ط¶ط§ظپط© ظ…ظ†ط¯ظˆط¨ ط¥ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,1286,43,'120021',0,0,0,'','MB211138035AE','10345678815145791061',45,356,343,'2021-02-03 15:44:17','2021-02-03 15:44:17','','2021-02-03'),(1297,189,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,1287,3,'120021',0,0,0,'','MB211136910AE','10345576585145181629',135,356,343,'2021-02-03 15:44:17','2021-02-03 15:44:17','','2021-02-03'),(1298,189,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,1288,3,'120021',0,0,0,'','RP210115831AE','10345599913333581448',0,356,343,'2021-02-03 15:44:17','2021-02-03 15:44:17','','2021-02-03'),(1299,190,13,'TAS_AUTO40','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,650,0,'',0,0,0,'','','',15,349,349,'2021-02-04 06:37:13','2021-02-04 06:37:13','','2021-02-04'),(1300,190,13,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',40,0,1,0,0,0,1,651,0,'',0,0,0,'','','',15,349,349,'2021-02-04 06:37:13','2021-02-04 06:37:13','','2021-02-04'),(1301,190,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,1299,8,'12300',0,0,0,'','MB211160375AE','10353792457544343692',135,349,349,'2021-02-04 06:37:13','2021-02-04 06:37:13','','2021-02-04'),(1302,190,10,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',40,0,1,0,0,0,0,1300,4,'12300',0,0,0,'','MB211158870AE','10353666007932623991',15,349,349,'2021-02-04 06:37:13','2021-02-04 06:37:13','','2021-02-04'),(1303,191,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',0,347,347,'2021-02-04 06:46:17','2021-02-04 06:49:59','','2021-02-04'),(1304,191,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',0,0,0,0,0,0,0,0,-19,'12300',0,0,0,'','RP210118054AE','10353864009840143244',0,347,347,'2021-02-04 06:46:17','2021-02-04 06:49:59','','2021-02-04'),(1305,192,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,653,0,'',0,0,0,'','','',0,347,347,'2021-02-04 06:50:09','2021-02-04 06:50:09','','2021-02-04'),(1306,192,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,1305,3,'12300',0,0,0,'','RP210118054AE','10353864009840143244',0,347,347,'2021-02-04 06:50:09','2021-02-04 06:50:09','','2021-02-04'),(1307,193,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,654,0,'',0,0,0,'','','',45,357,357,'2021-02-04 07:36:33','2021-02-04 07:36:33','','2021-02-04'),(1308,193,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,655,0,'',0,0,0,'','','',45,357,357,'2021-02-04 07:36:33','2021-02-04 07:36:33','','2021-02-04'),(1309,193,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,656,0,'',0,0,0,'','','',45,357,357,'2021-02-04 07:36:33','2021-02-04 07:36:33','','2021-02-04'),(1310,193,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,657,0,'',0,0,0,'','','',45,357,357,'2021-02-04 07:36:33','2021-02-04 07:36:33','','2021-02-04'),(1311,193,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,658,0,'',0,0,0,'','','',45,357,357,'2021-02-04 07:36:33','2021-02-04 07:36:33','','2021-02-04'),(1312,193,13,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,659,0,'',0,0,0,'','','',45,357,357,'2021-02-04 07:36:33','2021-02-04 07:36:33','','2021-02-04'),(1313,193,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,660,0,'',0,0,0,'','','',45,357,357,'2021-02-04 07:36:33','2021-02-04 07:36:33','','2021-02-04'),(1314,193,13,'TAS_AUTO','Modifying / Deleting owners from Establishment  طھط¹ط¯ظٹظ„ ظ…ط§ظ„ظƒ',80,0,1,0,0,0,1,661,0,'',0,0,0,'','','',45,357,357,'2021-02-04 07:36:33','2021-02-04 07:36:33','','2021-02-04'),(1315,193,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,662,0,'',0,0,0,'','','',45,357,357,'2021-02-04 07:36:33','2021-02-04 07:36:33','','2021-02-04'),(1316,193,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,1307,1123,'120021',0,0,0,'','MB211164523AE','10354137298131201961',45,357,357,'2021-02-04 07:36:33','2021-02-04 07:36:33','','2021-02-04'),(1317,193,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,1308,2523,'120021',0,0,0,'','MB211164044AE','10354100770034391948',45,357,357,'2021-02-04 07:36:33','2021-02-04 07:36:33','','2021-02-04'),(1318,193,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,1309,3,'120021',0,0,0,'','MB211163379AE','10354048322940821624',45,357,357,'2021-02-04 07:36:33','2021-02-04 07:36:33','','2021-02-04'),(1319,193,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,1310,3,'120021',0,0,0,'','MB211163147AE','10354027729144961666',45,357,357,'2021-02-04 07:36:33','2021-02-04 07:36:33','','2021-02-04'),(1320,193,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,1311,3,'120021',0,0,0,'','MB211162904AE','10354008190645091602',45,357,357,'2021-02-04 07:36:33','2021-02-04 07:36:33','','2021-02-04'),(1321,193,10,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,1312,473,'120021',0,0,0,'','MB211162477AE','10353971505440391887',45,357,357,'2021-02-04 07:36:33','2021-02-04 07:36:33','','2021-02-04'),(1322,193,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,1313,2323,'120021',0,0,0,'','MB211140443AE','10353915447832601415',45,357,357,'2021-02-04 07:36:33','2021-02-04 07:36:33','','2021-02-04'),(1323,193,10,'TAS_AUTO','Modifying / Deleting owners from Establishment  طھط¹ط¯ظٹظ„ ظ…ط§ظ„ظƒ',80,0,1,0,0,0,0,1314,3,'120021',0,0,0,'','MB211161571AE','10353893319746231665',45,357,357,'2021-02-04 07:36:33','2021-02-04 07:36:33','','2021-02-04'),(1324,193,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,1315,473,'120021',0,0,0,'','MB211160997AE','10353842221439021863',45,357,357,'2021-02-04 07:36:33','2021-02-04 07:36:33','','2021-02-04'),(1325,194,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,663,0,'',0,0,0,'','','',45,357,357,'2021-02-04 07:38:00','2021-02-04 07:38:00','','2021-02-04'),(1326,194,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,664,0,'',0,0,0,'','','',45,357,357,'2021-02-04 07:38:00','2021-02-04 07:38:00','','2021-02-04'),(1327,194,13,'TAS_AUTO','Modifying / Deleting owners from Establishment  طھط¹ط¯ظٹظ„ ظ…ط§ظ„ظƒ',80,0,1,0,0,0,1,665,0,'',0,0,0,'','','',45,357,357,'2021-02-04 07:38:00','2021-02-04 07:38:00','','2021-02-04'),(1328,194,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,1325,2523,'120021',0,0,0,'','MB211160707AE','10353819531045191988',45,357,357,'2021-02-04 07:38:00','2021-02-04 07:38:00','','2021-02-04'),(1329,194,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,1326,3,'120021',0,0,0,'','MB211160425AE','10353796623543721607',45,357,357,'2021-02-04 07:38:00','2021-02-04 07:38:00','','2021-02-04'),(1330,194,10,'TAS_AUTO','Modifying / Deleting owners from Establishment  طھط¹ط¯ظٹظ„ ظ…ط§ظ„ظƒ',80,0,1,0,0,0,0,1327,3,'120021',0,0,0,'','MB211159806AE','10353746411346631680',45,357,357,'2021-02-04 07:38:00','2021-02-04 07:38:00','','2021-02-04'),(1331,195,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,666,0,'',0,0,0,'','','',45,350,350,'2021-02-04 07:44:19','2021-02-04 07:44:19','','2021-02-04'),(1332,195,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,667,0,'',0,0,0,'','','',45,350,350,'2021-02-04 07:44:19','2021-02-04 07:44:19','','2021-02-04'),(1333,195,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,668,0,'',0,0,0,'','','',45,350,350,'2021-02-04 07:44:19','2021-02-04 07:44:19','','2021-02-04'),(1334,195,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,669,0,'',0,0,0,'','','',45,350,350,'2021-02-04 07:44:19','2021-02-04 07:44:19','','2021-02-04'),(1335,195,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,670,0,'',0,0,0,'','','',45,350,350,'2021-02-04 07:44:19','2021-02-04 07:44:19','','2021-02-04'),(1336,195,13,'TAS_AUTO','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,671,0,'',0,0,0,'','','',45,350,350,'2021-02-04 07:44:19','2021-02-04 07:44:19','','2021-02-04'),(1337,195,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,672,0,'',0,0,0,'','','',45,350,350,'2021-02-04 07:44:19','2021-02-04 07:44:19','','2021-02-04'),(1338,195,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,673,0,'',0,0,0,'','','',45,350,350,'2021-02-04 07:44:19','2021-02-04 07:44:19','','2021-02-04'),(1339,195,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,674,0,'',0,0,0,'','','',45,350,350,'2021-02-04 07:44:19','2021-02-04 07:44:19','','2021-02-04'),(1340,195,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,675,0,'',0,0,0,'','','',45,350,350,'2021-02-04 07:44:19','2021-02-04 07:44:19','','2021-02-04'),(1341,195,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,1331,533,'120021',0,0,0,'','MB211165391AE','10354209380146651068',45,350,350,'2021-02-04 07:44:19','2021-02-04 07:44:19','','2021-02-04'),(1342,195,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,1332,3,'120021',0,0,0,'','MB211164298AE','10354122137046361606',45,350,350,'2021-02-04 07:44:19','2021-02-04 07:44:19','','2021-02-04'),(1343,195,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,1333,1123,'120021',0,0,0,'','MB211163615AE','10354067085037591989',45,350,350,'2021-02-04 07:44:19','2021-02-04 07:44:19','','2021-02-04'),(1344,195,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,1334,1123,'120021',0,0,0,'','MB211163418AE','10354053683337351924',45,350,350,'2021-02-04 07:44:19','2021-02-04 07:44:19','','2021-02-04'),(1345,195,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,1335,1123,'120021',0,0,0,'','MB211163249AE','10354036660735751956',45,350,350,'2021-02-04 07:44:19','2021-02-04 07:44:19','','2021-02-04'),(1346,195,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,1336,3,'120021',0,0,0,'','MB211163027AE','10354017970741511635',135,350,350,'2021-02-04 07:44:19','2021-02-04 07:44:19','','2021-02-04'),(1347,195,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,1337,1123,'120021',0,0,0,'','MB211162289AE','10353953888735801995',45,350,350,'2021-02-04 07:44:19','2021-02-04 07:44:19','','2021-02-04'),(1348,195,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,1338,1123,'120021',0,0,0,'','MB211162091AE','10353937215332811920',45,350,350,'2021-02-04 07:44:19','2021-02-04 07:44:19','','2021-02-04'),(1349,195,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,1339,1123,'120021',0,0,0,'','MB211161793AE','10353919009639601918',45,350,350,'2021-02-04 07:44:19','2021-02-04 07:44:19','','2021-02-04'),(1350,195,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,1340,1123,'120021',0,0,0,'','MB211161600AE','10353896274039141942',45,350,350,'2021-02-04 07:44:19','2021-02-04 07:44:19','','2021-02-04'),(1351,196,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,347,347,'2021-02-04 07:48:34','2021-02-04 10:08:15','','2021-02-04'),(1352,196,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,5,'12300',0,0,0,'','MB211165636AE','04/02/2021 11',45,347,347,'2021-02-04 07:48:34','2021-02-04 10:08:15','','2021-02-04'),(1353,197,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,350,350,'2021-02-04 07:48:57','2021-02-04 08:28:33','','2021-02-04'),(1354,197,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,350,350,'2021-02-04 07:48:57','2021-02-04 08:28:33','','2021-02-04'),(1355,197,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',0,0,0,0,0,0,0,0,773,'12300',0,0,0,'','MB211142304AE','10353792169538771231',45,350,350,'2021-02-04 07:48:57','2021-02-04 08:28:33','','2021-02-04'),(1356,197,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',0,0,0,0,0,0,0,0,2523,'12300',0,0,0,'','MB211161326AE','10353873129143411964',45,350,350,'2021-02-04 07:48:57','2021-02-04 08:28:33','','2021-02-04'),(1357,198,13,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,348,348,'2021-02-04 07:55:47','2021-02-04 08:52:35','','2021-02-04'),(1358,198,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,348,348,'2021-02-04 07:55:47','2021-02-04 08:52:35','','2021-02-04'),(1359,198,13,'TAS_AUTO','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,348,348,'2021-02-04 07:55:47','2021-02-04 08:52:35','','2021-02-04'),(1360,198,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,348,348,'2021-02-04 07:55:47','2021-02-04 08:52:35','','2021-02-04'),(1361,198,13,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,348,348,'2021-02-04 07:55:47','2021-02-04 08:52:35','','2021-02-04'),(1362,198,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,348,348,'2021-02-04 07:55:47','2021-02-04 08:52:35','','2021-02-04'),(1363,198,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,348,348,'2021-02-04 07:55:47','2021-02-04 08:52:35','','2021-02-04'),(1364,198,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,348,348,'2021-02-04 07:55:47','2021-02-04 08:52:35','','2021-02-04'),(1365,198,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,348,348,'2021-02-04 07:55:47','2021-02-04 08:52:35','','2021-02-04'),(1366,198,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,348,348,'2021-02-04 07:55:47','2021-02-04 08:52:35','','2021-02-04'),(1367,198,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,348,348,'2021-02-04 07:55:47','2021-02-04 08:52:35','','2021-02-04'),(1368,198,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',0,348,348,'2021-02-04 07:55:47','2021-02-04 08:52:35','','2021-02-04'),(1369,198,10,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'','MB211142016AE','10354258351138621690',45,348,348,'2021-02-04 07:55:47','2021-02-04 08:52:35','','2021-02-04'),(1370,198,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'','MB211164482AE','10354133229740231617',45,348,348,'2021-02-04 07:55:47','2021-02-04 08:52:35','','2021-02-04'),(1371,198,10,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'','MB211140339AE','10354069600931201041',15,348,348,'2021-02-04 07:55:47','2021-02-04 08:52:35','','2021-02-04'),(1372,198,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',0,0,0,0,0,0,0,0,2523,'12300',0,0,0,'','MB211163404AE','10354051008645861940',45,348,348,'2021-02-04 07:55:47','2021-02-04 08:52:35','','2021-02-04'),(1373,198,10,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'','MB211140874AE','10354036078434371695',45,348,348,'2021-02-04 07:55:47','2021-02-04 08:52:35','','2021-02-04'),(1374,198,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'','MB210975084AE','10354021366440331645',45,348,348,'2021-02-04 07:55:47','2021-02-04 08:52:35','','2021-02-04'),(1375,198,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'','MB211066729AE','10354015982143061679',45,348,348,'2021-02-04 07:55:47','2021-02-04 08:52:35','','2021-02-04'),(1376,198,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'','MB211162304AE','10354009553942801698',45,348,348,'2021-02-04 07:55:47','2021-02-04 08:52:35','','2021-02-04'),(1377,198,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',0,0,0,0,0,0,0,0,1123,'12300',0,0,0,'','MB211162193AE','10354002916838861966',45,348,348,'2021-02-04 07:55:47','2021-02-04 08:52:35','','2021-02-04'),(1378,198,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'','MB211162096AE','10353995022946221660',45,348,348,'2021-02-04 07:55:47','2021-02-04 08:52:35','','2021-02-04'),(1379,198,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'','MB210975360AE','10353983839335081678',45,348,348,'2021-02-04 07:55:47','2021-02-04 08:52:35','','2021-02-04'),(1380,198,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',0,0,0,0,0,0,0,0,-19,'12300',0,0,0,'','RP210118614AE','02020220201',0,348,348,'2021-02-04 07:55:47','2021-02-04 08:52:35','','2021-02-04'),(1381,199,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,691,0,'',0,0,0,'','','',45,351,351,'2021-02-04 08:17:07','2021-02-04 08:17:07','','2021-02-04'),(1382,199,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,1381,586,'12300',0,0,0,'','MB211124718AE','10354412738835113503',45,351,351,'2021-02-04 08:17:07','2021-02-04 08:17:07','','2021-02-04'),(1383,200,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,692,0,'',0,0,0,'','','',45,349,349,'2021-02-04 08:19:59','2021-02-04 08:19:59','','2021-02-04'),(1384,200,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,693,0,'',0,0,0,'','','',45,349,349,'2021-02-04 08:19:59','2021-02-04 08:19:59','','2021-02-04'),(1385,200,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,694,0,'',0,0,0,'','','',45,349,349,'2021-02-04 08:19:59','2021-02-04 08:19:59','','2021-02-04'),(1386,200,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,1383,5,'12300',0,0,0,'','MB210172302AE','10354411067531683507',45,349,349,'2021-02-04 08:19:59','2021-02-04 08:19:59','','2021-02-04'),(1387,200,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,1384,1147,'12300',0,0,0,'','MB211162843AE','10354002358041203572',45,349,349,'2021-02-04 08:19:59','2021-02-04 08:19:59','','2021-02-04'),(1388,200,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,1385,1147,'12300',0,0,0,'','MB211162487AE','10353978232339923563',45,349,349,'2021-02-04 08:19:59','2021-02-04 08:19:59','','2021-02-04'),(1389,201,13,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,1,695,0,'',0,0,0,'','','',45,348,348,'2021-02-04 08:24:29','2021-02-04 08:24:29','','2021-02-04'),(1390,201,10,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,0,1389,5,'12300',0,0,0,'','MB211168612AE','10354456797043103521',45,348,348,'2021-02-04 08:24:29','2021-02-04 08:24:29','','2021-02-04'),(1391,202,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,696,0,'',0,0,0,'','','',45,350,343,'2021-02-04 08:28:33','2021-02-04 08:28:33','','2021-02-04'),(1392,202,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,697,0,'',0,0,0,'','','',45,350,343,'2021-02-04 08:28:33','2021-02-04 08:28:33','','2021-02-04'),(1393,202,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,1391,773,'120021',0,0,0,'','MB211142304AE','10353792169538771231',45,350,343,'2021-02-04 08:28:33','2021-02-04 08:28:33','','2021-02-04'),(1394,202,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,1392,2523,'120021',0,0,0,'','MB211161326AE','10353873129143411964',45,350,343,'2021-02-04 08:28:33','2021-02-04 08:28:33','','2021-02-04'),(1395,203,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',135,350,350,'2021-02-04 08:29:43','2021-02-04 08:39:40','','2021-02-04'),(1396,203,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',0,0,0,0,0,0,0,0,3,'120021',0,0,0,'','MB211168865AE','10354484860744251675',135,350,350,'2021-02-04 08:29:43','2021-02-04 08:39:40','','2021-02-04'),(1397,204,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,699,0,'',0,0,0,'','','',45,357,357,'2021-02-04 08:37:29','2021-02-04 08:37:29','','2021-02-04'),(1398,204,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,700,0,'',0,0,0,'','','',45,357,357,'2021-02-04 08:37:29','2021-02-04 08:37:29','','2021-02-04'),(1399,204,13,'TAS_AUTO','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,701,0,'',0,0,0,'','','',45,357,357,'2021-02-04 08:37:29','2021-02-04 08:37:29','','2021-02-04'),(1400,204,13,'TAS_AUTO','Typing Electronic Pre Approval for Work Permit Application - Prepaid ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¢ظ„',80,0,1,0,0,0,1,702,0,'',0,0,0,'','','',45,357,357,'2021-02-04 08:37:29','2021-02-04 08:37:29','','2021-02-04'),(1401,204,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,1397,5,'12300',0,0,0,'','MB211169322AE','10354509690431353508',45,357,357,'2021-02-04 08:37:29','2021-02-04 08:37:29','','2021-02-04'),(1402,204,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,1398,5,'12300',0,0,0,'','MB211165891AE','10354256351038593547',45,357,357,'2021-02-04 08:37:29','2021-02-04 08:37:29','','2021-02-04'),(1403,204,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,1399,8,'12300',0,0,0,'','MB211168126AE','10354422743238463602',135,357,357,'2021-02-04 08:37:29','2021-02-04 08:37:29','','2021-02-04'),(1404,204,10,'TAS_AUTO','Typing Electronic Pre Approval for Work Permit Application - Prepaid ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¢ظ„',80,0,1,0,0,0,0,1400,5,'12300',0,0,0,'','MB211166824AE','10354330905331423517',45,357,357,'2021-02-04 08:37:29','2021-02-04 08:37:29','','2021-02-04'),(1405,205,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,703,0,'',0,0,0,'','','',135,350,343,'2021-02-04 08:39:40','2021-02-04 08:39:40','','2021-02-04'),(1406,205,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,1405,3,'120021',0,0,0,'','MB211168865AE','10354484860744251675',135,350,343,'2021-02-04 08:39:40','2021-02-04 08:39:40','','2021-02-04'),(1407,206,13,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹',80,0,1,0,0,0,1,704,0,'',0,0,0,'','','',45,348,343,'2021-02-04 08:52:35','2021-02-04 08:52:35','','2021-02-04'),(1408,206,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,705,0,'',0,0,0,'','','',45,348,343,'2021-02-04 08:52:35','2021-02-04 08:52:35','','2021-02-04'),(1409,206,13,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',40,0,1,0,0,0,1,706,0,'',0,0,0,'','','',15,348,343,'2021-02-04 08:52:35','2021-02-04 08:52:35','','2021-02-04'),(1410,206,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,707,0,'',0,0,0,'','','',45,348,343,'2021-02-04 08:52:35','2021-02-04 08:52:35','','2021-02-04'),(1411,206,13,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹',80,0,1,0,0,0,1,708,0,'',0,0,0,'','','',45,348,343,'2021-02-04 08:52:35','2021-02-04 08:52:35','','2021-02-04'),(1412,206,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,709,0,'',0,0,0,'','','',45,348,343,'2021-02-04 08:52:35','2021-02-04 08:52:35','','2021-02-04'),(1413,206,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,710,0,'',0,0,0,'','','',45,348,343,'2021-02-04 08:52:35','2021-02-04 08:52:35','','2021-02-04'),(1414,206,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,711,0,'',0,0,0,'','','',45,348,343,'2021-02-04 08:52:35','2021-02-04 08:52:35','','2021-02-04'),(1415,206,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,712,0,'',0,0,0,'','','',45,348,343,'2021-02-04 08:52:35','2021-02-04 08:52:35','','2021-02-04'),(1416,206,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,713,0,'',0,0,0,'','','',45,348,343,'2021-02-04 08:52:35','2021-02-04 08:52:35','','2021-02-04'),(1417,206,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,714,0,'',0,0,0,'','','',45,348,343,'2021-02-04 08:52:35','2021-02-04 08:52:35','','2021-02-04'),(1418,206,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,715,0,'',0,0,0,'','','',0,348,343,'2021-02-04 08:52:35','2021-02-04 08:52:35','','2021-02-04'),(1419,206,10,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹',80,0,1,0,0,0,0,1407,3,'12300',0,0,0,'','MB211142016AE','10354258351138621690',45,348,343,'2021-02-04 08:52:35','2021-02-04 08:52:35','','2021-02-04'),(1420,206,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,1408,3,'12300',0,0,0,'','MB211164482AE','10354133229740231617',45,348,343,'2021-02-04 08:52:35','2021-02-04 08:52:35','','2021-02-04'),(1421,206,10,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',40,0,1,0,0,0,0,1409,3,'12300',0,0,0,'','MB211140339AE','10354069600931201041',15,348,343,'2021-02-04 08:52:35','2021-02-04 08:52:35','','2021-02-04'),(1422,206,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,1410,2523,'12300',0,0,0,'','MB211163404AE','10354051008645861940',45,348,343,'2021-02-04 08:52:35','2021-02-04 08:52:35','','2021-02-04'),(1423,206,10,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹',80,0,1,0,0,0,0,1411,3,'12300',0,0,0,'','MB211140874AE','10354036078434371695',45,348,343,'2021-02-04 08:52:35','2021-02-04 08:52:35','','2021-02-04'),(1424,206,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,1412,3,'12300',0,0,0,'','MB210975084AE','10354021366440331645',45,348,343,'2021-02-04 08:52:35','2021-02-04 08:52:35','','2021-02-04'),(1425,206,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,1413,3,'12300',0,0,0,'','MB211066729AE','10354015982143061679',45,348,343,'2021-02-04 08:52:35','2021-02-04 08:52:35','','2021-02-04'),(1426,206,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,1414,3,'12300',0,0,0,'','MB211162304AE','10354009553942801698',45,348,343,'2021-02-04 08:52:35','2021-02-04 08:52:35','','2021-02-04'),(1427,206,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,1415,1123,'12300',0,0,0,'','MB211162193AE','10354002916838861966',45,348,343,'2021-02-04 08:52:35','2021-02-04 08:52:35','','2021-02-04'),(1428,206,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,1416,3,'12300',0,0,0,'','MB211162096AE','10353995022946221660',45,348,343,'2021-02-04 08:52:35','2021-02-04 08:52:35','','2021-02-04'),(1429,206,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,1417,3,'12300',0,0,0,'','MB210975360AE','10353983839335081678',45,348,343,'2021-02-04 08:52:35','2021-02-04 08:52:35','','2021-02-04'),(1430,206,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,1418,3,'12300',0,0,0,'','RP210118614AE','02020220201',0,348,343,'2021-02-04 08:52:35','2021-02-04 08:52:35','','2021-02-04'),(1431,207,13,'TAS_AUTO240','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,716,0,'',0,0,0,'','','',135,348,348,'2021-02-04 08:58:07','2021-02-04 08:58:07','','2021-02-04'),(1432,207,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,717,0,'',0,0,0,'','','',135,348,348,'2021-02-04 08:58:07','2021-02-04 08:58:07','','2021-02-04'),(1433,207,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,718,0,'',0,0,0,'','','',0,348,348,'2021-02-04 08:58:07','2021-02-04 08:58:07','','2021-02-04'),(1434,207,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,1431,3,'12300',0,0,0,'','MB207163320AE','10354650006642281664',45,348,348,'2021-02-04 08:58:07','2021-02-04 08:58:07','','2021-02-04'),(1435,207,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,1432,3,'12300',0,0,0,'','MB211170037AE','10354557487443181631',135,348,348,'2021-02-04 08:58:07','2021-02-04 08:58:07','','2021-02-04'),(1436,207,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,1433,3,'12300',0,0,0,'','RP210119160AE','00312121',0,348,348,'2021-02-04 08:58:07','2021-02-04 08:58:07','','2021-02-04'),(1437,208,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,719,0,'',0,0,0,'','','',15,348,348,'2021-02-04 08:59:52','2021-02-04 08:59:52','','2021-02-04'),(1438,208,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,1437,203,'12300',0,0,0,'','MB211171155AE','10354643145839681697 ',15,348,348,'2021-02-04 08:59:52','2021-02-04 08:59:52','','2021-02-04'),(1439,209,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,350,350,'2021-02-04 09:09:21','2021-02-04 14:24:58','','2021-02-04'),(1440,209,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',0,0,0,0,0,0,0,0,2523,'12300',0,0,0,'','MB211171921AE','10354700814545891989',45,350,350,'2021-02-04 09:09:21','2021-02-04 14:24:58','','2021-02-04'),(1441,210,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,721,0,'',0,0,0,'','','',0,360,360,'2021-02-04 09:11:49','2021-02-04 09:11:49','','2021-02-04'),(1442,210,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,722,0,'',0,0,0,'','','',0,360,360,'2021-02-04 09:11:49','2021-02-04 09:11:49','','2021-02-04'),(1443,210,13,'TAS_AUTO','Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط³طھط',80,0,1,0,0,0,1,723,0,'',0,0,0,'','','',0,360,360,'2021-02-04 09:11:49','2021-02-04 09:11:49','','2021-02-04'),(1444,210,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,724,0,'',0,0,0,'','','',0,360,360,'2021-02-04 09:11:49','2021-02-04 09:11:49','','2021-02-04'),(1445,210,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,725,0,'',0,0,0,'','','',0,360,360,'2021-02-04 09:11:49','2021-02-04 09:11:49','','2021-02-04'),(1446,210,13,'TSL103','Contract Submission (THIRD VISIT - 3/3) - طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© -3/3)',80,0,1,0,0,0,1,726,0,'',0,0,0,'','','',0,360,360,'2021-02-04 09:11:49','2021-02-04 09:11:49','','2021-02-04'),(1447,210,13,'TSL104','Typing New Job Offer Letter - ظˆط²ط§ط±ط© ط§ظ„ظ…ظˆط§ط±ط¯ ط§ظ„ط¨ط´ط±ظٹط© ظˆط§ظ„طھظˆط·ظٹظ† ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,727,0,'',0,0,0,'','','',0,360,360,'2021-02-04 09:11:49','2021-02-04 09:11:49','','2021-02-04'),(1448,210,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,1441,280,'12300',0,0,0,'','MB211171258AE','10354659743843453556',0,360,360,'2021-02-04 09:11:49','2021-02-04 09:11:49','','2021-02-04'),(1449,210,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,1442,5,'12300',0,0,0,'','MB209617517AE','10354555015343123558',0,360,360,'2021-02-04 09:11:49','2021-02-04 09:11:49','','2021-02-04'),(1450,210,10,'TAS_AUTO','Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط³طھط',80,0,1,0,0,0,0,1443,5,'12300',0,0,0,'','MB211169609AE','10354526655046353573',0,360,360,'2021-02-04 09:11:49','2021-02-04 09:11:49','','2021-02-04'),(1451,210,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,1444,5,'12300',0,0,0,'','MB211168011AE','10354416999639613539',0,360,360,'2021-02-04 09:11:49','2021-02-04 09:11:49','','2021-02-04'),(1452,210,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,1445,411.86,'12300',0,0,0,'','MB211169565AE','10354522713534203407 ',0,360,360,'2021-02-04 09:11:49','2021-02-04 09:11:49','','2021-02-04'),(1453,210,10,'TAS_AUTO','Contract Submission (THIRD VISIT - 3/3) - طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© -3/3)',80,0,1,0,0,0,0,1446,4.66,'12300',0,0,0,'','MB209040645AE','10354327681436973588 ',0,360,360,'2021-02-04 09:11:49','2021-02-04 09:11:49','','2021-02-04'),(1454,210,10,'TAS_AUTO','Typing New Job Offer Letter - ظˆط²ط§ط±ط© ط§ظ„ظ…ظˆط§ط±ط¯ ط§ظ„ط¨ط´ط±ظٹط© ظˆط§ظ„طھظˆط·ظٹظ† ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,1447,4.66,'12300',0,0,0,'','ST210837387AE','10354271293540613516 ',0,360,360,'2021-02-04 09:11:49','2021-02-04 09:11:49','','2021-02-04'),(1455,211,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,728,0,'',0,0,0,'','','',45,348,348,'2021-02-04 09:19:15','2021-02-04 09:19:15','','2021-02-04'),(1456,211,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,1455,3,'120021',0,0,0,'','MB211172803AE','10354768939435951620',45,348,348,'2021-02-04 09:19:15','2021-02-04 09:19:15','','2021-02-04'),(1457,212,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,729,0,'',0,0,0,'','','',45,357,357,'2021-02-04 09:27:18','2021-02-04 09:27:18','','2021-02-04'),(1458,212,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,730,0,'',0,0,0,'','','',45,357,357,'2021-02-04 09:27:18','2021-02-04 09:27:18','','2021-02-04'),(1459,212,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,731,0,'',0,0,0,'','','',45,357,357,'2021-02-04 09:27:18','2021-02-04 09:27:18','','2021-02-04'),(1460,212,13,'TAS_AUTO','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,732,0,'',0,0,0,'','','',45,357,357,'2021-02-04 09:27:18','2021-02-04 09:27:18','','2021-02-04'),(1461,212,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,733,0,'',0,0,0,'','','',45,357,357,'2021-02-04 09:27:18','2021-02-04 09:27:18','','2021-02-04'),(1462,212,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,1457,5,'12300',0,0,0,'','MB211173688AE','10354833713233853547',45,357,357,'2021-02-04 09:27:18','2021-02-04 09:27:18','','2021-02-04'),(1463,212,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,1458,5,'12300',0,0,0,'','MB211173314AE','10354806372535883557',45,357,357,'2021-02-04 09:27:18','2021-02-04 09:27:18','','2021-02-04'),(1464,212,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,1459,5,'12300',0,0,0,'','MB211172849AE','10354772147936923596',45,357,357,'2021-02-04 09:27:18','2021-02-04 09:27:18','','2021-02-04'),(1465,212,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,1460,8,'12300',0,0,0,'','MB211172323AE','10354733604443533670',135,357,357,'2021-02-04 09:27:18','2021-02-04 09:27:18','','2021-02-04'),(1466,212,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,1461,2575,'12300',0,0,0,'','MB211171824AE','10354694340045773689',45,357,357,'2021-02-04 09:27:18','2021-02-04 09:27:18','','2021-02-04'),(1467,213,13,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',15,349,349,'2021-02-04 09:38:40','2021-02-04 14:16:54','','2021-02-04'),(1468,213,10,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',0,0,0,0,0,0,0,0,4,'120021',0,0,0,'','MB211174466AE','10354897634439383908',15,349,349,'2021-02-04 09:38:40','2021-02-04 14:16:54','','2021-02-04'),(1469,214,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,735,0,'',0,0,0,'','','',45,347,347,'2021-02-04 09:52:57','2021-02-04 09:52:58','','2021-02-04'),(1470,214,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,736,0,'',0,0,0,'','','',45,347,347,'2021-02-04 09:52:57','2021-02-04 09:52:58','','2021-02-04'),(1471,214,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,737,0,'',0,0,0,'','','',45,347,347,'2021-02-04 09:52:57','2021-02-04 09:52:58','','2021-02-04'),(1472,214,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,738,0,'',0,0,0,'','','',45,347,347,'2021-02-04 09:52:57','2021-02-04 09:52:58','','2021-02-04'),(1473,214,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,739,0,'',0,0,0,'','','',45,347,347,'2021-02-04 09:52:57','2021-02-04 09:52:58','','2021-02-04'),(1474,214,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,740,0,'',0,0,0,'','','',45,347,347,'2021-02-04 09:52:57','2021-02-04 09:52:58','','2021-02-04'),(1475,214,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,741,0,'',0,0,0,'','','',45,347,347,'2021-02-04 09:52:57','2021-02-04 09:52:58','','2021-02-04'),(1476,214,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,1469,5,'12300',0,0,0,'','MB211165636AE','10354232672736043515',45,347,347,'2021-02-04 09:52:58','2021-02-04 09:52:58','','2021-02-04'),(1477,214,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,1470,5,'12300',0,0,0,'','MB211140517AE','10354441090644403567',45,347,347,'2021-02-04 09:52:58','2021-02-04 09:52:58','','2021-02-04'),(1478,214,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,1471,5,'12300',0,0,0,'','MB211140873AE','10354499538646793557',45,347,347,'2021-02-04 09:52:58','2021-02-04 09:52:58','','2021-02-04'),(1479,214,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,1472,382,'12300',0,0,0,'','MB211172216AE','10354724039844743972',45,347,347,'2021-02-04 09:52:58','2021-02-04 09:52:58','','2021-02-04'),(1480,214,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,1473,5,'12300',0,0,0,'','MB211172540AE','10354747410031903576',45,347,347,'2021-02-04 09:52:58','2021-02-04 09:52:58','','2021-02-04'),(1481,214,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,1474,1147,'12300',0,0,0,'','MB211171839AE','10354694286541063539',45,347,347,'2021-02-04 09:52:58','2021-02-04 09:52:58','','2021-02-04'),(1482,214,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,1475,5,'12300',0,0,0,'','MB211170496AE','10354590794241133578',45,347,347,'2021-02-04 09:52:58','2021-02-04 09:52:58','','2021-02-04'),(1483,215,13,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',80,0,1,0,0,0,1,742,0,'',0,0,0,'','','',45,351,351,'2021-02-04 09:57:20','2021-02-04 09:57:20','','2021-02-04'),(1484,215,13,'TSR19','WITHDRAW ABSCONDING QUESTIONARIES - ط§ظ„ط±ط¯ ط¹ظ„ظ‰ ط£ط³ط¦ظ„ط© ط§ظ„ط·ط±ظپ ط§ظ„ط«ط§ظ†ظٹ ظ„ط·ظ„ط¨ ط³ط­ط¨ ط¨ظ„ط§ط؛ ظ‡ط±ظˆط¨',19,0,1,0,0,0,1,743,0,'',0,0,0,'','','',0,351,351,'2021-02-04 09:57:20','2021-02-04 09:57:20','','2021-02-04'),(1485,215,10,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',80,0,1,0,0,0,0,1483,3,'120021',0,0,0,'','MB211175202AE','10354965214243961613',45,351,351,'2021-02-04 09:57:20','2021-02-04 09:57:20','','2021-02-04'),(1486,215,10,'TSR19','WITHDRAW ABSCONDING QUESTIONARIES - ط§ظ„ط±ط¯ ط¹ظ„ظ‰ ط£ط³ط¦ظ„ط© ط§ظ„ط·ط±ظپ ط§ظ„ط«ط§ظ†ظٹ ظ„ط·ظ„ط¨ ط³ط­ط¨ ط¨ظ„ط§ط؛ ظ‡ط±ظˆط¨',19,0,1,0,0,0,0,1484,3,'120021',0,0,0,'','MB211175202AE','10355011809946621439 ',0,351,351,'2021-02-04 09:57:20','2021-02-04 09:57:20','','2021-02-04'),(1487,216,13,'TAS_AUTO240','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,744,0,'',0,0,0,'','','',135,357,357,'2021-02-04 10:22:28','2021-02-04 10:22:28','','2021-02-04'),(1488,216,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,745,0,'',0,0,0,'','','',135,357,357,'2021-02-04 10:22:28','2021-02-04 10:22:28','','2021-02-04'),(1489,216,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,1487,5,'12300',0,0,0,'','MB211177547AE','10355167536339163525',45,357,357,'2021-02-04 10:22:28','2021-02-04 10:22:28','','2021-02-04'),(1490,216,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,1488,8,'12300',0,0,0,'','MB211177106AE','10355130310343583649',135,357,357,'2021-02-04 10:22:28','2021-02-04 10:22:28','','2021-02-04'),(1491,217,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,746,0,'',0,0,0,'','','',0,360,360,'2021-02-04 10:27:30','2021-02-04 10:27:30','','2021-02-04'),(1492,217,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,1491,8,'12300',0,0,0,'','MB211176651AE','10355095566144903623',0,360,360,'2021-02-04 10:27:30','2021-02-04 10:27:30','','2021-02-04'),(1493,218,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,747,0,'',0,0,0,'','','',45,355,355,'2021-02-04 10:48:25','2021-02-04 10:48:25','','2021-02-04'),(1494,218,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,748,0,'',0,0,0,'','','',45,355,355,'2021-02-04 10:48:25','2021-02-04 10:48:25','','2021-02-04'),(1495,218,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,749,0,'',0,0,0,'','','',0,355,355,'2021-02-04 10:48:25','2021-02-04 10:48:25','','2021-02-04'),(1496,218,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,750,0,'',0,0,0,'','','',0,355,355,'2021-02-04 10:48:25','2021-02-04 10:48:25','','2021-02-04'),(1497,218,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,751,0,'',0,0,0,'','','',0,355,355,'2021-02-04 10:48:25','2021-02-04 10:48:25','','2021-02-04'),(1498,218,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,752,0,'',0,0,0,'','','',0,355,355,'2021-02-04 10:48:25','2021-02-04 10:48:25','','2021-02-04'),(1499,218,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,1493,1823,'12300',0,0,0,'','MB211178074AE','10355216692941961495',45,355,355,'2021-02-04 10:48:25','2021-02-04 10:48:25','','2021-02-04'),(1500,218,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,1494,1823,'12300',0,0,0,'','MB211177373AE','10355154731442201421',45,355,355,'2021-02-04 10:48:25','2021-02-04 10:48:25','','2021-02-04'),(1501,218,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,1495,3,'12300',0,0,0,'','RP210119788AE','0001',0,355,355,'2021-02-04 10:48:25','2021-02-04 10:48:25','','2021-02-04'),(1502,218,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,1496,3,'12300',0,0,0,'','RP210119769AE','000010',0,355,355,'2021-02-04 10:48:25','2021-02-04 10:48:25','','2021-02-04'),(1503,218,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,1497,3,'12300',0,0,0,'','RP210119746AE','00000000',0,355,355,'2021-02-04 10:48:25','2021-02-04 10:48:25','','2021-02-04'),(1504,218,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,1498,3,'12300',0,0,0,'','RP210119731AE','0000000000000000',0,355,355,'2021-02-04 10:48:25','2021-02-04 10:48:25','','2021-02-04'),(1505,219,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,753,0,'',0,0,0,'','','',135,348,348,'2021-02-04 10:53:36','2021-02-04 10:53:36','','2021-02-04'),(1506,219,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,754,0,'',0,0,0,'','','',135,348,348,'2021-02-04 10:53:36','2021-02-04 10:53:36','','2021-02-04'),(1507,219,13,'TSL42','OFFER LETTER  RELATIVE - ط¹ط±ط¶ ط¹ظ…ظ„  ط¹ظ„ظٹ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,1,755,0,'',0,0,0,'','','',45,348,348,'2021-02-04 10:53:36','2021-02-04 10:53:36','','2021-02-04'),(1508,219,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,1505,3,'12300',0,0,0,'','MB211179131AE','10355325145143871641',135,348,348,'2021-02-04 10:53:36','2021-02-04 10:53:36','','2021-02-04'),(1509,219,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,1506,3,'12300',0,0,0,'','MB211177815AE','10355192338240431640',135,348,348,'2021-02-04 10:53:36','2021-02-04 10:53:36','','2021-02-04'),(1510,219,10,'TAS_AUTO','OFFER LETTER  RELATIVE - ط¹ط±ط¶ ط¹ظ…ظ„  ط¹ظ„ظٹ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,0,1507,3,'12300',0,0,0,'','ST210845286AE','10355250364945571684 ',45,348,348,'2021-02-04 10:53:36','2021-02-04 10:53:36','','2021-02-04'),(1511,220,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,351,351,'2021-02-04 10:55:34','2021-02-04 12:44:54','','2021-02-04'),(1512,220,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',0,0,0,0,0,0,0,0,5,'120021',0,0,0,'','MB209222118AE','10355362854639493569',45,351,351,'2021-02-04 10:55:35','2021-02-04 12:44:54','','2021-02-04'),(1513,221,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,757,0,'',0,0,0,'','','',45,358,358,'2021-02-04 11:00:05','2021-02-04 11:00:05','','2021-02-04'),(1514,221,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,1513,873,'12300',0,0,0,'','MB211179786AE','10355386447446421014',45,358,358,'2021-02-04 11:00:05','2021-02-04 11:00:05','','2021-02-04'),(1515,222,13,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,758,0,'',0,0,0,'','','',45,350,350,'2021-02-04 11:01:13','2021-02-04 11:01:13','','2021-02-04'),(1516,222,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,759,0,'',0,0,0,'','','',0,350,350,'2021-02-04 11:01:13','2021-02-04 11:01:13','','2021-02-04'),(1517,222,10,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,1515,53,'12300',0,0,0,'','MB211179810AE','10355389645131521965',45,350,350,'2021-02-04 11:01:13','2021-02-04 11:01:13','','2021-02-04'),(1518,222,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,1516,3,'12300',0,0,0,'','rp210119831ae','10355351062243391477',0,350,350,'2021-02-04 11:01:13','2021-02-04 11:01:13','','2021-02-04'),(1519,223,13,'TAS_AUTO','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,760,0,'',0,0,0,'','','',45,358,358,'2021-02-04 11:06:13','2021-02-04 11:06:13','','2021-02-04'),(1520,223,13,'TAS_AUTO','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,761,0,'',0,0,0,'','','',45,358,358,'2021-02-04 11:06:13','2021-02-04 11:06:13','','2021-02-04'),(1521,223,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,762,0,'',0,0,0,'','','',45,358,358,'2021-02-04 11:06:13','2021-02-04 11:06:13','','2021-02-04'),(1522,223,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,763,0,'',0,0,0,'','','',45,358,358,'2021-02-04 11:06:13','2021-02-04 11:06:13','','2021-02-04'),(1523,223,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,764,0,'',0,0,0,'','','',45,358,358,'2021-02-04 11:06:13','2021-02-04 11:06:13','','2021-02-04'),(1524,223,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,765,0,'',0,0,0,'','','',45,358,358,'2021-02-04 11:06:13','2021-02-04 11:06:13','','2021-02-04'),(1525,223,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,1519,8,'12300',0,0,0,'','MB211180089AE','10355416888345203644',135,358,358,'2021-02-04 11:06:13','2021-02-04 11:06:13','','2021-02-04'),(1526,223,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,1520,8,'12300',0,0,0,'','MB211177966AE','10355206375839713627',135,358,358,'2021-02-04 11:06:13','2021-02-04 11:06:13','','2021-02-04'),(1527,223,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,1521,5,'12300',0,0,0,'','MB993391132AE','10355135950746413503',45,358,358,'2021-02-04 11:06:13','2021-02-04 11:06:13','','2021-02-04'),(1528,223,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,1522,5,'12300',0,0,0,'','MB993389963AE','10355103721535413551',45,358,358,'2021-02-04 11:06:13','2021-02-04 11:06:13','','2021-02-04'),(1529,223,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,1523,5,'12300',0,0,0,'','MB211176511AE','10355077100143773536',45,358,358,'2021-02-04 11:06:13','2021-02-04 11:06:13','','2021-02-04'),(1530,223,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,1524,5,'12300',0,0,0,'','MB211175825AE','10355029655031923535',45,358,358,'2021-02-04 11:06:13','2021-02-04 11:06:13','','2021-02-04'),(1531,224,13,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,1,766,0,'',0,0,0,'','','',45,350,350,'2021-02-04 11:15:40','2021-02-04 11:15:40','','2021-02-04'),(1532,224,10,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,0,1531,5,'12300',0,0,0,'','MB211180727AE','10355481781636413552',45,350,350,'2021-02-04 11:15:40','2021-02-04 11:15:40','','2021-02-04'),(1533,225,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,767,0,'',0,0,0,'','','',45,357,357,'2021-02-04 11:35:35','2021-02-04 11:35:35','','2021-02-04'),(1534,225,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,1533,5,'12300',0,0,0,'','MB211181784AE','10355586222936713506',45,357,357,'2021-02-04 11:35:35','2021-02-04 11:35:35','','2021-02-04'),(1535,226,13,'TAS_AUTO','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,768,0,'',0,0,0,'','','',45,349,349,'2021-02-04 11:57:12','2021-02-04 11:57:12','','2021-02-04'),(1536,226,13,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,769,0,'',0,0,0,'','','',45,349,349,'2021-02-04 11:57:12','2021-02-04 11:57:12','','2021-02-04'),(1537,226,13,'TAS_AUTO','Typing Cancellation of Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¥ظ„ط؛ط§ط، ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,770,0,'',0,0,0,'','','',45,349,349,'2021-02-04 11:57:12','2021-02-04 11:57:12','','2021-02-04'),(1538,226,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,1535,8,'12300',0,0,0,'','MB211182292AE','10355648113934633656',135,349,349,'2021-02-04 11:57:12','2021-02-04 11:57:12','','2021-02-04'),(1539,226,10,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,1536,45,'12300',0,0,0,'','MB211177879AE','10355198993245553853',45,349,349,'2021-02-04 11:57:12','2021-02-04 11:57:12','','2021-02-04'),(1540,226,10,'TAS_AUTO','Typing Cancellation of Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¥ظ„ط؛ط§ط، ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,1537,5,'12300',0,0,0,'','ST210209466AE','10355055083033423552',45,349,349,'2021-02-04 11:57:12','2021-02-04 11:57:12','','2021-02-04'),(1541,227,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,771,0,'',0,0,0,'','','',45,355,355,'2021-02-04 12:02:28','2021-02-04 12:02:28','','2021-02-04'),(1542,227,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,1541,3,'12300',0,0,0,'','MB211183232AE','10355758392532051695',45,355,355,'2021-02-04 12:02:28','2021-02-04 12:02:28','','2021-02-04'),(1543,228,13,'TAS_AUTO','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,772,0,'',0,0,0,'','','',45,354,354,'2021-02-04 12:07:37','2021-02-04 12:07:37','','2021-02-04'),(1544,228,13,'TAS_AUTO','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,773,0,'',0,0,0,'','','',45,354,354,'2021-02-04 12:07:37','2021-02-04 12:07:37','','2021-02-04'),(1545,228,13,'TAS_AUTO','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,774,0,'',0,0,0,'','','',45,354,354,'2021-02-04 12:07:37','2021-02-04 12:07:37','','2021-02-04'),(1546,228,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,775,0,'',0,0,0,'','','',45,354,354,'2021-02-04 12:07:37','2021-02-04 12:07:37','','2021-02-04'),(1547,228,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,1543,3,'120021',0,0,0,'','MB211178628AE','10355268253241871665',135,354,354,'2021-02-04 12:07:37','2021-02-04 12:07:37','','2021-02-04'),(1548,228,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,1544,3,'120021',0,0,0,'','MB211178225AE','10355229009140121636',135,354,354,'2021-02-04 12:07:37','2021-02-04 12:07:37','','2021-02-04'),(1549,228,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,1545,3,'120021',0,0,0,'','MB211177787AE','10355190148339521663',135,354,354,'2021-02-04 12:07:37','2021-02-04 12:07:37','','2021-02-04'),(1550,228,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,1546,3,'120021',0,0,0,'','MB211053573AE','10355033565338881634',45,354,354,'2021-02-04 12:07:37','2021-02-04 12:07:37','','2021-02-04'),(1551,229,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,776,0,'',0,0,0,'','','',135,347,347,'2021-02-04 12:12:09','2021-02-04 12:12:09','','2021-02-04'),(1552,229,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,1551,8,'12300',0,0,0,'','MB211183429AE','10355780320831623672',135,347,347,'2021-02-04 12:12:09','2021-02-04 12:12:09','','2021-02-04'),(1553,230,13,'TAS_AUTO','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,777,0,'',0,0,0,'','','',45,354,354,'2021-02-04 12:13:40','2021-02-04 12:13:40','','2021-02-04'),(1554,230,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,778,0,'',0,0,0,'','','',45,354,354,'2021-02-04 12:13:40','2021-02-04 12:13:40','','2021-02-04'),(1555,230,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,779,0,'',0,0,0,'','','',45,354,354,'2021-02-04 12:13:40','2021-02-04 12:13:40','','2021-02-04'),(1556,230,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,780,0,'',0,0,0,'','','',45,354,354,'2021-02-04 12:13:40','2021-02-04 12:13:40','','2021-02-04'),(1557,230,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,781,0,'',0,0,0,'','','',45,354,354,'2021-02-04 12:13:40','2021-02-04 12:13:40','','2021-02-04'),(1558,230,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,782,0,'',0,0,0,'','','',45,354,354,'2021-02-04 12:13:40','2021-02-04 12:13:40','','2021-02-04'),(1559,230,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,783,0,'',0,0,0,'','','',45,354,354,'2021-02-04 12:13:40','2021-02-04 12:13:40','','2021-02-04'),(1560,230,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,784,0,'',0,0,0,'','','',45,354,354,'2021-02-04 12:13:40','2021-02-04 12:13:40','','2021-02-04'),(1561,230,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,785,0,'',0,0,0,'','','',45,354,354,'2021-02-04 12:13:40','2021-02-04 12:13:40','','2021-02-04'),(1562,230,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,786,0,'',0,0,0,'','','',45,354,354,'2021-02-04 12:13:40','2021-02-04 12:13:40','','2021-02-04'),(1563,230,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,787,0,'',0,0,0,'','','',45,354,354,'2021-02-04 12:13:40','2021-02-04 12:13:40','','2021-02-04'),(1564,230,13,'TSL11','CANCEL NEW ELECTRONIC WORK PERMIT TYPING - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,788,0,'',0,0,0,'','','',45,354,354,'2021-02-04 12:13:40','2021-02-04 12:13:40','','2021-02-04'),(1565,230,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,1553,3,'12300',0,0,0,'','MB211181916AE','10355604829637561622',135,354,354,'2021-02-04 12:13:40','2021-02-04 12:13:40','','2021-02-04'),(1566,230,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,1554,1123,'12300',0,0,0,'','MB211181761AE','10355583236146851977',45,354,354,'2021-02-04 12:13:40','2021-02-04 12:13:40','','2021-02-04'),(1567,230,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,1555,3,'12300',0,0,0,'','MB211180626AE','10355470728033341684',45,354,354,'2021-02-04 12:13:40','2021-02-04 12:13:40','','2021-02-04'),(1568,230,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,1556,3,'12300',0,0,0,'','MB211180807AE','10355488341137241621',45,354,354,'2021-02-04 12:13:40','2021-02-04 12:13:40','','2021-02-04'),(1569,230,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,1557,3,'12300',0,0,0,'','MB211180454AE','10355452591232111688',45,354,354,'2021-02-04 12:13:40','2021-02-04 12:13:40','','2021-02-04'),(1570,230,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,1558,3,'12300',0,0,0,'','MB211180290AE','10355436524837541624',45,354,354,'2021-02-04 12:13:40','2021-02-04 12:13:40','','2021-02-04'),(1571,230,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,1559,3,'12300',0,0,0,'','MB211180103AE','10355417607934781670',45,354,354,'2021-02-04 12:13:40','2021-02-04 12:13:40','','2021-02-04'),(1572,230,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,1560,3,'12300',0,0,0,'','MB211179918AE','10355398709838501608',45,354,354,'2021-02-04 12:13:40','2021-02-04 12:13:40','','2021-02-04'),(1573,230,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,1561,3,'12300',0,0,0,'','MB211179715AE','10355378440038281639',45,354,354,'2021-02-04 12:13:40','2021-02-04 12:13:40','','2021-02-04'),(1574,230,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,1562,3,'12300',0,0,0,'','MB211179521AE','10355360408446071627',45,354,354,'2021-02-04 12:13:40','2021-02-04 12:13:40','','2021-02-04'),(1575,230,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,1563,3,'12300',0,0,0,'','MB211179439AE','10355350984839301698',45,354,354,'2021-02-04 12:13:40','2021-02-04 12:13:40','','2021-02-04'),(1576,230,10,'TAS_AUTO','CANCEL NEW ELECTRONIC WORK PERMIT TYPING - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,1564,3,'12300',0,0,0,'','MB211179439AE','10355350984839301698',45,354,354,'2021-02-04 12:13:40','2021-02-04 12:13:40','','2021-02-04'),(1577,231,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,789,0,'',0,0,0,'','','',45,354,354,'2021-02-04 12:16:30','2021-02-04 12:16:30','','2021-02-04'),(1578,231,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,790,0,'',0,0,0,'','','',45,354,354,'2021-02-04 12:16:30','2021-02-04 12:16:30','','2021-02-04'),(1579,231,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,791,0,'',0,0,0,'','','',45,354,354,'2021-02-04 12:16:30','2021-02-04 12:16:30','','2021-02-04'),(1580,231,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,1577,3,'12300',0,0,0,'','MB211179111AE','10355318566639651643',45,354,354,'2021-02-04 12:16:30','2021-02-04 12:16:30','','2021-02-04'),(1581,231,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,1578,3,'12300',0,0,0,'','MB211176879AE','10355146745739761649',45,354,354,'2021-02-04 12:16:30','2021-02-04 12:16:30','','2021-02-04'),(1582,231,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,1579,3,'12300',0,0,0,'','MB211177119AE','10355141801644681662',45,354,354,'2021-02-04 12:16:30','2021-02-04 12:16:30','','2021-02-04'),(1583,232,13,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,792,0,'',0,0,0,'','','',45,355,355,'2021-02-04 12:24:03','2021-02-04 12:24:03','','2021-02-04'),(1584,232,10,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,1583,443,'12300',0,0,0,'','MB211183868AE','10355826935544773693',45,355,355,'2021-02-04 12:24:03','2021-02-04 12:24:03','','2021-02-04'),(1585,233,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,793,0,'',0,0,0,'','','',0,360,360,'2021-02-04 12:28:35','2021-02-04 12:28:35','','2021-02-04'),(1586,233,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,794,0,'',0,0,0,'','','',0,360,360,'2021-02-04 12:28:35','2021-02-04 12:28:35','','2021-02-04'),(1587,233,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,1585,1123,'12300',0,0,0,'','MB211184724AE','10355924282340451959',0,360,360,'2021-02-04 12:28:35','2021-02-04 12:28:35','','2021-02-04'),(1588,233,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,1586,1123,'12300',0,0,0,'','MB211184533AE','10355900760034681946',0,360,360,'2021-02-04 12:28:35','2021-02-04 12:28:35','','2021-02-04'),(1589,234,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,795,0,'',0,0,0,'','','',45,351,351,'2021-02-04 12:36:17','2021-02-04 12:36:17','','2021-02-04'),(1590,234,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,1589,5,'12300',0,0,0,'','MB211185094AE','10355964790335753504',45,351,351,'2021-02-04 12:36:17','2021-02-04 12:36:17','','2021-02-04'),(1591,235,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,796,0,'',0,0,0,'','','',45,358,358,'2021-02-04 12:39:43','2021-02-04 12:39:43','','2021-02-04'),(1592,235,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,797,0,'',0,0,0,'','','',45,358,358,'2021-02-04 12:39:43','2021-02-04 12:39:43','','2021-02-04'),(1593,235,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,1591,5,'12300',0,0,0,'','MB211185146AE','10355969974246503506',45,358,358,'2021-02-04 12:39:43','2021-02-04 12:39:43','','2021-02-04'),(1594,235,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,1592,5,'12300',0,0,0,'','MB211184866AE','10355941362539533517',45,358,358,'2021-02-04 12:39:43','2021-02-04 12:39:43','','2021-02-04'),(1595,236,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,798,0,'',0,0,0,'','','',45,347,347,'2021-02-04 12:42:23','2021-02-04 12:42:23','','2021-02-04'),(1596,236,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,1595,5,'12300',0,0,0,'','MB211169609AE','10356000485132023565',45,347,347,'2021-02-04 12:42:23','2021-02-04 12:42:23','','2021-02-04'),(1597,237,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,799,0,'',0,0,0,'','','',45,351,364,'2021-02-04 12:44:54','2021-02-04 12:44:54','','2021-02-04'),(1598,237,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,1597,5,'12300',0,0,0,'','MB209222118AE','10355362854639493569',45,351,364,'2021-02-04 12:44:54','2021-02-04 12:44:54','','2021-02-04'),(1599,238,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,800,0,'',0,0,0,'','','',135,348,348,'2021-02-04 12:46:57','2021-02-04 12:46:57','','2021-02-04'),(1600,238,13,'TAS_AUTO240','Update Immigration File Number طھط¹ط¯ظٹظ„ ط±ظ‚ظ… ظ…ظ„ظپ ط§ظ„ظ‡ط¬ط±ط©',19,0,1,0,0,0,1,801,0,'',0,0,0,'','','',135,348,348,'2021-02-04 12:46:57','2021-02-04 12:46:57','','2021-02-04'),(1601,238,13,'TAS_AUTO240','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,802,0,'',0,0,0,'','','',135,348,348,'2021-02-04 12:46:57','2021-02-04 12:46:57','','2021-02-04'),(1602,238,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,803,0,'',0,0,0,'','','',135,348,348,'2021-02-04 12:46:57','2021-02-04 12:46:57','','2021-02-04'),(1603,238,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,804,0,'',0,0,0,'','','',135,348,348,'2021-02-04 12:46:57','2021-02-04 12:46:57','','2021-02-04'),(1604,238,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,805,0,'',0,0,0,'','','',135,348,348,'2021-02-04 12:46:57','2021-02-04 12:46:57','','2021-02-04'),(1605,238,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,806,0,'',0,0,0,'','','',135,348,348,'2021-02-04 12:46:57','2021-02-04 12:46:57','','2021-02-04'),(1606,238,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,807,0,'',0,0,0,'','','',135,348,348,'2021-02-04 12:46:57','2021-02-04 12:46:57','','2021-02-04'),(1607,238,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,1599,3,'12300',0,0,0,'','MB211185623AE','10356028420842061659',135,348,348,'2021-02-04 12:46:57','2021-02-04 12:46:57','','2021-02-04'),(1608,238,10,'TAS_AUTO240','Update Immigration File Number طھط¹ط¯ظٹظ„ ط±ظ‚ظ… ظ…ظ„ظپ ط§ظ„ظ‡ط¬ط±ط©',19,0,1,0,0,0,0,1600,3,'12300',0,0,0,'','MB211185111AE','10355965082932751416',135,348,348,'2021-02-04 12:46:57','2021-02-04 12:46:57','','2021-02-04'),(1609,238,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,1601,3,'12300',0,0,0,'','MB211184747AE','10355926128036951661',45,348,348,'2021-02-04 12:46:57','2021-02-04 12:46:57','','2021-02-04'),(1610,238,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,1602,3,'12300',0,0,0,'','MB211184423AE','10355887696741221617',135,348,348,'2021-02-04 12:46:57','2021-02-04 12:46:57','','2021-02-04'),(1611,238,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,1603,3,'12300',0,0,0,'','MB211184013AE','10355843555038861602',135,348,348,'2021-02-04 12:46:57','2021-02-04 12:46:57','','2021-02-04'),(1612,238,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,1604,3,'12300',0,0,0,'','MB211183354AE','10355772367936591606',135,348,348,'2021-02-04 12:46:57','2021-02-04 12:46:57','','2021-02-04'),(1613,238,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,1605,3,'12300',0,0,0,'','MB211182997AE','10355733672532621642',135,348,348,'2021-02-04 12:46:57','2021-02-04 12:46:57','','2021-02-04'),(1614,238,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,1606,3,'12300',0,0,0,'','MB211182622AE','10355686848835961646',135,348,348,'2021-02-04 12:46:57','2021-02-04 12:46:57','','2021-02-04'),(1615,239,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,808,0,'',0,0,0,'','','',45,351,351,'2021-02-04 12:55:46','2021-02-04 12:55:46','','2021-02-04'),(1616,239,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,1615,3,'120021',0,0,0,'','MB211186048AE','10356078552536091645',45,351,351,'2021-02-04 12:55:46','2021-02-04 12:55:46','','2021-02-04'),(1617,240,13,'TAS_AUTO240','Modifying / Deleting owners from Establishment  طھط¹ط¯ظٹظ„ ظ…ط§ظ„ظƒ',80,0,1,0,0,0,1,809,0,'',0,0,0,'','','',135,354,354,'2021-02-04 13:04:30','2021-02-04 13:04:30','','2021-02-04'),(1618,240,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,810,0,'',0,0,0,'','','',135,354,354,'2021-02-04 13:04:30','2021-02-04 13:04:30','','2021-02-04'),(1619,240,13,'TAS_AUTO240','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,811,0,'',0,0,0,'','','',135,354,354,'2021-02-04 13:04:30','2021-02-04 13:04:30','','2021-02-04'),(1620,240,13,'TAS_AUTO240','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,1,812,0,'',0,0,0,'','','',135,354,354,'2021-02-04 13:04:30','2021-02-04 13:04:30','','2021-02-04'),(1621,240,10,'TAS_AUTO','Modifying / Deleting owners from Establishment  طھط¹ط¯ظٹظ„ ظ…ط§ظ„ظƒ',80,0,1,0,0,0,0,1617,5,'12300',0,0,0,'','MB211185952AE','10356066413341903553',45,354,354,'2021-02-04 13:04:30','2021-02-04 13:04:30','','2021-02-04'),(1622,240,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,1618,8,'12300',0,0,0,'','MB211185019AE','10355963879934103661',135,354,354,'2021-02-04 13:04:30','2021-02-04 13:04:30','','2021-02-04'),(1623,240,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,1619,5,'12300',0,0,0,'','MB210516322AE','10355736472938693572',45,354,354,'2021-02-04 13:04:30','2021-02-04 13:04:30','','2021-02-04'),(1624,240,10,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,0,1620,4,'12300',0,0,0,'','MB211182734AE','10355700338737993930',15,354,354,'2021-02-04 13:04:30','2021-02-04 13:04:30','','2021-02-04'),(1625,241,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,813,0,'',0,0,0,'','','',0,354,354,'2021-02-04 13:08:31','2021-02-04 13:08:31','','2021-02-04'),(1626,241,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,814,0,'',0,0,0,'','','',0,354,354,'2021-02-04 13:08:31','2021-02-04 13:08:31','','2021-02-04'),(1627,241,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,1625,3,'12300',0,0,0,'','RP210120306AE','10356120627637863275',0,354,354,'2021-02-04 13:08:31','2021-02-04 13:08:31','','2021-02-04'),(1628,241,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,1626,3,'12300',0,0,0,'','RP210120276AE','10356079376834293233',0,354,354,'2021-02-04 13:08:31','2021-02-04 13:08:31','','2021-02-04'),(1629,242,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',0,360,360,'2021-02-04 13:11:57','2021-02-04 13:18:15','','2021-02-04'),(1630,242,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',0,0,0,0,0,0,0,0,1123,'12300',0,0,0,'','MB211186943AE','10356184683143401932',0,360,360,'2021-02-04 13:11:57','2021-02-04 13:18:15','','2021-02-04'),(1631,243,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,816,0,'',0,0,0,'','','',0,360,343,'2021-02-04 13:18:15','2021-02-04 13:18:15','','2021-02-04'),(1632,243,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,1631,1123,'120021',0,0,0,'','MB211186943AE','10356184683143401932',0,360,343,'2021-02-04 13:18:15','2021-02-04 13:18:15','','2021-02-04'),(1633,244,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,817,0,'',0,0,0,'','','',45,355,355,'2021-02-04 13:29:26','2021-02-04 13:29:26','','2021-02-04'),(1634,244,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,818,0,'',0,0,0,'','','',45,355,355,'2021-02-04 13:29:26','2021-02-04 13:29:26','','2021-02-04'),(1635,244,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,819,0,'',0,0,0,'','','',45,355,355,'2021-02-04 13:29:26','2021-02-04 13:29:26','','2021-02-04'),(1636,244,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,1633,3,'12300',0,0,0,'','MB211187403AE','10356248446545971631',45,355,355,'2021-02-04 13:29:26','2021-02-04 13:29:26','','2021-02-04'),(1637,244,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,1634,3,'12300',0,0,0,'','MB211187018AE','10356193158946761692',45,355,355,'2021-02-04 13:29:26','2021-02-04 13:29:26','','2021-02-04'),(1638,244,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,1635,253,'12300',0,0,0,'','MB211186534AE','10356157240437181583',45,355,355,'2021-02-04 13:29:26','2021-02-04 13:29:26','','2021-02-04'),(1639,245,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,820,0,'',0,0,0,'','','',135,354,354,'2021-02-04 13:32:48','2021-02-04 13:32:48','','2021-02-04'),(1640,245,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,1639,8,'12300',0,0,0,'','MB211187440AE','10356252188835373689',135,354,354,'2021-02-04 13:32:48','2021-02-04 13:32:48','','2021-02-04'),(1641,246,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,821,0,'',0,0,0,'','','',45,358,358,'2021-02-04 13:35:30','2021-02-04 13:35:30','','2021-02-04'),(1642,246,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,1641,3,'120021',0,0,0,'','MB210339431AE','10356232003242261675',45,358,358,'2021-02-04 13:35:30','2021-02-04 13:35:30','','2021-02-04'),(1643,247,13,'TSL15','CANCELLATION OF ESTABLISHMENT - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¨ط·ط§ظ‚ط© ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,822,0,'',0,0,0,'','','',45,355,355,'2021-02-04 13:49:25','2021-02-04 13:49:25','','2021-02-04'),(1644,247,10,'TAS_AUTO','CANCELLATION OF ESTABLISHMENT - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¨ط·ط§ظ‚ط© ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,1643,3,'12300',0,0,0,'','MB211188072AE','10356331848239351654 ',45,355,355,'2021-02-04 13:49:25','2021-02-04 13:49:25','','2021-02-04'),(1645,248,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,823,0,'',0,0,0,'','','',45,358,358,'2021-02-04 14:01:25','2021-02-04 14:01:25','','2021-02-04'),(1646,248,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,1645,5,'12300',0,0,0,'','MB211188954AE','10356477651738213516',45,358,358,'2021-02-04 14:01:25','2021-02-04 14:01:25','','2021-02-04'),(1647,249,13,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,1,824,0,'',0,0,0,'','','',15,349,343,'2021-02-04 14:16:54','2021-02-04 14:16:54','','2021-02-04'),(1648,249,10,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,0,1647,4,'12300',0,0,0,'','MB211174466AE','10354897634439383908',15,349,343,'2021-02-04 14:16:54','2021-02-04 14:16:54','','2021-02-04'),(1649,250,13,'TSL14','CANCELLATION OF EQOUTA APPLICATION  - ط¥ظ„ط؛ط§ط، ط­طµط© ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,825,0,'',0,0,0,'','','',45,358,358,'2021-02-04 14:17:21','2021-02-04 14:17:21','','2021-02-04'),(1650,250,10,'TAS_AUTO','CANCELLATION OF EQOUTA APPLICATION  - ط¥ظ„ط؛ط§ط، ط­طµط© ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,1649,4.66,'12300',0,0,0,'','MB211189387AE','10356552068044973595 ',45,358,358,'2021-02-04 14:17:21','2021-02-04 14:17:21','','2021-02-04'),(1651,251,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,826,0,'',0,0,0,'','','',45,350,343,'2021-02-04 14:24:58','2021-02-04 14:24:58','','2021-02-04'),(1652,251,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,1651,2523,'12300',0,0,0,'','MB211171921AE','10354700814545891989',45,350,343,'2021-02-04 14:24:58','2021-02-04 14:24:58','','2021-02-04'),(1653,252,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,827,0,'',0,0,0,'','','',45,354,354,'2021-02-04 14:48:06','2021-02-04 14:48:06','','2021-02-04'),(1654,252,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,828,0,'',0,0,0,'','','',45,354,354,'2021-02-04 14:48:06','2021-02-04 14:48:06','','2021-02-04'),(1655,252,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,829,0,'',0,0,0,'','','',45,354,354,'2021-02-04 14:48:06','2021-02-04 14:48:06','','2021-02-04'),(1656,252,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,830,0,'',0,0,0,'','','',45,354,354,'2021-02-04 14:48:06','2021-02-04 14:48:06','','2021-02-04'),(1657,252,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,831,0,'',0,0,0,'','','',45,354,354,'2021-02-04 14:48:06','2021-02-04 14:48:06','','2021-02-04'),(1658,252,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,832,0,'',0,0,0,'','','',45,354,354,'2021-02-04 14:48:06','2021-02-04 14:48:06','','2021-02-04'),(1659,252,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,833,0,'',0,0,0,'','','',45,354,354,'2021-02-04 14:48:06','2021-02-04 14:48:06','','2021-02-04'),(1660,252,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,834,0,'',0,0,0,'','','',45,354,354,'2021-02-04 14:48:06','2021-02-04 14:48:06','','2021-02-04'),(1661,252,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,835,0,'',0,0,0,'','','',45,354,354,'2021-02-04 14:48:06','2021-02-04 14:48:06','','2021-02-04'),(1662,252,13,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط¤ظ‚طھ',80,0,1,0,0,0,1,836,0,'',0,0,0,'','','',45,354,354,'2021-02-04 14:48:06','2021-02-04 14:48:06','','2021-02-04'),(1663,252,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,837,0,'',0,0,0,'','','',0,354,354,'2021-02-04 14:48:06','2021-02-04 14:48:06','','2021-02-04'),(1664,252,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,838,0,'',0,0,0,'','','',0,354,354,'2021-02-04 14:48:06','2021-02-04 14:48:06','','2021-02-04'),(1665,252,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,839,0,'',0,0,0,'','','',0,354,354,'2021-02-04 14:48:06','2021-02-04 14:48:06','','2021-02-04'),(1666,252,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,1653,3,'120021',0,0,0,'','MB211190036AE','10356707966735031628',45,354,354,'2021-02-04 14:48:06','2021-02-04 14:48:06','','2021-02-04'),(1667,252,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,1654,1123,'120021',0,0,0,'','MB211189990AE','10356695166244451955',45,354,354,'2021-02-04 14:48:06','2021-02-04 14:48:06','','2021-02-04'),(1668,252,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,1655,1123,'120021',0,0,0,'','MB211189953AE','10356684844244411993',45,354,354,'2021-02-04 14:48:06','2021-02-04 14:48:06','','2021-02-04'),(1669,252,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,1656,3,'120021',0,0,0,'','MB210700377AE','10356674275531881639',45,354,354,'2021-02-04 14:48:06','2021-02-04 14:48:06','','2021-02-04'),(1670,252,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,1657,3,'120021',0,0,0,'','MB211189672AE','10356623348338541695',45,354,354,'2021-02-04 14:48:06','2021-02-04 14:48:06','','2021-02-04'),(1671,252,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,1658,3,'120021',0,0,0,'','MB211189601AE','10356603083636541622',45,354,354,'2021-02-04 14:48:06','2021-02-04 14:48:06','','2021-02-04'),(1672,252,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,1659,483,'120021',0,0,0,'','MB211189495AE','10356580815439391768',45,354,354,'2021-02-04 14:48:06','2021-02-04 14:48:06','','2021-02-04'),(1673,252,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,1660,53,'120021',0,0,0,'','MB211189136AE','10356503787932691913',45,354,354,'2021-02-04 14:48:06','2021-02-04 14:48:06','','2021-02-04'),(1674,252,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,1661,3,'120021',0,0,0,'','MB210805018AE','10356478924236511648',45,354,354,'2021-02-04 14:48:06','2021-02-04 14:48:06','','2021-02-04'),(1675,252,10,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط¤ظ‚طھ',80,0,1,0,0,0,0,1662,53,'120021',0,0,0,'','MB211188531AE','10356426782932931934',45,354,354,'2021-02-04 14:48:06','2021-02-04 14:48:06','','2021-02-04'),(1676,252,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,1663,3,'120021',0,0,0,'','RP210120629AE','10356712037734731418',0,354,354,'2021-02-04 14:48:06','2021-02-04 14:48:06','','2021-02-04'),(1677,252,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,1664,3,'120021',0,0,0,'','RP210120631AE','10356714894932471406',0,354,354,'2021-02-04 14:48:06','2021-02-04 14:48:06','','2021-02-04'),(1678,252,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,1665,3,'120021',0,0,0,'','RP210120634AE','10356733872531231480',0,354,354,'2021-02-04 14:48:06','2021-02-04 14:48:06','','2021-02-04'),(1679,253,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,840,0,'',0,0,0,'','','',45,358,358,'2021-02-04 14:54:15','2021-02-04 14:54:15','','2021-02-04'),(1680,253,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,841,0,'',0,0,0,'','','',45,358,358,'2021-02-04 14:54:15','2021-02-04 14:54:15','','2021-02-04'),(1681,253,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,1679,5,'12300',0,0,0,'','MB209160316AE','10356779671435583538',45,358,358,'2021-02-04 14:54:15','2021-02-04 14:54:15','','2021-02-04'),(1682,253,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,1680,5,'12300',0,0,0,'','MB209160616AE','10356770957735513590',45,358,358,'2021-02-04 14:54:15','2021-02-04 14:54:15','','2021-02-04'),(1683,254,13,'TAS_AUTO240','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,842,0,'',0,0,0,'','','',135,358,358,'2021-02-04 15:02:53','2021-02-04 15:02:53','','2021-02-04'),(1684,254,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,843,0,'',0,0,0,'','','',135,358,358,'2021-02-04 15:02:53','2021-02-04 15:02:53','','2021-02-04'),(1685,254,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,1683,3,'12300',0,0,0,'','MB211190607AE','10356825013938031697',45,358,358,'2021-02-04 15:02:53','2021-02-04 15:02:53','','2021-02-04'),(1686,254,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,1684,3,'12300',0,0,0,'','MB211190189AE','10356742591731271656',135,358,358,'2021-02-04 15:02:53','2021-02-04 15:02:53','','2021-02-04'),(1687,255,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,844,0,'',0,0,0,'','','',45,354,354,'2021-02-04 15:15:23','2021-02-04 15:15:23','','2021-02-04'),(1688,255,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,845,0,'',0,0,0,'','','',45,354,354,'2021-02-04 15:15:23','2021-02-04 15:15:23','','2021-02-04'),(1689,255,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,846,0,'',0,0,0,'','','',45,354,354,'2021-02-04 15:15:23','2021-02-04 15:15:23','','2021-02-04'),(1690,255,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,847,0,'',0,0,0,'','','',45,354,354,'2021-02-04 15:15:23','2021-02-04 15:15:23','','2021-02-04'),(1691,255,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,848,0,'',0,0,0,'','','',0,354,354,'2021-02-04 15:15:23','2021-02-04 15:15:23','','2021-02-04'),(1692,255,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,1687,483,'12300',0,0,0,'','MB211191107AE','10356915166445361711',45,354,354,'2021-02-04 15:15:23','2021-02-04 15:15:23','','2021-02-04'),(1693,255,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,1688,773,'12300',0,0,0,'','MB211096927AE','10356856440636461253',45,354,354,'2021-02-04 15:15:23','2021-02-04 15:15:23','','2021-02-04'),(1694,255,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,1689,1123,'12300',0,0,0,'','MB211190544AE','10356816502836301903',45,354,354,'2021-02-04 15:15:23','2021-02-04 15:15:23','','2021-02-04'),(1695,255,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,1690,373,'12300',0,0,0,'','MB211190452AE','10356797525734381164',45,354,354,'2021-02-04 15:15:23','2021-02-04 15:15:23','','2021-02-04'),(1696,255,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,1691,3,'12300',0,0,0,'','RP210120697AE','10356878255244221432',0,354,354,'2021-02-04 15:15:23','2021-02-04 15:15:23','','2021-02-04'),(1697,256,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,849,0,'',0,0,0,'','','',45,358,358,'2021-02-04 15:23:53','2021-02-04 15:23:53','','2021-02-04'),(1698,256,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,850,0,'',0,0,0,'','','',45,358,358,'2021-02-04 15:23:53','2021-02-04 15:23:53','','2021-02-04'),(1699,256,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,851,0,'',0,0,0,'','','',45,358,358,'2021-02-04 15:23:53','2021-02-04 15:23:53','','2021-02-04'),(1700,256,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,1697,103,'12300',0,0,0,'','MB211191266AE','10356947560543731487',45,358,358,'2021-02-04 15:23:53','2021-02-04 15:23:53','','2021-02-04'),(1701,256,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,1698,2523,'12300',0,0,0,'','MB211191019AE','10356899930146221903',45,358,358,'2021-02-04 15:23:53','2021-02-04 15:23:53','','2021-02-04'),(1702,256,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,1699,873,'12300',0,0,0,'','MB211190950AE','10356882553640911030',45,358,358,'2021-02-04 15:23:53','2021-02-04 15:23:53','','2021-02-04'),(1703,257,13,'TSL42','OFFER LETTER  RELATIVE - ط¹ط±ط¶ ط¹ظ…ظ„  ط¹ظ„ظٹ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,1,852,0,'',0,0,0,'','','',45,354,354,'2021-02-04 15:31:55','2021-02-04 15:31:55','','2021-02-04'),(1704,257,10,'TAS_AUTO','OFFER LETTER  RELATIVE - ط¹ط±ط¶ ط¹ظ…ظ„  ط¹ظ„ظٹ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,0,1703,3,'120021',0,0,0,'','ST210852370AE','10356532507337501678 ',45,354,354,'2021-02-04 15:31:55','2021-02-04 15:31:55','','2021-02-04'),(1705,258,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,853,0,'',0,0,0,'','','',45,355,355,'2021-02-04 15:40:26','2021-02-04 15:40:26','','2021-02-04'),(1706,258,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,854,0,'',0,0,0,'','','',45,355,355,'2021-02-04 15:40:26','2021-02-04 15:40:26','','2021-02-04'),(1707,258,13,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',80,0,1,0,0,0,1,855,0,'',0,0,0,'','','',45,355,355,'2021-02-04 15:40:26','2021-02-04 15:40:26','','2021-02-04'),(1708,258,13,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',80,0,1,0,0,0,1,856,0,'',0,0,0,'','','',45,355,355,'2021-02-04 15:40:26','2021-02-04 15:40:26','','2021-02-04'),(1709,258,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,1705,5,'12300',0,0,0,'','MB210762143AE','10357072568135203548',45,355,355,'2021-02-04 15:40:26','2021-02-04 15:40:26','','2021-02-04'),(1710,258,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,1706,586,'12300',0,0,0,'','MB211089917AE','10357027691338063536',45,355,355,'2021-02-04 15:40:26','2021-02-04 15:40:26','','2021-02-04'),(1711,258,10,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',80,0,1,0,0,0,0,1707,5,'12300',0,0,0,'','MB211145429AE','10357009272634513592',45,355,355,'2021-02-04 15:40:26','2021-02-04 15:40:26','','2021-02-04'),(1712,258,10,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',80,0,1,0,0,0,0,1708,5,'12300',0,0,0,'','MB211145059AE','10356964817241793588',45,355,355,'2021-02-04 15:40:26','2021-02-04 15:40:26','','2021-02-04'),(1713,259,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,857,0,'',0,0,0,'','','',135,358,358,'2021-02-04 15:43:52','2021-02-04 15:43:52','','2021-02-04'),(1714,259,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,1713,3,'120021',0,0,0,'','MB211191999AE','10357088304134941676',135,358,358,'2021-02-04 15:43:52','2021-02-04 15:43:52','','2021-02-04'),(1715,260,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,858,0,'',0,0,0,'','','',0,355,355,'2021-02-04 16:02:18','2021-02-04 16:02:18','','2021-02-04'),(1716,260,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,859,0,'',0,0,0,'','','',0,355,355,'2021-02-04 16:02:18','2021-02-04 16:02:18','','2021-02-04'),(1717,260,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,1715,3,'12300',0,0,0,'','RP210120808AE','10357169927746371464',0,355,355,'2021-02-04 16:02:18','2021-02-04 16:02:18','','2021-02-04'),(1718,260,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,1716,3,'12300',0,0,0,'','RP210120808AE','10357169927746371464',0,355,355,'2021-02-04 16:02:18','2021-02-04 16:02:18','','2021-02-04'),(1719,261,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,860,0,'',0,0,0,'','','',0,355,355,'2021-02-04 16:06:35','2021-02-04 16:06:35','','2021-02-04'),(1720,261,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,861,0,'',0,0,0,'','','',0,355,355,'2021-02-04 16:06:35','2021-02-04 16:06:35','','2021-02-04'),(1721,261,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,1719,3,'12300',0,0,0,'','RP210120196AE','10355894226132263293',0,355,355,'2021-02-04 16:06:35','2021-02-04 16:06:35','','2021-02-04'),(1722,261,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,1720,3,'12300',0,0,0,'','RP210120174AE','10355859881843813239',0,355,355,'2021-02-04 16:06:35','2021-02-04 16:06:35','','2021-02-04'),(1723,262,13,'TAS_AUTO40','Renewal of National or GCC Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',40,0,1,0,0,0,1,862,0,'',0,0,0,'','','',15,350,350,'2021-02-06 06:14:00','2021-02-06 06:14:00','','2021-02-06'),(1724,262,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,863,0,'',0,0,0,'','','',45,350,350,'2021-02-06 06:14:00','2021-02-06 06:14:00','','2021-02-06'),(1725,262,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,864,0,'',0,0,0,'','','',45,350,350,'2021-02-06 06:14:00','2021-02-06 06:14:00','','2021-02-06'),(1726,262,10,'TAS_AUTO40','Renewal of National or GCC Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',40,0,1,0,0,0,0,1723,123,'12300',0,0,0,'MB211198721AE','MB211198721AE','10373662068431131605',15,350,350,'2021-02-06 06:14:00','2021-02-06 06:14:00','','2021-02-06'),(1727,262,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,1724,3,'12300',0,0,0,'MB211198550AE','MB211198550AE','10373623726646121674',45,350,350,'2021-02-06 06:14:00','2021-02-06 06:14:00','','2021-02-06'),(1728,262,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,1725,3,'12300',0,0,0,'MB211198352AE','MB211198352AE','10373585820846911639',45,350,350,'2021-02-06 06:14:00','2021-02-06 06:14:00','','2021-02-06'),(1729,263,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,865,0,'',0,0,0,'','','',135,348,348,'2021-02-06 06:30:03','2021-02-06 06:30:03','','2021-02-06'),(1730,263,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,1729,3,'12300',0,0,0,'MB211199398AE','MB211199398AE','10373774595744721697',135,348,348,'2021-02-06 06:30:03','2021-02-06 06:30:03','','2021-02-06'),(1731,264,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,866,0,'',0,0,0,'','','',135,350,350,'2021-02-06 06:57:37','2021-02-06 06:57:37','','2021-02-06'),(1732,264,13,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',40,0,1,0,0,0,1,867,0,'',0,0,0,'','','',15,350,350,'2021-02-06 06:57:37','2021-02-06 06:57:37','','2021-02-06'),(1733,264,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,1731,3,'120021',0,0,0,'MB211200011AE','MB211200011AE','10373878185240871697',135,350,350,'2021-02-06 06:57:37','2021-02-06 06:57:37','','2021-02-06'),(1734,264,10,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',40,0,1,0,0,0,0,1732,3,'120021',0,0,0,'MB211200176AE','MB211200176AE','10373896386038461047',15,350,350,'2021-02-06 06:57:37','2021-02-06 06:57:37','','2021-02-06'),(1735,265,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,868,0,'',0,0,0,'','','',135,355,355,'2021-02-06 06:59:19','2021-02-06 06:59:19','','2021-02-06'),(1736,265,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,1735,8,'12300',0,0,0,'MB211200150AE','MB211200150AE','10373938694936613670',135,355,355,'2021-02-06 06:59:19','2021-02-06 06:59:19','','2021-02-06'),(1737,266,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,869,0,'',0,0,0,'','','',45,350,350,'2021-02-06 07:08:13','2021-02-06 07:08:13','','2021-02-06'),(1738,266,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,870,0,'',0,0,0,'','','',45,350,350,'2021-02-06 07:08:13','2021-02-06 07:08:13','','2021-02-06'),(1739,266,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,871,0,'',0,0,0,'','','',45,350,350,'2021-02-06 07:08:13','2021-02-06 07:08:13','','2021-02-06'),(1740,266,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,1737,5,'12300',0,0,0,'MB209175580AE','MB209175580AE','10373995059231913539',45,350,350,'2021-02-06 07:08:13','2021-02-06 07:08:13','','2021-02-06'),(1741,266,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,1738,1147,'12300',0,0,0,'MB211200732AE','MB211200732AE','10373977139041163547',45,350,350,'2021-02-06 07:08:13','2021-02-06 07:08:13','','2021-02-06'),(1742,266,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,1739,1147,'12300',0,0,0,'MB211200609AE','MB211200609AE','10373960527536863594',45,350,350,'2021-02-06 07:08:13','2021-02-06 07:08:13','','2021-02-06'),(1743,267,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,872,0,'',0,0,0,'','','',45,348,348,'2021-02-06 07:10:22','2021-02-06 07:10:22','','2021-02-06'),(1744,267,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,873,0,'',0,0,0,'','','',45,348,348,'2021-02-06 07:10:22','2021-02-06 07:10:22','','2021-02-06'),(1745,267,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,874,0,'',0,0,0,'','','',45,348,348,'2021-02-06 07:10:22','2021-02-06 07:10:22','','2021-02-06'),(1746,267,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,875,0,'',0,0,0,'','','',45,348,348,'2021-02-06 07:10:22','2021-02-06 07:10:23','','2021-02-06'),(1747,267,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,1743,873,'120021',0,0,0,'MB211200983AE','MB211200983AE','10374013346336311062',45,348,348,'2021-02-06 07:10:22','2021-02-06 07:10:22','','2021-02-06'),(1748,267,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,1744,873,'120021',0,0,0,'MB211200901AE','MB211200901AE','10374002739337981006',45,348,348,'2021-02-06 07:10:22','2021-02-06 07:10:22','','2021-02-06'),(1749,267,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,1745,473,'120021',0,0,0,'MB211200662AE','MB211200662AE','10373967118237741857',45,348,348,'2021-02-06 07:10:22','2021-02-06 07:10:22','','2021-02-06'),(1750,267,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,1746,873,'120021',0,0,0,'MB211200287AE','MB211200287AE','10373916710841901098',45,348,348,'2021-02-06 07:10:23','2021-02-06 07:10:23','','2021-02-06'),(1751,268,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,876,0,'',0,0,0,'','','',135,348,348,'2021-02-06 07:26:21','2021-02-06 07:26:21','','2021-02-06'),(1752,268,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,1751,3,'120021',0,0,0,'MB211201625AE','MB211201625AE','10374106524343281644',135,348,348,'2021-02-06 07:26:21','2021-02-06 07:26:21','','2021-02-06'),(1753,269,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,877,0,'',0,0,0,'','','',45,350,350,'2021-02-06 07:36:49','2021-02-06 07:36:49','','2021-02-06'),(1754,269,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,1753,1323,'120021',0,0,0,'MB211202019AE','MB211202019AE','10374164058538661512',45,350,350,'2021-02-06 07:36:49','2021-02-06 07:36:49','','2021-02-06'),(1755,270,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,878,0,'',0,0,0,'','','',45,350,350,'2021-02-06 07:53:03','2021-02-06 07:53:03','','2021-02-06'),(1756,270,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,1755,933,'120021',0,0,0,'MB211202733AE','MB211202733AE','10374267789840421206',45,350,350,'2021-02-06 07:53:03','2021-02-06 07:53:03','','2021-02-06'),(1757,271,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,879,0,'',0,0,0,'','','',45,348,348,'2021-02-06 07:55:55','2021-02-06 07:55:55','','2021-02-06'),(1758,271,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,880,0,'',0,0,0,'','','',135,348,348,'2021-02-06 07:55:55','2021-02-06 07:55:55','','2021-02-06'),(1759,271,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,881,0,'',0,0,0,'','','',45,348,348,'2021-02-06 07:55:55','2021-02-06 07:55:55','','2021-02-06'),(1760,271,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,882,0,'',0,0,0,'','','',45,348,348,'2021-02-06 07:55:55','2021-02-06 07:55:55','','2021-02-06'),(1761,271,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,883,0,'',0,0,0,'','','',45,348,348,'2021-02-06 07:55:55','2021-02-06 07:55:55','','2021-02-06'),(1762,271,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,884,0,'',0,0,0,'','','',45,348,348,'2021-02-06 07:55:55','2021-02-06 07:55:55','','2021-02-06'),(1763,271,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,885,0,'',0,0,0,'','','',45,348,348,'2021-02-06 07:55:55','2021-02-06 07:55:55','','2021-02-06'),(1764,271,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,1757,3,'120021',0,0,0,'MB211202971AE','MB211202971AE','10374282366239641670',45,348,348,'2021-02-06 07:55:55','2021-02-06 07:55:55','','2021-02-06'),(1765,271,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,1758,3,'120021',0,0,0,'MB211202755AE','MB211202755AE','10374254775945781695',135,348,348,'2021-02-06 07:55:55','2021-02-06 07:55:55','','2021-02-06'),(1766,271,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,1759,573,'120021',0,0,0,'MB210685246AE','MB210685246AE','10374216450042371662',45,348,348,'2021-02-06 07:55:55','2021-02-06 07:55:55','','2021-02-06'),(1767,271,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,1760,1323,'120021',0,0,0,'MB211202255AE','MB211202255AE','10374187354944191584',45,348,348,'2021-02-06 07:55:55','2021-02-06 07:55:55','','2021-02-06'),(1768,271,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,1761,1323,'120021',0,0,0,'MB211202176AE','MB211202176AE','10374174857641171576',45,348,348,'2021-02-06 07:55:55','2021-02-06 07:55:55','','2021-02-06'),(1769,271,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,1762,473,'120021',0,0,0,'MB211201906AE','MB211201906AE','10374142280932951819',45,348,348,'2021-02-06 07:55:55','2021-02-06 07:55:55','','2021-02-06'),(1770,271,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,1763,3,'120021',0,0,0,'MB211201566AE','MB211201566AE','10374096270046511617',45,348,348,'2021-02-06 07:55:55','2021-02-06 07:55:55','','2021-02-06'),(1771,272,13,'TAS_AUTO','Absconding - Electronic ط¨ظ„ط§ط؛ - ط¥ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,886,0,'',0,0,0,'','','',45,356,356,'2021-02-06 08:38:07','2021-02-06 08:38:07','','2021-02-06'),(1772,272,10,'TAS_AUTO','Absconding - Electronic ط¨ظ„ط§ط؛ - ط¥ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,1771,3,'12300',0,0,0,'MB211205060AE','MB211205060AE','10374538807445931615',45,356,356,'2021-02-06 08:38:07','2021-02-06 08:38:07','','2021-02-06'),(1773,273,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,887,0,'',0,0,0,'','','',45,348,348,'2021-02-06 08:57:52','2021-02-06 08:57:52','','2021-02-06'),(1774,273,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,888,0,'',0,0,0,'','','',45,348,348,'2021-02-06 08:57:52','2021-02-06 08:57:52','','2021-02-06'),(1775,273,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,889,0,'',0,0,0,'','','',45,348,348,'2021-02-06 08:57:52','2021-02-06 08:57:52','','2021-02-06'),(1776,273,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,890,0,'',0,0,0,'','','',45,348,348,'2021-02-06 08:57:52','2021-02-06 08:57:52','','2021-02-06'),(1777,273,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,1773,773,'12300',0,0,0,'MB210312307AE','MB210312307AE','10374658784443361232',45,348,348,'2021-02-06 08:57:52','2021-02-06 08:57:52','','2021-02-06'),(1778,273,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,1774,3,'12300',0,0,0,'MB211205927AE','MB211205927AE','10374640432442031620',45,348,348,'2021-02-06 08:57:52','2021-02-06 08:57:52','','2021-02-06'),(1779,273,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,1775,3,'12300',0,0,0,'MB210879142AE','MB210879142AE','10374629663342801658',45,348,348,'2021-02-06 08:57:52','2021-02-06 08:57:52','','2021-02-06'),(1780,273,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,1776,3,'12300',0,0,0,'MB211205571AE','MB211205571AE','10374597181333781671',45,348,348,'2021-02-06 08:57:52','2021-02-06 08:57:52','','2021-02-06'),(1781,274,13,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹',80,0,1,0,0,0,1,891,0,'',0,0,0,'','','',45,349,349,'2021-02-06 09:18:51','2021-02-06 09:18:51','','2021-02-06'),(1782,274,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,892,0,'',0,0,0,'','','',45,349,349,'2021-02-06 09:18:51','2021-02-06 09:18:51','','2021-02-06'),(1783,274,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,893,0,'',0,0,0,'','','',45,349,349,'2021-02-06 09:18:51','2021-02-06 09:18:51','','2021-02-06'),(1784,274,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,894,0,'',0,0,0,'','','',45,349,349,'2021-02-06 09:18:51','2021-02-06 09:18:51','','2021-02-06'),(1785,274,10,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹',80,0,1,0,0,0,0,1781,5,'12300',0,0,0,'MB211132926AE','MB211132926AE','10374776909538183520',45,349,349,'2021-02-06 09:18:51','2021-02-06 09:18:51','','2021-02-06'),(1786,274,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,1782,3,'12300',0,0,0,'MB211045573AE','MB211045573AE','10374759724833951614',45,349,349,'2021-02-06 09:18:51','2021-02-06 09:18:51','','2021-02-06'),(1787,274,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,1783,373,'12300',0,0,0,'MB210884853AE','MB210884853AE','10374728545031331198',45,349,349,'2021-02-06 09:18:51','2021-02-06 09:18:51','','2021-02-06'),(1788,274,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,1784,3,'12300',0,0,0,'MB210598421AE','MB210598421AE','10374708733039031680',45,349,349,'2021-02-06 09:18:51','2021-02-06 09:18:51','','2021-02-06'),(1789,275,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,895,0,'',0,0,0,'','','',45,350,350,'2021-02-06 09:23:29','2021-02-06 09:23:29','','2021-02-06'),(1790,275,13,'TAS_AUTO','TASHEEL AUTO',80,0,1,0,0,0,1,896,0,'',0,0,0,'','','',45,350,350,'2021-02-06 09:23:29','2021-02-06 09:23:29','','2021-02-06'),(1791,275,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,1789,3,'120021',0,0,0,'MB211207174AE','MB211207174AE','10374800853333301697',45,350,350,'2021-02-06 09:23:29','2021-02-06 09:23:29','','2021-02-06'),(1792,275,10,'TAS_AUTO','TASHEEL AUTO',80,0,1,0,0,0,0,1790,163,'120021',0,0,0,'','mb211206697ae','10374741634736011667',45,350,350,'2021-02-06 09:23:29','2021-02-06 09:23:29','','2021-02-06'),(1793,276,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,897,0,'',0,0,0,'','','',45,350,350,'2021-02-06 09:36:39','2021-02-06 09:36:39','','2021-02-06'),(1794,276,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,1793,3,'120021',0,0,0,'MB211207899AE','MB211207899AE','10374893281939371622',45,350,350,'2021-02-06 09:36:39','2021-02-06 09:36:39','','2021-02-06'),(1795,277,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,898,0,'',0,0,0,'','','',135,355,355,'2021-02-06 09:50:10','2021-02-06 09:50:10','','2021-02-06'),(1796,277,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,1795,8,'12300',0,0,0,'MB211208372AE','MB211208372AE','10374961695333743667',135,355,355,'2021-02-06 09:50:10','2021-02-06 09:50:10','','2021-02-06'),(1797,278,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,899,0,'',0,0,0,'','','',45,347,347,'2021-02-06 09:55:12','2021-02-06 09:55:12','','2021-02-06'),(1798,278,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,1797,1823,'12300',0,0,0,'MB211208538AE','MB211208538AE','10374986499934521491',45,347,347,'2021-02-06 09:55:12','2021-02-06 09:55:12','','2021-02-06'),(1799,279,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,900,0,'',0,0,0,'','','',45,356,356,'2021-02-06 10:00:27','2021-02-06 10:00:27','','2021-02-06'),(1800,279,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,1799,3,'120021',0,0,0,'MB211208808AE','MB211208808AE','10375027583445421633',45,356,356,'2021-02-06 10:00:27','2021-02-06 10:00:27','','2021-02-06'),(1801,280,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,901,0,'',0,0,0,'','','',45,356,356,'2021-02-06 10:19:17','2021-02-06 10:19:17','','2021-02-06'),(1802,280,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,1801,3,'120021',0,0,0,'MB211209570AE','MB211209570AE','10375138574943601696',45,356,356,'2021-02-06 10:19:17','2021-02-06 10:19:17','','2021-02-06'),(1803,281,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,902,0,'',0,0,0,'','','',45,355,355,'2021-02-06 10:33:28','2021-02-06 10:33:28','','2021-02-06'),(1804,281,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,903,0,'',0,0,0,'','','',135,355,355,'2021-02-06 10:33:28','2021-02-06 10:33:28','','2021-02-06'),(1805,281,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,1803,5,'12300',0,0,0,'MB211168011AE','MB211168011AE','10375224031645873582',45,355,355,'2021-02-06 10:33:28','2021-02-06 10:33:28','','2021-02-06'),(1806,281,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,1804,8,'12300',0,0,0,'MB211209750AE','MB211209750AE','10375167343639873649',135,355,355,'2021-02-06 10:33:28','2021-02-06 10:33:28','','2021-02-06'),(1807,282,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,904,0,'',0,0,0,'','','',135,350,350,'2021-02-06 10:50:15','2021-02-06 10:50:15','','2021-02-06'),(1808,282,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,1807,8,'12300',0,0,0,'MB211208279AE','MB211208279AE','10374958516534343672',135,350,350,'2021-02-06 10:50:15','2021-02-06 10:50:15','','2021-02-06'),(1809,283,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,905,0,'',0,0,0,'','','',45,355,355,'2021-02-06 10:55:48','2021-02-06 10:55:48','','2021-02-06'),(1810,283,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,906,0,'',0,0,0,'','','',45,355,355,'2021-02-06 10:55:48','2021-02-06 10:55:48','','2021-02-06'),(1811,283,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,907,0,'',0,0,0,'','','',45,355,355,'2021-02-06 10:55:48','2021-02-06 10:55:48','','2021-02-06'),(1812,283,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,908,0,'',0,0,0,'','','',45,355,355,'2021-02-06 10:55:48','2021-02-06 10:55:48','','2021-02-06'),(1813,283,13,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',40,0,1,0,0,0,1,909,0,'',0,0,0,'','','',15,355,355,'2021-02-06 10:55:48','2021-02-06 10:55:48','','2021-02-06'),(1814,283,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,910,0,'',0,0,0,'','','',45,355,355,'2021-02-06 10:55:48','2021-02-06 10:55:48','','2021-02-06'),(1815,283,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,911,0,'',0,0,0,'','','',45,355,355,'2021-02-06 10:55:48','2021-02-06 10:55:48','','2021-02-06'),(1816,283,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,912,0,'',0,0,0,'','','',45,355,355,'2021-02-06 10:55:48','2021-02-06 10:55:48','','2021-02-06'),(1817,283,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,913,0,'',0,0,0,'','','',45,355,355,'2021-02-06 10:55:48','2021-02-06 10:55:48','','2021-02-06'),(1818,283,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,914,0,'',0,0,0,'','','',45,355,355,'2021-02-06 10:55:48','2021-02-06 10:55:48','','2021-02-06'),(1819,283,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,915,0,'',0,0,0,'','','',45,355,355,'2021-02-06 10:55:48','2021-02-06 10:55:48','','2021-02-06'),(1820,283,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,1809,2123,'12300',0,0,0,'MB211210837AE','MB211210837AE','10375331764039991883',45,355,355,'2021-02-06 10:55:48','2021-02-06 10:55:48','','2021-02-06'),(1821,283,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,1810,2123,'12300',0,0,0,'MB211210583AE','MB211210583AE','10375292188545471881',45,355,355,'2021-02-06 10:55:48','2021-02-06 10:55:48','','2021-02-06'),(1822,283,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,1811,2123,'12300',0,0,0,'MB211210480AE','MB211210480AE','10375268205737241891',45,355,355,'2021-02-06 10:55:48','2021-02-06 10:55:48','','2021-02-06'),(1823,283,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,1812,5,'12300',0,0,0,'MB211200417AE','MB211200417AE','10374807715441113585',45,355,355,'2021-02-06 10:55:48','2021-02-06 10:55:48','','2021-02-06'),(1824,283,10,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',40,0,1,0,0,0,0,1813,4,'12300',0,0,0,'MB211206948AE','MB211206948AE','10374769756231723974',15,355,355,'2021-02-06 10:55:48','2021-02-06 10:55:48','','2021-02-06'),(1825,283,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,1814,2123,'12300',0,0,0,'MB211206478AE','MB211206478AE','10374708145237071837',45,355,355,'2021-02-06 10:55:48','2021-02-06 10:55:48','','2021-02-06'),(1826,283,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,1815,2123,'12300',0,0,0,'MB211206262AE','MB211206262AE','10374683203244521879',45,355,355,'2021-02-06 10:55:48','2021-02-06 10:55:48','','2021-02-06'),(1827,283,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,1816,5,'12300',0,0,0,'MB211048784AE','MB211048784AE','10374499462032463589',45,355,355,'2021-02-06 10:55:48','2021-02-06 10:55:48','','2021-02-06'),(1828,283,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,1817,5,'12300',0,0,0,'MB211164298AE','MB211164298AE','10374463381038453528',45,355,355,'2021-02-06 10:55:48','2021-02-06 10:55:48','','2021-02-06'),(1829,283,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,1818,5,'12300',0,0,0,'MB211129971AE','MB211129971AE','10374424218138093503',45,355,355,'2021-02-06 10:55:48','2021-02-06 10:55:48','','2021-02-06'),(1830,283,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,1819,2123,'12300',0,0,0,'MB211203910AE','MB211203910AE','10374401930631451827',45,355,355,'2021-02-06 10:55:48','2021-02-06 10:55:48','','2021-02-06'),(1831,284,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,916,0,'',0,0,0,'','','',0,355,355,'2021-02-06 11:03:43','2021-02-06 11:03:43','','2021-02-06'),(1832,284,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,917,0,'',0,0,0,'','','',0,355,355,'2021-02-06 11:03:43','2021-02-06 11:03:43','','2021-02-06'),(1833,284,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,1831,3,'12300',0,0,0,'','RP210121984AE','10374439990043933243',0,355,355,'2021-02-06 11:03:43','2021-02-06 11:03:43','','2021-02-06'),(1834,284,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,1832,3,'12300',0,0,0,'','RP210121984AE','10374439990043933243',0,355,355,'2021-02-06 11:03:43','2021-02-06 11:03:43','','2021-02-06'),(1835,285,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,918,0,'',0,0,0,'','','',45,347,347,'2021-02-06 11:14:11','2021-02-06 11:14:11','','2021-02-06'),(1836,285,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,919,0,'',0,0,0,'','','',0,347,347,'2021-02-06 11:14:11','2021-02-06 11:14:11','','2021-02-06'),(1837,285,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,1835,1123,'120021',0,0,0,'MB211211571AE','MB211211571AE','10375452257232101968',45,347,347,'2021-02-06 11:14:11','2021-02-06 11:14:11','','2021-02-06'),(1838,285,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,1836,3,'120021',0,0,0,'','RP210122681AE','10375472823932181455',0,347,347,'2021-02-06 11:14:11','2021-02-06 11:14:11','','2021-02-06'),(1839,286,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,920,0,'',0,0,0,'','','',45,358,358,'2021-02-06 11:15:04','2021-02-06 11:15:04','','2021-02-06'),(1840,286,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,1839,1823,'120021',0,0,0,'MB211211608AE','MB211211608AE','10375469825337201482',45,358,358,'2021-02-06 11:15:04','2021-02-06 11:15:04','','2021-02-06'),(1841,287,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,921,0,'',0,0,0,'','','',45,348,348,'2021-02-06 11:16:50','2021-02-06 11:16:50','','2021-02-06'),(1842,287,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,1841,1123,'120021',0,0,0,'MB211211535AE','MB211211535AE','10375446941546091971',45,348,348,'2021-02-06 11:16:50','2021-02-06 11:16:50','','2021-02-06'),(1843,288,13,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',80,0,1,0,0,0,1,922,0,'',0,0,0,'','','',45,355,355,'2021-02-06 11:53:22','2021-02-06 11:53:22','','2021-02-06'),(1844,288,10,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',80,0,1,0,0,0,0,1843,5,'12300',0,0,0,'MB211213157AE','MB211213157AE','10375709412035593567',45,355,355,'2021-02-06 11:53:22','2021-02-06 11:53:22','','2021-02-06'),(1845,289,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,923,0,'',0,0,0,'','','',45,355,355,'2021-02-06 12:15:46','2021-02-06 12:15:46','','2021-02-06'),(1846,289,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,924,0,'',0,0,0,'','','',45,355,355,'2021-02-06 12:15:46','2021-02-06 12:15:46','','2021-02-06'),(1847,289,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,925,0,'',0,0,0,'','','',135,355,355,'2021-02-06 12:15:46','2021-02-06 12:15:46','','2021-02-06'),(1848,289,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,1845,1823,'12300',0,0,0,'MB211213897AE','MB211213897AE','10375843536532061437',45,355,355,'2021-02-06 12:15:46','2021-02-06 12:15:46','','2021-02-06'),(1849,289,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,1846,1823,'12300',0,0,0,'MB211213761AE','MB211213761AE','10375819754446071418',45,355,355,'2021-02-06 12:15:46','2021-02-06 12:15:46','','2021-02-06'),(1850,289,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,1847,8,'12300',0,0,0,'MB211213648AE','MB211213648AE','10375796454335183638',135,355,355,'2021-02-06 12:15:46','2021-02-06 12:15:46','','2021-02-06'),(1851,290,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,926,0,'',0,0,0,'','','',45,358,358,'2021-02-06 12:17:58','2021-02-06 12:17:58','','2021-02-06'),(1852,290,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,927,0,'',0,0,0,'','','',0,358,358,'2021-02-06 12:17:58','2021-02-06 12:17:58','','2021-02-06'),(1853,290,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,1851,3,'12300',0,0,0,'MB211213688AE','MB211213688AE','10375805136244571653',45,358,358,'2021-02-06 12:17:58','2021-02-06 12:17:58','','2021-02-06'),(1854,290,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,1852,3,'12300',0,0,0,'','RP210122857AE','10375844351839821420',0,358,358,'2021-02-06 12:17:58','2021-02-06 12:17:58','','2021-02-06'),(1855,291,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,928,0,'',0,0,0,'','','',45,347,347,'2021-02-06 12:39:55','2021-02-06 12:39:55','','2021-02-06'),(1856,291,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,929,0,'',0,0,0,'','','',45,347,347,'2021-02-06 12:39:55','2021-02-06 12:39:55','','2021-02-06'),(1857,291,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,930,0,'',0,0,0,'','','',45,347,347,'2021-02-06 12:39:55','2021-02-06 12:39:55','','2021-02-06'),(1858,291,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,931,0,'',0,0,0,'','','',45,347,347,'2021-02-06 12:39:55','2021-02-06 12:39:55','','2021-02-06'),(1859,291,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,932,0,'',0,0,0,'','','',45,347,347,'2021-02-06 12:39:55','2021-02-06 12:39:55','','2021-02-06'),(1860,291,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,933,0,'',0,0,0,'','','',45,347,347,'2021-02-06 12:39:55','2021-02-06 12:39:55','','2021-02-06'),(1861,291,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,934,0,'',0,0,0,'','','',45,347,347,'2021-02-06 12:39:55','2021-02-06 12:39:55','','2021-02-06'),(1862,291,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,935,0,'',0,0,0,'','','',135,347,347,'2021-02-06 12:39:55','2021-02-06 12:39:55','','2021-02-06'),(1863,291,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,1855,3,'120021',0,0,0,'MB211214254AE','MB211214254AE','10375966665138461664',45,347,347,'2021-02-06 12:39:55','2021-02-06 12:39:55','','2021-02-06'),(1864,291,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,1856,3,'120021',0,0,0,'MB211214493AE','MB211214493AE','10375957758434031629',45,347,347,'2021-02-06 12:39:55','2021-02-06 12:39:55','','2021-02-06'),(1865,291,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,1857,3,'120021',0,0,0,'MB211212750AE','MB211212750AE','10375940886645271623',45,347,347,'2021-02-06 12:39:55','2021-02-06 12:39:55','','2021-02-06'),(1866,291,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,1858,3,'120021',0,0,0,'MB211212872AE','MB211212872AE','10375794270337831692',45,347,347,'2021-02-06 12:39:55','2021-02-06 12:39:55','','2021-02-06'),(1867,291,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,1859,3,'120021',0,0,0,'MB211212957AE','MB211212957AE','10375790397835141627',45,347,347,'2021-02-06 12:39:55','2021-02-06 12:39:55','','2021-02-06'),(1868,291,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,1860,3,'120021',0,0,0,'MB211213097AE','MB211213097AE','10375784799831691646',45,347,347,'2021-02-06 12:39:55','2021-02-06 12:39:55','','2021-02-06'),(1869,291,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,1861,3,'120021',0,0,0,'MB211213239AE','MB211213239AE','10375779380033301664',45,347,347,'2021-02-06 12:39:55','2021-02-06 12:39:55','','2021-02-06'),(1870,291,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,1862,3,'120021',0,0,0,'MB211213428AE','MB211213428AE','10375757354936361620',135,347,347,'2021-02-06 12:39:55','2021-02-06 12:39:55','','2021-02-06'),(1871,292,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,936,0,'',0,0,0,'','','',45,350,350,'2021-02-06 13:01:39','2021-02-06 13:01:39','','2021-02-06'),(1872,292,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,937,0,'',0,0,0,'','','',45,350,350,'2021-02-06 13:01:39','2021-02-06 13:01:39','','2021-02-06'),(1873,292,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,938,0,'',0,0,0,'','','',45,350,350,'2021-02-06 13:01:39','2021-02-06 13:01:39','','2021-02-06'),(1874,292,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,939,0,'',0,0,0,'','','',45,350,350,'2021-02-06 13:01:39','2021-02-06 13:01:39','','2021-02-06'),(1875,292,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,940,0,'',0,0,0,'','','',45,350,350,'2021-02-06 13:01:39','2021-02-06 13:01:39','','2021-02-06'),(1876,292,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,941,0,'',0,0,0,'','','',45,350,350,'2021-02-06 13:01:39','2021-02-06 13:01:39','','2021-02-06'),(1877,292,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,942,0,'',0,0,0,'','','',45,350,350,'2021-02-06 13:01:39','2021-02-06 13:01:39','','2021-02-06'),(1878,292,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,943,0,'',0,0,0,'','','',45,350,350,'2021-02-06 13:01:39','2021-02-06 13:01:39','','2021-02-06'),(1879,292,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,944,0,'',0,0,0,'','','',135,350,350,'2021-02-06 13:01:39','2021-02-06 13:01:39','','2021-02-06'),(1880,292,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,945,0,'',0,0,0,'','','',45,350,350,'2021-02-06 13:01:39','2021-02-06 13:01:39','','2021-02-06'),(1881,292,13,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,946,0,'',0,0,0,'','','',45,350,350,'2021-02-06 13:01:39','2021-02-06 13:01:39','','2021-02-06'),(1882,292,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,947,0,'',0,0,0,'','','',135,350,350,'2021-02-06 13:01:39','2021-02-06 13:01:39','','2021-02-06'),(1883,292,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,948,0,'',0,0,0,'','','',45,350,350,'2021-02-06 13:01:39','2021-02-06 13:01:39','','2021-02-06'),(1884,292,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,949,0,'',0,0,0,'','','',45,350,350,'2021-02-06 13:01:39','2021-02-06 13:01:39','','2021-02-06'),(1885,292,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,950,0,'',0,0,0,'','','',45,350,350,'2021-02-06 13:01:39','2021-02-06 13:01:39','','2021-02-06'),(1886,292,13,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,1,951,0,'',0,0,0,'','','',45,350,350,'2021-02-06 13:01:39','2021-02-06 13:01:39','','2021-02-06'),(1887,292,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,1871,3,'120021',0,0,0,'MB211215352AE','MB211215352AE','10376115459245091669',45,350,350,'2021-02-06 13:01:39','2021-02-06 13:01:39','','2021-02-06'),(1888,292,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,1872,3,'120021',0,0,0,'MB211214630AE','MB211214630AE','10375982173136641673',45,350,350,'2021-02-06 13:01:39','2021-02-06 13:01:39','','2021-02-06'),(1889,292,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,1873,3,'120021',0,0,0,'MB211214480AE','MB211214480AE','10375957604538411678',45,350,350,'2021-02-06 13:01:39','2021-02-06 13:01:39','','2021-02-06'),(1890,292,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,1874,3,'120021',0,0,0,'MB211214282AE','MB211214282AE','10375920583237451663',45,350,350,'2021-02-06 13:01:39','2021-02-06 13:01:39','','2021-02-06'),(1891,292,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,1875,3,'120021',0,0,0,'MB211214135AE','MB211214135AE','10375893627438101643',45,350,350,'2021-02-06 13:01:39','2021-02-06 13:01:39','','2021-02-06'),(1892,292,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,1876,3,'120021',0,0,0,'MB211214016AE','MB211214016AE','10375864164437191612',45,350,350,'2021-02-06 13:01:39','2021-02-06 13:01:39','','2021-02-06'),(1893,292,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,1877,3,'120021',0,0,0,'MB211213881AE','MB211213881AE','10375841129145831657',45,350,350,'2021-02-06 13:01:39','2021-02-06 13:01:39','','2021-02-06'),(1894,292,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,1878,3,'120021',0,0,0,'MB211213665AE','MB211213665AE','10375805209935221684',45,350,350,'2021-02-06 13:01:39','2021-02-06 13:01:39','','2021-02-06'),(1895,292,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,1879,3,'120021',0,0,0,'MB211213179AE','MB211213179AE','10375710480435601648',135,350,350,'2021-02-06 13:01:39','2021-02-06 13:01:39','','2021-02-06'),(1896,292,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,1880,3,'120021',0,0,0,'MB211212805AE','MB211212805AE','10375648451846441668',45,350,350,'2021-02-06 13:01:39','2021-02-06 13:01:39','','2021-02-06'),(1897,292,10,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,1881,473,'120021',0,0,0,'MB211212579AE','MB211212579AE','10375610430135061802',45,350,350,'2021-02-06 13:01:39','2021-02-06 13:01:39','','2021-02-06'),(1898,292,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,1882,3,'120021',0,0,0,'MB211212107AE','MB211212107AE','10375538488741971672',135,350,350,'2021-02-06 13:01:39','2021-02-06 13:01:39','','2021-02-06'),(1899,292,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,1883,3,'120021',0,0,0,'MB210587197AE','MB210587197AE','10375431654743441607',45,350,350,'2021-02-06 13:01:39','2021-02-06 13:01:39','','2021-02-06'),(1900,292,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,1884,3,'120021',0,0,0,'MB993336590AE','MB993336590AE','10375397309439361686',45,350,350,'2021-02-06 13:01:39','2021-02-06 13:01:39','','2021-02-06'),(1901,292,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,1885,3,'120021',0,0,0,'MB210926312AE','MB210926312AE','10375360803143921697',45,350,350,'2021-02-06 13:01:39','2021-02-06 13:01:39','','2021-02-06'),(1902,292,10,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,0,1886,3,'120021',0,0,0,'MB211210850AE','MB211210850AE','10375343187639081640',45,350,350,'2021-02-06 13:01:39','2021-02-06 13:01:39','','2021-02-06'),(1903,293,13,'TAS_AUTO','Cancel New Electronic Work Permit Application ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯ط©',80,0,1,0,0,0,1,952,0,'',0,0,0,'','','',45,354,354,'2021-02-06 13:10:50','2021-02-06 13:10:50','','2021-02-06'),(1904,293,10,'TAS_AUTO','Cancel New Electronic Work Permit Application ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯ط©',80,0,1,0,0,0,0,1903,3,'120021',0,0,0,'MB208339492AE','MB208339492AE','10375785820037771684',45,354,354,'2021-02-06 13:10:50','2021-02-06 13:10:50','','2021-02-06'),(1905,294,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,953,0,'',0,0,0,'','','',45,355,355,'2021-02-06 13:39:19','2021-02-06 13:39:19','','2021-02-06'),(1906,294,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,954,0,'',0,0,0,'','','',45,355,355,'2021-02-06 13:39:19','2021-02-06 13:39:19','','2021-02-06'),(1907,294,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,955,0,'',0,0,0,'','','',135,355,355,'2021-02-06 13:39:19','2021-02-06 13:39:19','','2021-02-06'),(1908,294,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,956,0,'',0,0,0,'','','',135,355,355,'2021-02-06 13:39:19','2021-02-06 13:39:19','','2021-02-06'),(1909,294,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,957,0,'',0,0,0,'','','',135,355,355,'2021-02-06 13:39:19','2021-02-06 13:39:19','','2021-02-06'),(1910,294,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,1905,3,'12300',0,0,0,'MB211216474AE','MB211216474AE','10376341111146691618',45,355,355,'2021-02-06 13:39:19','2021-02-06 13:39:19','','2021-02-06'),(1911,294,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,1906,3,'12300',0,0,0,'MB211216209AE','MB211216209AE','10376286919239111679',45,355,355,'2021-02-06 13:39:19','2021-02-06 13:39:19','','2021-02-06'),(1912,294,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,1907,3,'12300',0,0,0,'MB211216040AE','MB211216040AE','10376258431743821641',135,355,355,'2021-02-06 13:39:19','2021-02-06 13:39:19','','2021-02-06'),(1913,294,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,1908,3,'12300',0,0,0,'MB211215815AE','MB211215815AE','10376212818744821620',135,355,355,'2021-02-06 13:39:19','2021-02-06 13:39:19','','2021-02-06'),(1914,294,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,1909,3,'12300',0,0,0,'MB211215467AE','MB211215467AE','10376140375332811636',135,355,355,'2021-02-06 13:39:19','2021-02-06 13:39:19','','2021-02-06'),(1915,295,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,958,0,'',0,0,0,'','','',135,358,358,'2021-02-06 13:51:13','2021-02-06 13:51:13','','2021-02-06'),(1916,295,13,'TSL62','REPLACEMENT OF PRE APPROVAL FOR WORK PERMIT - ط§ط³طھط¨ط¯ط§ظ„ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,959,0,'',0,0,0,'','','',45,358,358,'2021-02-06 13:51:13','2021-02-06 13:51:13','','2021-02-06'),(1917,295,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,1915,3,'12300',0,0,0,'MB211215888AE','MB211215888AE','10376228090337851614',135,358,358,'2021-02-06 13:51:13','2021-02-06 13:51:13','','2021-02-06'),(1918,295,10,'TAS_AUTO','REPLACEMENT OF PRE APPROVAL FOR WORK PERMIT - ط§ط³طھط¨ط¯ط§ظ„ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,1916,3,'12300',0,0,0,'','ST210870393AE','10376352967845711670 ',45,358,358,'2021-02-06 13:51:13','2021-02-06 13:51:13','','2021-02-06'),(1919,296,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,960,0,'',0,0,0,'','','',135,354,354,'2021-02-06 14:03:14','2021-02-06 14:03:14','','2021-02-06'),(1920,296,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,961,0,'',0,0,0,'','','',135,354,354,'2021-02-06 14:03:14','2021-02-06 14:03:14','','2021-02-06'),(1921,296,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,962,0,'',0,0,0,'','','',135,354,354,'2021-02-06 14:03:14','2021-02-06 14:03:14','','2021-02-06'),(1922,296,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,963,0,'',0,0,0,'','','',135,354,354,'2021-02-06 14:03:14','2021-02-06 14:03:14','','2021-02-06'),(1923,296,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,964,0,'',0,0,0,'','','',135,354,354,'2021-02-06 14:03:14','2021-02-06 14:03:14','','2021-02-06'),(1924,296,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,965,0,'',0,0,0,'','','',135,354,354,'2021-02-06 14:03:14','2021-02-06 14:03:14','','2021-02-06'),(1925,296,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,966,0,'',0,0,0,'','','',135,354,354,'2021-02-06 14:03:14','2021-02-06 14:03:14','','2021-02-06'),(1926,296,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,967,0,'',0,0,0,'','','',135,354,354,'2021-02-06 14:03:14','2021-02-06 14:03:14','','2021-02-06'),(1927,296,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,968,0,'',0,0,0,'','','',135,354,354,'2021-02-06 14:03:14','2021-02-06 14:03:14','','2021-02-06'),(1928,296,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,969,0,'',0,0,0,'','','',135,354,354,'2021-02-06 14:03:14','2021-02-06 14:03:14','','2021-02-06'),(1929,296,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,1919,3,'12300',0,0,0,'MB211216582AE','MB211216582AE','10376363222831691626',135,354,354,'2021-02-06 14:03:14','2021-02-06 14:03:14','','2021-02-06'),(1930,296,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,1920,3,'12300',0,0,0,'MB211216106AE','MB211216106AE','10376272583940511694',135,354,354,'2021-02-06 14:03:14','2021-02-06 14:03:14','','2021-02-06'),(1931,296,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,1921,8,'12300',0,0,0,'MB211215525AE','MB211215525AE','10376149550246493666',135,354,354,'2021-02-06 14:03:14','2021-02-06 14:03:14','','2021-02-06'),(1932,296,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,1922,3,'12300',0,0,0,'MB211213899AE','MB211213899AE','10375843858140321615',135,354,354,'2021-02-06 14:03:14','2021-02-06 14:03:14','','2021-02-06'),(1933,296,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,1923,3,'12300',0,0,0,'MB211213218AE','MB211213218AE','10375718772936121602',135,354,354,'2021-02-06 14:03:14','2021-02-06 14:03:14','','2021-02-06'),(1934,296,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,1924,3,'12300',0,0,0,'MB211212968AE','MB211212968AE','10375674722436781627',135,354,354,'2021-02-06 14:03:14','2021-02-06 14:03:14','','2021-02-06'),(1935,296,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,1925,3,'12300',0,0,0,'MB211212852AE','MB211212852AE','10375655894644111610',135,354,354,'2021-02-06 14:03:14','2021-02-06 14:03:14','','2021-02-06'),(1936,296,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,1926,3,'12300',0,0,0,'MB211212318AE','MB211212318AE','10375563578346871618',135,354,354,'2021-02-06 14:03:14','2021-02-06 14:03:14','','2021-02-06'),(1937,296,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,1927,3,'12300',0,0,0,'MB211211768AE','MB211211768AE','10375530541445211671',135,354,354,'2021-02-06 14:03:14','2021-02-06 14:03:14','','2021-02-06'),(1938,296,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,1928,3,'12300',0,0,0,'MB211212012AE','MB211212012AE','10375516973438251610',135,354,354,'2021-02-06 14:03:14','2021-02-06 14:03:14','','2021-02-06'),(1939,297,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',135,354,354,'2021-02-06 14:03:45','2021-02-06 14:06:53','','2021-02-06'),(1940,297,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',135,354,354,'2021-02-06 14:03:45','2021-02-06 14:06:53','','2021-02-06'),(1941,297,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',0,0,0,0,0,0,0,0,3,'120021',0,0,0,'MB211211413AE','MB211211413AE','10375432605341291602',135,354,354,'2021-02-06 14:03:45','2021-02-06 14:06:53','','2021-02-06'),(1942,297,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',0,0,0,0,0,0,0,0,3,'120021',0,0,0,'MB211210796AE','MB211210796AE','10375325034138831679',135,354,354,'2021-02-06 14:03:45','2021-02-06 14:06:53','','2021-02-06'),(1943,298,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,972,0,'',0,0,0,'','','',0,355,355,'2021-02-06 14:04:39','2021-02-06 14:04:39','','2021-02-06'),(1944,298,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,973,0,'',0,0,0,'','','',0,355,355,'2021-02-06 14:04:39','2021-02-06 14:04:39','','2021-02-06'),(1945,298,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,974,0,'',0,0,0,'','','',0,355,355,'2021-02-06 14:04:39','2021-02-06 14:04:39','','2021-02-06'),(1946,298,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,975,0,'',0,0,0,'','','',0,355,355,'2021-02-06 14:04:39','2021-02-06 14:04:39','','2021-02-06'),(1947,298,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,976,0,'',0,0,0,'','','',0,355,355,'2021-02-06 14:04:39','2021-02-06 14:04:39','','2021-02-06'),(1948,298,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,977,0,'',0,0,0,'','','',0,355,355,'2021-02-06 14:04:39','2021-02-06 14:04:39','','2021-02-06'),(1949,298,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,978,0,'',0,0,0,'','','',0,355,355,'2021-02-06 14:04:39','2021-02-06 14:04:39','','2021-02-06'),(1950,298,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,979,0,'',0,0,0,'','','',0,355,355,'2021-02-06 14:04:39','2021-02-06 14:04:39','','2021-02-06'),(1951,298,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,980,0,'',0,0,0,'','','',0,355,355,'2021-02-06 14:04:39','2021-02-06 14:04:39','','2021-02-06'),(1952,298,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,1943,3,'12300',0,0,0,'','rp210121817ae','10374874085146621419',0,355,355,'2021-02-06 14:04:39','2021-02-06 14:04:39','','2021-02-06'),(1953,298,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,1944,3,'12300',0,0,0,'','rp210121848ae','10374864719443831449',0,355,355,'2021-02-06 14:04:39','2021-02-06 14:04:39','','2021-02-06'),(1954,298,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,1945,3,'12300',0,0,0,'','rp210121850ae','10374858274639071407',0,355,355,'2021-02-06 14:04:39','2021-02-06 14:04:39','','2021-02-06'),(1955,298,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,1946,3,'12300',0,0,0,'','rp210121879ae','10374575228134081453',0,355,355,'2021-02-06 14:04:39','2021-02-06 14:04:39','','2021-02-06'),(1956,298,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,1947,3,'12300',0,0,0,'','rp210121858ae','10374656181140601475',0,355,355,'2021-02-06 14:04:39','2021-02-06 14:04:39','','2021-02-06'),(1957,298,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,1948,3,'12300',0,0,0,'','rp210121881ae','10374562102839791457',0,355,355,'2021-02-06 14:04:39','2021-02-06 14:04:39','','2021-02-06'),(1958,298,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,1949,3,'12300',0,0,0,'','rp210121863ae','10374647760840511444',0,355,355,'2021-02-06 14:04:39','2021-02-06 14:04:39','','2021-02-06'),(1959,298,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,1950,3,'12300',0,0,0,'','rp210121866ae','10374639186346071435',0,355,355,'2021-02-06 14:04:39','2021-02-06 14:04:39','','2021-02-06'),(1960,298,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,1951,3,'12300',0,0,0,'','rp210121876ae','10374602107845291418',0,355,355,'2021-02-06 14:04:39','2021-02-06 14:04:39','','2021-02-06'),(1961,299,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,981,0,'',0,0,0,'','','',135,354,343,'2021-02-06 14:06:53','2021-02-06 14:06:53','','2021-02-06'),(1962,299,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,982,0,'',0,0,0,'','','',135,354,343,'2021-02-06 14:06:53','2021-02-06 14:06:53','','2021-02-06'),(1963,299,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,1961,3,'12300',0,0,0,'MB211211413AE','MB211211413AE','10375432605341291602',135,354,343,'2021-02-06 14:06:53','2021-02-06 14:06:53','','2021-02-06'),(1964,299,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,1962,3,'12300',0,0,0,'MB211210796AE','MB211210796AE','10375325034138831679',135,354,343,'2021-02-06 14:06:53','2021-02-06 14:06:53','','2021-02-06'),(1965,300,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,983,0,'',0,0,0,'','','',0,355,355,'2021-02-06 14:08:17','2021-02-06 14:08:17','','2021-02-06'),(1966,300,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,1965,3,'12300',0,0,0,'','rp210121871ae','10374630560040281413',0,355,355,'2021-02-06 14:08:17','2021-02-06 14:08:17','','2021-02-06'),(1967,301,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,984,0,'',0,0,0,'','','',0,354,354,'2021-02-06 14:09:56','2021-02-06 14:09:56','','2021-02-06'),(1968,301,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,1967,3,'12300',0,0,0,'','RP210122997AE','10376098802034953249',0,354,354,'2021-02-06 14:09:56','2021-02-06 14:09:56','','2021-02-06'),(1969,302,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,985,0,'',0,0,0,'','','',45,355,355,'2021-02-06 14:11:43','2021-02-06 14:11:44','','2021-02-06'),(1970,302,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,1969,158,'12300',0,0,0,'MB211212907AE','MB211212907AE','10375663977533583969',45,355,355,'2021-02-06 14:11:44','2021-02-06 14:11:44','','2021-02-06'),(1971,303,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,986,0,'',0,0,0,'','','',45,356,356,'2021-02-06 15:22:05','2021-02-06 15:22:05','','2021-02-06'),(1972,303,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,987,0,'',0,0,0,'','','',135,356,356,'2021-02-06 15:22:05','2021-02-06 15:22:05','','2021-02-06'),(1973,303,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,988,0,'',0,0,0,'','','',15,356,356,'2021-02-06 15:22:05','2021-02-06 15:22:05','','2021-02-06'),(1974,303,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,1971,3,'120021',0,0,0,'MB208160503AE','MB208160503AE','10376879165736201625',45,356,356,'2021-02-06 15:22:05','2021-02-06 15:22:05','','2021-02-06'),(1975,303,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,1972,3,'120021',0,0,0,'MB211217183AE','MB211217183AE','10376477180336781617',135,356,356,'2021-02-06 15:22:05','2021-02-06 15:22:05','','2021-02-06'),(1976,303,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,1973,103,'120021',0,0,0,'','MB211218774AE','10376857364346281858 ',15,356,356,'2021-02-06 15:22:05','2021-02-06 15:22:05','','2021-02-06'),(1977,304,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,989,0,'',0,0,0,'','','',45,356,356,'2021-02-06 15:42:02','2021-02-06 15:42:02','','2021-02-06'),(1978,304,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,990,0,'',0,0,0,'','','',135,356,356,'2021-02-06 15:42:02','2021-02-06 15:42:02','','2021-02-06'),(1979,304,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,991,0,'',0,0,0,'','','',45,356,356,'2021-02-06 15:42:02','2021-02-06 15:42:02','','2021-02-06'),(1980,304,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,992,0,'',0,0,0,'','','',45,356,356,'2021-02-06 15:42:02','2021-02-06 15:42:02','','2021-02-06'),(1981,304,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,993,0,'',0,0,0,'','','',45,356,356,'2021-02-06 15:42:02','2021-02-06 15:42:02','','2021-02-06'),(1982,304,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,994,0,'',0,0,0,'','','',45,356,356,'2021-02-06 15:42:02','2021-02-06 15:42:02','','2021-02-06'),(1983,304,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,995,0,'',0,0,0,'','','',45,356,356,'2021-02-06 15:42:02','2021-02-06 15:42:02','','2021-02-06'),(1984,304,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,996,0,'',0,0,0,'','','',45,356,356,'2021-02-06 15:42:02','2021-02-06 15:42:02','','2021-02-06'),(1985,304,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,997,0,'',0,0,0,'','','',45,356,356,'2021-02-06 15:42:02','2021-02-06 15:42:02','','2021-02-06'),(1986,304,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,998,0,'',0,0,0,'','','',45,356,356,'2021-02-06 15:42:02','2021-02-06 15:42:02','','2021-02-06'),(1987,304,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,1977,1323,'12300',0,0,0,'MB211219119AE','MB211219119AE','10376896086032371558',45,356,356,'2021-02-06 15:42:02','2021-02-06 15:42:02','','2021-02-06'),(1988,304,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,1978,3,'12300',0,0,0,'MB211218526AE','MB211218526AE','10376773696731751606',135,356,356,'2021-02-06 15:42:02','2021-02-06 15:42:02','','2021-02-06'),(1989,304,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,1979,3,'12300',0,0,0,'MB211218110AE','MB211218110AE','10376680432334371655',45,356,356,'2021-02-06 15:42:02','2021-02-06 15:42:02','','2021-02-06'),(1990,304,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,1980,3,'12300',0,0,0,'MB211217936AE','MB211217936AE','10376649777342461654',45,356,356,'2021-02-06 15:42:02','2021-02-06 15:42:02','','2021-02-06'),(1991,304,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,1981,473,'12300',0,0,0,'MB211217702AE','MB211217702AE','10376585787633011815',45,356,356,'2021-02-06 15:42:02','2021-02-06 15:42:02','','2021-02-06'),(1992,304,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,1982,3,'12300',0,0,0,'MB211217537AE','MB211217537AE','10376550282043721688',45,356,356,'2021-02-06 15:42:02','2021-02-06 15:42:02','','2021-02-06'),(1993,304,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,1983,3,'12300',0,0,0,'MB211217406AE','MB211217406AE','10376522447744981694',45,356,356,'2021-02-06 15:42:02','2021-02-06 15:42:02','','2021-02-06'),(1994,304,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,1984,3,'12300',0,0,0,'MB211216913AE','MB211216913AE','10376422359146221684',45,356,356,'2021-02-06 15:42:02','2021-02-06 15:42:02','','2021-02-06'),(1995,304,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,1985,3,'12300',0,0,0,'MB211216738AE','MB211216738AE','10376393200441911603',45,356,356,'2021-02-06 15:42:02','2021-02-06 15:42:02','','2021-02-06'),(1996,304,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,1986,3,'12300',0,0,0,'MB211216548AE','MB211216548AE','10376355742341651686',45,356,356,'2021-02-06 15:42:02','2021-02-06 15:42:02','','2021-02-06'),(1997,305,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,999,0,'',0,0,0,'','','',45,354,354,'2021-02-06 15:42:42','2021-02-06 15:42:42','','2021-02-06'),(1998,305,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,1000,0,'',0,0,0,'','','',15,354,354,'2021-02-06 15:42:42','2021-02-06 15:42:42','','2021-02-06'),(1999,305,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,1997,3,'120021',0,0,0,'MB211219805AE','MB211219805AE','10377037046744201629',45,354,354,'2021-02-06 15:42:42','2021-02-06 15:42:42','','2021-02-06'),(2000,305,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,1998,403,'120021',0,0,0,'','MB211219551AE','10376987221440171273 ',15,354,354,'2021-02-06 15:42:42','2021-02-06 15:42:42','','2021-02-06'),(2001,306,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1001,0,'',0,0,0,'','','',45,356,356,'2021-02-06 15:43:08','2021-02-06 15:43:08','','2021-02-06'),(2002,306,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1002,0,'',0,0,0,'','','',45,356,356,'2021-02-06 15:43:08','2021-02-06 15:43:08','','2021-02-06'),(2003,306,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1003,0,'',0,0,0,'','','',45,356,356,'2021-02-06 15:43:08','2021-02-06 15:43:08','','2021-02-06'),(2004,306,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1004,0,'',0,0,0,'','','',45,356,356,'2021-02-06 15:43:08','2021-02-06 15:43:08','','2021-02-06'),(2005,306,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1005,0,'',0,0,0,'','','',45,356,356,'2021-02-06 15:43:08','2021-02-06 15:43:08','','2021-02-06'),(2006,306,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1006,0,'',0,0,0,'','','',45,356,356,'2021-02-06 15:43:08','2021-02-06 15:43:08','','2021-02-06'),(2007,306,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1007,0,'',0,0,0,'','','',45,356,356,'2021-02-06 15:43:08','2021-02-06 15:43:08','','2021-02-06'),(2008,306,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1008,0,'',0,0,0,'','','',45,356,356,'2021-02-06 15:43:08','2021-02-06 15:43:08','','2021-02-06'),(2009,306,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1009,0,'',0,0,0,'','','',45,356,356,'2021-02-06 15:43:08','2021-02-06 15:43:08','','2021-02-06'),(2010,306,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1010,0,'',0,0,0,'','','',45,356,356,'2021-02-06 15:43:08','2021-02-06 15:43:08','','2021-02-06'),(2011,306,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1011,0,'',0,0,0,'','','',45,356,356,'2021-02-06 15:43:08','2021-02-06 15:43:08','','2021-02-06'),(2012,306,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1012,0,'',0,0,0,'','','',45,356,356,'2021-02-06 15:43:08','2021-02-06 15:43:08','','2021-02-06'),(2013,306,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1013,0,'',0,0,0,'','','',45,356,356,'2021-02-06 15:43:08','2021-02-06 15:43:08','','2021-02-06'),(2014,306,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1014,0,'',0,0,0,'','','',45,356,356,'2021-02-06 15:43:08','2021-02-06 15:43:08','','2021-02-06'),(2015,306,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1015,0,'',0,0,0,'','','',45,356,356,'2021-02-06 15:43:08','2021-02-06 15:43:08','','2021-02-06'),(2016,306,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1016,0,'',0,0,0,'','','',45,356,356,'2021-02-06 15:43:08','2021-02-06 15:43:08','','2021-02-06'),(2017,306,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1017,0,'',0,0,0,'','','',45,356,356,'2021-02-06 15:43:08','2021-02-06 15:43:08','','2021-02-06'),(2018,306,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2001,3,'12300',0,0,0,'MB211216344AE','MB211216344AE','10376313253638101636',45,356,356,'2021-02-06 15:43:08','2021-02-06 15:43:08','','2021-02-06'),(2019,306,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2002,3,'12300',0,0,0,'MB211216175AE','MB211216175AE','10376281842542171647',45,356,356,'2021-02-06 15:43:08','2021-02-06 15:43:08','','2021-02-06'),(2020,306,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2003,3,'12300',0,0,0,'MB211215823AE','MB211215823AE','10376214253341561678',45,356,356,'2021-02-06 15:43:08','2021-02-06 15:43:08','','2021-02-06'),(2021,306,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2004,3,'12300',0,0,0,'MB211215607AE','MB211215607AE','10376168364146621632',45,356,356,'2021-02-06 15:43:08','2021-02-06 15:43:08','','2021-02-06'),(2022,306,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2005,3,'12300',0,0,0,'MB211215538AE','MB211215538AE','10376151941135061610',45,356,356,'2021-02-06 15:43:08','2021-02-06 15:43:08','','2021-02-06'),(2023,306,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2006,3,'12300',0,0,0,'MB211215439AE','MB211215439AE','10376133543235981650',45,356,356,'2021-02-06 15:43:08','2021-02-06 15:43:08','','2021-02-06'),(2024,306,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2007,3,'12300',0,0,0,'MB211215341AE','MB211215341AE','10376112934844091603',45,356,356,'2021-02-06 15:43:08','2021-02-06 15:43:08','','2021-02-06'),(2025,306,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2008,3,'12300',0,0,0,'MB211215235AE','MB211215235AE','10376095147942851631',45,356,356,'2021-02-06 15:43:08','2021-02-06 15:43:08','','2021-02-06'),(2026,306,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2009,3,'12300',0,0,0,'MB211215139AE','MB211215139AE','10376076352133911686',45,356,356,'2021-02-06 15:43:08','2021-02-06 15:43:08','','2021-02-06'),(2027,306,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2010,3,'12300',0,0,0,'MB211214872AE','MB211214872AE','10376056153731281633',45,356,356,'2021-02-06 15:43:08','2021-02-06 15:43:08','','2021-02-06'),(2028,306,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2011,3,'12300',0,0,0,'MB211214991AE','MB211214991AE','10376047681734541664',45,356,356,'2021-02-06 15:43:08','2021-02-06 15:43:08','','2021-02-06'),(2029,306,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2012,3,'12300',0,0,0,'MB211214714AE','MB211214714AE','10375998940141521637',45,356,356,'2021-02-06 15:43:08','2021-02-06 15:43:08','','2021-02-06'),(2030,306,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2013,3,'12300',0,0,0,'MB210509868AE','MB210509868AE','10375974637031821677',45,356,356,'2021-02-06 15:43:08','2021-02-06 15:43:08','','2021-02-06'),(2031,306,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2014,3,'12300',0,0,0,'MB211214451AE','MB211214451AE','10375950370231711610',45,356,356,'2021-02-06 15:43:08','2021-02-06 15:43:08','','2021-02-06'),(2032,306,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2015,3,'12300',0,0,0,'MB211214309AE','MB211214309AE','10375926780343981608',45,356,356,'2021-02-06 15:43:08','2021-02-06 15:43:08','','2021-02-06'),(2033,306,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2016,3,'12300',0,0,0,'MB211214208AE','MB211214208AE','10375908530436321622',45,356,356,'2021-02-06 15:43:08','2021-02-06 15:43:08','','2021-02-06'),(2034,306,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2017,3,'12300',0,0,0,'MB211214102AE','MB211214102AE','10375885080641861672',45,356,356,'2021-02-06 15:43:08','2021-02-06 15:43:08','','2021-02-06'),(2035,307,13,'TSL103','Contract Submission (THIRD VISIT - 3/3) - طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© -3/3)',80,0,1,0,0,0,1,1018,0,'',0,0,0,'','','',25,354,354,'2021-02-06 15:57:36','2021-02-06 15:57:36','','2021-02-06'),(2036,307,13,'TSL44','Online Cancellation  - ط§ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1019,0,'',0,0,0,'','','',45,354,354,'2021-02-06 15:57:36','2021-02-06 15:57:36','','2021-02-06'),(2037,307,10,'TAS_AUTO','Contract Submission (THIRD VISIT - 3/3) - طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© -3/3)',80,0,1,0,0,0,0,2035,4.66,'12300',0,0,0,'','MB210435903AE','10376955544038773563 ',45,354,354,'2021-02-06 15:57:36','2021-02-06 15:57:36','','2021-02-06'),(2038,307,10,'TAS_AUTO','Online Cancellation  - ط§ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2036,4.66,'12300',0,0,0,'','MB211202971AE','10376913580331583586 ',45,354,354,'2021-02-06 15:57:36','2021-02-06 15:57:36','','2021-02-06'),(2039,308,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,1020,0,'',0,0,0,'','','',0,348,348,'2021-02-07 05:25:06','2021-02-07 05:25:06','','2021-02-07'),(2040,308,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,1021,0,'',0,0,0,'','','',0,348,348,'2021-02-07 05:25:06','2021-02-07 05:25:06','','2021-02-07'),(2041,308,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,2039,3,'120021',0,0,0,'','RP210123887AE','10383347385542031474',0,348,343,'2021-02-07 05:25:06','2021-02-07 14:22:04','','2021-02-07'),(2042,308,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,2040,3,'120021',0,0,0,'','RP210123867AE','10383362322443541491',0,348,343,'2021-02-07 05:25:06','2021-02-07 14:22:04','','2021-02-07'),(2043,309,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1022,0,'',0,0,0,'','','',45,351,351,'2021-02-07 06:27:47','2021-02-07 06:27:47','','2021-02-07'),(2044,309,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,2043,1351,'12300',0,0,0,'MB211229936AE','MB211229936AE','10383752348634463376',45,351,351,'2021-02-07 06:27:47','2021-02-07 06:27:47','','2021-02-07'),(2045,310,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1023,0,'',0,0,0,'','','',135,348,348,'2021-02-07 06:45:04','2021-02-07 06:45:04','','2021-02-07'),(2046,310,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,1024,0,'',0,0,0,'','','',0,348,348,'2021-02-07 06:45:04','2021-02-07 06:45:04','','2021-02-07'),(2047,310,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,2045,3,'120021',0,0,0,'MB211231133AE','MB211231133AE','10383837259932941628',135,348,348,'2021-02-07 06:45:04','2021-02-07 06:45:04','','2021-02-07'),(2048,310,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,2046,3,'120021',0,0,0,'','RP210124485AE','555646464',0,348,348,'2021-02-07 06:45:04','2021-02-07 06:45:04','','2021-02-07'),(2049,311,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,1025,0,'',0,0,0,'','','',45,348,348,'2021-02-07 06:51:51','2021-02-07 06:51:51','','2021-02-07'),(2050,311,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,2049,3,'120021',0,0,0,'MB211231895AE','MB211231895AE','10383903304644961646',45,348,348,'2021-02-07 06:51:51','2021-02-07 06:51:51','','2021-02-07'),(2051,312,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,1026,0,'',0,0,0,'','','',45,350,350,'2021-02-07 06:57:29','2021-02-07 06:57:29','','2021-02-07'),(2052,312,13,'TAS_AUTO','Company License Renewal طھط¬ط¯ظٹط¯ ط±ط®طµط© ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,1027,0,'',0,0,0,'','','',45,350,350,'2021-02-07 06:57:29','2021-02-07 06:57:29','','2021-02-07'),(2053,312,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,1028,0,'',0,0,0,'','','',45,350,350,'2021-02-07 06:57:29','2021-02-07 06:57:29','','2021-02-07'),(2054,312,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,2051,3,'120021',0,0,0,'MB211231955AE','MB211231955AE','10383916052933201669',45,350,350,'2021-02-07 06:57:29','2021-02-07 06:57:29','','2021-02-07'),(2055,312,10,'TAS_AUTO','Company License Renewal طھط¬ط¯ظٹط¯ ط±ط®طµط© ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,2052,433,'120021',0,0,0,'MB211230561AE','MB211230561AE','10383804125833071202',45,350,350,'2021-02-07 06:57:29','2021-02-07 06:57:29','','2021-02-07'),(2056,312,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,2053,3,'120021',0,0,0,'MB211229727AE','MB211229727AE','10383728610337931615',45,350,350,'2021-02-07 06:57:29','2021-02-07 06:57:29','','2021-02-07'),(2057,313,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1029,0,'',0,0,0,'','','',45,351,351,'2021-02-07 07:22:16','2021-02-07 07:22:16','','2021-02-07'),(2058,313,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2057,3,'12300',0,0,0,'MB211214040AE','MB211214040AE','10384040940840621651',45,351,351,'2021-02-07 07:22:16','2021-02-07 07:22:16','','2021-02-07'),(2059,314,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1030,0,'',0,0,0,'','','',135,355,355,'2021-02-07 07:31:55','2021-02-07 07:31:55','','2021-02-07'),(2060,314,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1031,0,'',0,0,0,'','','',135,355,355,'2021-02-07 07:31:55','2021-02-07 07:31:55','','2021-02-07'),(2061,314,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,2059,3,'12300',0,0,0,'MB211235049AE','MB211235049AE','10384133223143141636',135,355,355,'2021-02-07 07:31:55','2021-02-07 07:31:55','','2021-02-07'),(2062,314,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,2060,3,'12300',0,0,0,'MB211234102AE','MB211234102AE','10384069698339621683',135,355,355,'2021-02-07 07:31:55','2021-02-07 07:31:55','','2021-02-07'),(2063,315,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1032,0,'',0,0,0,'','','',135,351,351,'2021-02-07 07:37:25','2021-02-07 07:37:25','','2021-02-07'),(2064,315,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,2063,8,'12300',0,0,0,'MB211235475AE','MB211235475AE','10384172890641433653',135,351,351,'2021-02-07 07:37:25','2021-02-07 07:37:25','','2021-02-07'),(2065,316,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1033,0,'',0,0,0,'','','',135,350,350,'2021-02-07 07:39:36','2021-02-07 07:39:36','','2021-02-07'),(2066,316,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,2065,3,'120021',0,0,0,'MB211234496AE','MB211234496AE','10384102921736481646',135,350,350,'2021-02-07 07:39:36','2021-02-07 07:39:36','','2021-02-07'),(2067,317,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1034,0,'',0,0,0,'','','',45,357,357,'2021-02-07 07:50:00','2021-02-07 07:50:00','','2021-02-07'),(2068,317,13,'TAS_AUTO','Open Establishment Record Package ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,1035,0,'',0,0,0,'','','',45,357,357,'2021-02-07 07:50:00','2021-02-07 07:50:00','','2021-02-07'),(2069,317,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,1036,0,'',0,0,0,'','','',45,357,357,'2021-02-07 07:50:00','2021-02-07 07:50:00','','2021-02-07'),(2070,317,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1037,0,'',0,0,0,'','','',45,357,357,'2021-02-07 07:50:00','2021-02-07 07:50:00','','2021-02-07'),(2071,317,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1038,0,'',0,0,0,'','','',45,357,357,'2021-02-07 07:50:00','2021-02-07 07:50:00','','2021-02-07'),(2072,317,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,1039,0,'',0,0,0,'','','',0,357,357,'2021-02-07 07:50:00','2021-02-07 07:50:00','','2021-02-07'),(2073,317,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2067,3,'120021',0,0,0,'MB211235430AE','MB211235430AE','10384155631539171650',45,357,357,'2021-02-07 07:50:00','2021-02-07 07:50:00','','2021-02-07'),(2074,317,10,'TAS_AUTO','Open Establishment Record Package ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,2068,43,'120021',0,0,0,'MB211233180AE','MB211233180AE','10384001498838021084',45,357,357,'2021-02-07 07:50:00','2021-02-07 07:50:00','','2021-02-07'),(2075,317,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,2069,3,'120021',0,0,0,'MB210895614AE','MB210895614AE','10383724107545471687',45,357,357,'2021-02-07 07:50:00','2021-02-07 07:50:00','','2021-02-07'),(2076,317,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2070,3,'120021',0,0,0,'MB211229258AE','MB211229258AE','10383685931639951654',45,357,357,'2021-02-07 07:50:00','2021-02-07 07:50:00','','2021-02-07'),(2077,317,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2071,3,'120021',0,0,0,'MB211228687AE','MB211228687AE','10383641066045501692',45,357,357,'2021-02-07 07:50:00','2021-02-07 07:50:00','','2021-02-07'),(2078,317,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,2072,3,'120021',0,0,0,'','RP210124326AE','10383732832233831421',0,357,357,'2021-02-07 07:50:00','2021-02-07 07:50:00','','2021-02-07'),(2079,318,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1040,0,'',0,0,0,'','','',135,347,347,'2021-02-07 08:09:35','2021-02-07 08:09:35','','2021-02-07'),(2080,318,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,1041,0,'',0,0,0,'','','',45,347,347,'2021-02-07 08:09:35','2021-02-07 08:09:35','','2021-02-07'),(2081,318,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,1042,0,'',0,0,0,'','','',45,347,347,'2021-02-07 08:09:35','2021-02-07 08:09:35','','2021-02-07'),(2082,318,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1043,0,'',0,0,0,'','','',45,347,347,'2021-02-07 08:09:35','2021-02-07 08:09:35','','2021-02-07'),(2083,318,13,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,1044,0,'',0,0,0,'','','',45,347,347,'2021-02-07 08:09:35','2021-02-07 08:09:35','','2021-02-07'),(2084,318,13,'TAS_AUTO','Modifying / Deleting owners from Establishment  طھط¹ط¯ظٹظ„ ظ…ط§ظ„ظƒ',80,0,1,0,0,0,1,1045,0,'',0,0,0,'','','',45,347,347,'2021-02-07 08:09:35','2021-02-07 08:09:35','','2021-02-07'),(2085,318,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1046,0,'',0,0,0,'','','',45,347,347,'2021-02-07 08:09:35','2021-02-07 08:09:35','','2021-02-07'),(2086,318,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1047,0,'',0,0,0,'','','',45,347,347,'2021-02-07 08:09:35','2021-02-07 08:09:35','','2021-02-07'),(2087,318,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1048,0,'',0,0,0,'','','',45,347,347,'2021-02-07 08:09:35','2021-02-07 08:09:35','','2021-02-07'),(2088,318,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1049,0,'',0,0,0,'','','',45,347,347,'2021-02-07 08:09:35','2021-02-07 08:09:35','','2021-02-07'),(2089,318,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1050,0,'',0,0,0,'','','',45,347,347,'2021-02-07 08:09:35','2021-02-07 08:09:35','','2021-02-07'),(2090,318,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1051,0,'',0,0,0,'','','',135,347,347,'2021-02-07 08:09:35','2021-02-07 08:09:35','','2021-02-07'),(2091,318,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,2079,3,'12300',0,0,0,'MB211234355AE','MB211234355AE','10384085423041021650',135,347,347,'2021-02-07 08:09:35','2021-02-07 08:09:35','','2021-02-07'),(2092,318,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,2080,3,'12300',0,0,0,'MB210805928AE','MB210805928AE','10384017153633071693',45,347,347,'2021-02-07 08:09:35','2021-02-07 08:09:35','','2021-02-07'),(2093,318,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,2081,3,'12300',0,0,0,'MB210655246AE','MB210655246AE','10384001481142521671',45,347,347,'2021-02-07 08:09:35','2021-02-07 08:09:35','','2021-02-07'),(2094,318,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2082,3,'12300',0,0,0,'MB211121075AE','MB211121075AE','10383985147032771634',45,347,347,'2021-02-07 08:09:35','2021-02-07 08:09:35','','2021-02-07'),(2095,318,10,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,2083,43,'12300',0,0,0,'MB211232739AE','MB211232739AE','10383966380533191057',45,347,347,'2021-02-07 08:09:35','2021-02-07 08:09:35','','2021-02-07'),(2096,318,10,'TAS_AUTO','Modifying / Deleting owners from Establishment  طھط¹ط¯ظٹظ„ ظ…ط§ظ„ظƒ',80,0,1,0,0,0,0,2084,3,'12300',0,0,0,'MB211238265AE','MB211238265AE','10384342894946101629',45,347,347,'2021-02-07 08:09:35','2021-02-07 08:09:35','','2021-02-07'),(2097,318,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2085,3,'12300',0,0,0,'MB211237829AE','MB211237829AE','10384314587940271642',45,347,347,'2021-02-07 08:09:35','2021-02-07 08:09:35','','2021-02-07'),(2098,318,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2086,3,'12300',0,0,0,'MB211237418AE','MB211237418AE','10384289813942951623',45,347,347,'2021-02-07 08:09:35','2021-02-07 08:09:35','','2021-02-07'),(2099,318,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2087,3,'12300',0,0,0,'MB211237055AE','MB211237055AE','10384265076843871623',45,347,347,'2021-02-07 08:09:35','2021-02-07 08:09:35','','2021-02-07'),(2100,318,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2088,3,'12300',0,0,0,'MB211236642AE','MB211236642AE','10384237336740231614',45,347,347,'2021-02-07 08:09:35','2021-02-07 08:09:35','','2021-02-07'),(2101,318,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2089,3,'12300',0,0,0,'MB211236114AE','MB211236114AE','10384200271038321655',45,347,347,'2021-02-07 08:09:35','2021-02-07 08:09:35','','2021-02-07'),(2102,318,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,2090,3,'12300',0,0,0,'MB211235357AE','MB211235357AE','10384152238431231631',135,347,347,'2021-02-07 08:09:35','2021-02-07 08:09:35','','2021-02-07'),(2103,319,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1052,0,'',0,0,0,'','','',45,349,349,'2021-02-07 08:13:51','2021-02-07 08:13:51','','2021-02-07'),(2104,319,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,1053,0,'',0,0,0,'','','',45,349,349,'2021-02-07 08:13:51','2021-02-07 08:13:52','','2021-02-07'),(2105,319,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,1054,0,'',0,0,0,'','','',45,349,349,'2021-02-07 08:13:51','2021-02-07 08:13:52','','2021-02-07'),(2106,319,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1055,0,'',0,0,0,'','','',45,349,349,'2021-02-07 08:13:51','2021-02-07 08:13:52','','2021-02-07'),(2107,319,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1056,0,'',0,0,0,'','','',45,349,349,'2021-02-07 08:13:51','2021-02-07 08:13:52','','2021-02-07'),(2108,319,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1057,0,'',0,0,0,'','','',45,349,349,'2021-02-07 08:13:51','2021-02-07 08:13:52','','2021-02-07'),(2109,319,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1058,0,'',0,0,0,'','','',135,349,349,'2021-02-07 08:13:51','2021-02-07 08:13:52','','2021-02-07'),(2110,319,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1059,0,'',0,0,0,'','','',45,349,349,'2021-02-07 08:13:51','2021-02-07 08:13:52','','2021-02-07'),(2111,319,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1060,0,'',0,0,0,'','','',45,349,349,'2021-02-07 08:13:51','2021-02-07 08:13:52','','2021-02-07'),(2112,319,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1061,0,'',0,0,0,'','','',45,349,349,'2021-02-07 08:13:51','2021-02-07 08:13:52','','2021-02-07'),(2113,319,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,1062,0,'',0,0,0,'','','',45,349,349,'2021-02-07 08:13:51','2021-02-07 08:13:52','','2021-02-07'),(2114,319,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,1063,0,'',0,0,0,'','','',0,349,349,'2021-02-07 08:13:51','2021-02-07 08:13:52','','2021-02-07'),(2115,319,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2103,3,'120021',0,0,0,'MB205741809AE','MB205741809AE','10384353302546381685',45,349,343,'2021-02-07 08:13:51','2021-02-07 14:24:44','','2021-02-07'),(2116,319,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,2104,933,'120021',0,0,0,'MB211237876AE','MB211237876AE','10384318606543051237',45,349,343,'2021-02-07 08:13:51','2021-02-07 14:24:44','','2021-02-07'),(2117,319,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,2105,773,'120021',0,0,0,'MB210894039AE','MB210894039AE','10384204569742841238',45,349,343,'2021-02-07 08:13:52','2021-02-07 14:24:44','','2021-02-07'),(2118,319,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,2106,2523,'120021',0,0,0,'MB211235301AE','MB211235301AE','10384149034446941950',45,349,343,'2021-02-07 08:13:52','2021-02-07 14:24:44','','2021-02-07'),(2119,319,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,2107,2523,'120021',0,0,0,'MB211234589AE','MB211234589AE','10384105292544881904',45,349,343,'2021-02-07 08:13:52','2021-02-07 14:24:44','','2021-02-07'),(2120,319,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2108,3,'120021',0,0,0,'MB211141481AE','MB211141481AE','10384054992931631664',45,349,343,'2021-02-07 08:13:52','2021-02-07 14:24:44','','2021-02-07'),(2121,319,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,2109,3,'120021',0,0,0,'MB211231414AE','MB211231414AE','10383861517737351623',135,349,343,'2021-02-07 08:13:52','2021-02-07 14:24:44','','2021-02-07'),(2122,319,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2110,3,'120021',0,0,0,'MB211083256AE','MB211083256AE','10383721371634801607',45,349,343,'2021-02-07 08:13:52','2021-02-07 14:24:44','','2021-02-07'),(2123,319,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2111,3,'120021',0,0,0,'MB211083981AE','MB211083981AE','10383692756446541679',45,349,343,'2021-02-07 08:13:52','2021-02-07 14:24:44','','2021-02-07'),(2124,319,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2112,3,'120021',0,0,0,'MB211084320AE','MB211084320AE','10383655331942631693',45,349,343,'2021-02-07 08:13:52','2021-02-07 14:24:44','','2021-02-07'),(2125,319,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,2113,3,'120021',0,0,0,'MB211228415AE','MB211228415AE','10383626123340431623',45,349,343,'2021-02-07 08:13:52','2021-02-07 14:24:44','','2021-02-07'),(2126,319,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,2114,3,'120021',0,0,0,'RP210125135AE1','RP210125135AE','10384371014034341448',0,349,343,'2021-02-07 08:13:52','2021-02-07 14:24:44','','2021-02-07'),(2127,320,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1064,0,'',0,0,0,'','','',45,348,348,'2021-02-07 08:20:08','2021-02-07 08:20:08','','2021-02-07'),(2128,320,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1065,0,'',0,0,0,'','','',45,348,348,'2021-02-07 08:20:08','2021-02-07 08:20:08','','2021-02-07'),(2129,320,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2127,5,'12300',0,0,0,'MB211238339AE','MB211238339AE','10384412120339203593',45,348,348,'2021-02-07 08:20:08','2021-02-07 08:20:08','','2021-02-07'),(2130,320,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,2128,382,'12300',0,0,0,'MB211237595AE','MB211237595AE','10384307497345583960',45,348,348,'2021-02-07 08:20:08','2021-02-07 08:20:08','','2021-02-07'),(2131,321,13,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',80,0,1,0,0,0,1,1066,0,'',0,0,0,'','','',0,360,360,'2021-02-07 08:30:25','2021-02-07 08:30:25','','2021-02-07'),(2132,321,10,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',80,0,1,0,0,0,0,2131,3,'12300',0,0,0,'MB211179810AE','MB211179810AE','10384494310040631689',0,360,360,'2021-02-07 08:30:25','2021-02-07 08:30:25','','2021-02-07'),(2133,322,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1067,0,'',0,0,0,'','','',45,348,348,'2021-02-07 08:31:30','2021-02-07 08:31:30','','2021-02-07'),(2134,322,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,2133,382,'12300',0,0,0,'MB211240543AE','MB211240543AE','10384496398239383925',45,348,348,'2021-02-07 08:31:30','2021-02-07 08:31:30','','2021-02-07'),(2135,323,13,'TSL11','CANCEL NEW ELECTRONIC WORK PERMIT TYPING - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1068,0,'',0,0,0,'','','',45,348,348,'2021-02-07 08:40:46','2021-02-07 08:40:46','','2021-02-07'),(2136,323,10,'TAS_AUTO','CANCEL NEW ELECTRONIC WORK PERMIT TYPING - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2135,3,'12300',0,0,0,'','MB211238339AE','10384347439234983562',45,348,348,'2021-02-07 08:40:46','2021-02-07 08:40:46','','2021-02-07'),(2137,324,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1069,0,'',0,0,0,'','','',45,348,348,'2021-02-07 08:51:07','2021-02-07 08:51:07','','2021-02-07'),(2138,324,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,2137,229,'12300',0,0,0,'MB211242361AE','MB211242361AE','10384613994440113279',45,348,348,'2021-02-07 08:51:07','2021-02-07 08:51:07','','2021-02-07'),(2139,325,13,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,1070,0,'',0,0,0,'','','',45,347,347,'2021-02-07 08:56:14','2021-02-07 08:56:14','','2021-02-07'),(2140,325,10,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,2139,473,'120021',0,0,0,'MB211242773AE','MB211242773AE','10384650051644061838',45,347,347,'2021-02-07 08:56:14','2021-02-07 08:56:14','','2021-02-07'),(2141,326,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1071,0,'',0,0,0,'','','',135,355,355,'2021-02-07 08:56:45','2021-02-07 08:56:45','','2021-02-07'),(2142,326,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,1072,0,'',0,0,0,'','','',0,355,355,'2021-02-07 08:56:45','2021-02-07 08:56:45','','2021-02-07'),(2143,326,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,2141,3,'12300',0,0,0,'MB211241414AE','MB211241414AE','10384549785441111627',135,355,355,'2021-02-07 08:56:45','2021-02-07 08:56:45','','2021-02-07'),(2144,326,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,2142,3,'12300',0,0,0,'','RP210125498AE','10384644972333781465',0,355,355,'2021-02-07 08:56:45','2021-02-07 08:56:45','','2021-02-07'),(2145,327,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,1073,0,'',0,0,0,'','','',45,357,357,'2021-02-07 09:02:21','2021-02-07 09:02:21','','2021-02-07'),(2146,327,13,'TAS_AUTO','Payment for New Company ط±ط³ظˆظ… ظ…ظ†ط´ط£ط© ط¬ط¯ظٹط¯ط©',80,0,1,0,0,0,1,1074,0,'',0,0,0,'','','',45,357,357,'2021-02-07 09:02:21','2021-02-07 09:02:21','','2021-02-07'),(2147,327,13,'TAS_AUTO','Payment for New Company ط±ط³ظˆظ… ظ…ظ†ط´ط£ط© ط¬ط¯ظٹط¯ط©',80,0,1,0,0,0,1,1075,0,'',0,0,0,'','','',45,357,357,'2021-02-07 09:02:21','2021-02-07 09:02:21','','2021-02-07'),(2148,327,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,2145,566,'12300',0,0,0,'MB211243366AE','MB211243366AE','10384685051439153311',45,357,357,'2021-02-07 09:02:21','2021-02-07 09:02:21','','2021-02-07'),(2149,327,10,'TAS_AUTO','Payment for New Company ط±ط³ظˆظ… ظ…ظ†ط´ط£ط© ط¬ط¯ظٹط¯ط©',80,0,1,0,0,0,0,2146,45,'12300',0,0,0,'MB211242587AE','MB211242587AE','10384632173939963880',45,357,357,'2021-02-07 09:02:21','2021-02-07 09:02:21','','2021-02-07'),(2150,327,10,'TAS_AUTO','Payment for New Company ط±ط³ظˆظ… ظ…ظ†ط´ط£ط© ط¬ط¯ظٹط¯ط©',80,0,1,0,0,0,0,2147,45,'12300',0,0,0,'MB211241450AE','MB211241450AE','10384552138640893820',45,357,357,'2021-02-07 09:02:21','2021-02-07 09:02:21','','2021-02-07'),(2151,328,13,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط®طµظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط؛ظٹط± ظ…ط³طھط®ط¯ظ',80,0,1,0,0,0,1,1076,0,'',0,0,0,'','','',45,358,358,'2021-02-07 09:05:18','2021-02-07 09:05:18','','2021-02-07'),(2152,328,10,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط®طµظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط؛ظٹط± ظ…ط³طھط®ط¯ظ',80,0,1,0,0,0,0,2151,5,'12300',0,0,0,'MB211243505AE','MB211243505AE','10384696885339413546',45,358,358,'2021-02-07 09:05:18','2021-02-07 09:05:18','','2021-02-07'),(2153,329,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1077,0,'',0,0,0,'','','',135,347,347,'2021-02-07 09:09:22','2021-02-07 09:09:22','','2021-02-07'),(2154,329,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,2153,8,'12300',0,0,0,'MB211244043AE','MB211244043AE','10384728268936123671',135,347,347,'2021-02-07 09:09:22','2021-02-07 09:09:22','','2021-02-07'),(2155,330,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,1078,0,'',0,0,0,'','','',45,351,351,'2021-02-07 09:19:50','2021-02-07 09:19:50','','2021-02-07'),(2156,330,13,'TAS_AUTO','Open Establishment Record Package ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,1079,0,'',0,0,0,'','','',45,351,351,'2021-02-07 09:19:50','2021-02-07 09:19:50','','2021-02-07'),(2157,330,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,2155,3,'120021',0,0,0,'MB211244827AE','MB211244827AE','10384778346245011658',45,351,351,'2021-02-07 09:19:50','2021-02-07 09:19:50','','2021-02-07'),(2158,330,10,'TAS_AUTO','Open Establishment Record Package ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,2156,43,'120021',0,0,0,'MB211243327AE','MB211243327AE','10384689201542171032',45,351,351,'2021-02-07 09:19:50','2021-02-07 09:19:50','','2021-02-07'),(2159,331,13,'TAS_AUTO','Open Establishment Record Package ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,1080,0,'',0,0,0,'','','',0,360,360,'2021-02-07 09:29:56','2021-02-07 09:29:56','','2021-02-07'),(2160,331,13,'TAS_AUTO','taqyeem fees for blocked company ط¯ظپط¹ ط±ط³ظˆظ… طھظ‚ظٹظٹظ… ظ„ظ„ظ…ظ†ط´ط§طھ ط§ظ„ظ…ط­ط¸ظˆط±ط©',80,0,1,0,0,0,1,1081,0,'',0,0,0,'','','',0,360,360,'2021-02-07 09:29:56','2021-02-07 09:29:56','','2021-02-07'),(2161,331,10,'TAS_AUTO','Open Establishment Record Package ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,2159,43,'12300',0,0,0,'MB211245562AE','MB211245562AE','10384838043736631062',0,360,360,'2021-02-07 09:29:56','2021-02-07 09:29:56','','2021-02-07'),(2162,331,10,'TAS_AUTO','taqyeem fees for blocked company ط¯ظپط¹ ط±ط³ظˆظ… طھظ‚ظٹظٹظ… ظ„ظ„ظ…ظ†ط´ط§طھ ط§ظ„ظ…ط­ط¸ظˆط±ط©',80,0,1,0,0,0,0,2160,433,'12300',0,0,0,'MB211238358AE','MB211238358AE','10384349234643701290',0,360,360,'2021-02-07 09:29:56','2021-02-07 09:29:56','','2021-02-07'),(2163,332,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,1082,0,'',0,0,0,'','','',45,357,357,'2021-02-07 09:36:50','2021-02-07 09:36:50','','2021-02-07'),(2164,332,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,2163,5,'12300',0,0,0,'MB211237574AE','MB211237574AE','10384306825044393581',45,357,357,'2021-02-07 09:36:50','2021-02-07 09:36:50','','2021-02-07'),(2165,333,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1083,0,'',0,0,0,'','','',45,350,350,'2021-02-07 09:37:42','2021-02-07 09:37:42','','2021-02-07'),(2166,333,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,1084,0,'',0,0,0,'','','',45,350,350,'2021-02-07 09:37:42','2021-02-07 09:37:42','','2021-02-07'),(2167,333,13,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',80,0,1,0,0,0,1,1085,0,'',0,0,0,'','','',45,350,350,'2021-02-07 09:37:42','2021-02-07 09:37:42','','2021-02-07'),(2168,333,13,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',80,0,1,0,0,0,1,1086,0,'',0,0,0,'','','',45,350,350,'2021-02-07 09:37:42','2021-02-07 09:37:42','','2021-02-07'),(2169,333,13,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',80,0,1,0,0,0,1,1087,0,'',0,0,0,'','','',45,350,350,'2021-02-07 09:37:42','2021-02-07 09:37:42','','2021-02-07'),(2170,333,13,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',80,0,1,0,0,0,1,1088,0,'',0,0,0,'','','',45,350,350,'2021-02-07 09:37:42','2021-02-07 09:37:42','','2021-02-07'),(2171,333,13,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',80,0,1,0,0,0,1,1089,0,'',0,0,0,'','','',45,350,350,'2021-02-07 09:37:42','2021-02-07 09:37:42','','2021-02-07'),(2172,333,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1090,0,'',0,0,0,'','','',135,350,350,'2021-02-07 09:37:42','2021-02-07 09:37:42','','2021-02-07'),(2173,333,13,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',40,0,1,0,0,0,1,1091,0,'',0,0,0,'','','',15,350,350,'2021-02-07 09:37:42','2021-02-07 09:37:42','','2021-02-07'),(2174,333,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2165,3,'12300',0,0,0,'MB211243903AE','MB211243903AE','10384720574642731638',45,350,350,'2021-02-07 09:37:42','2021-02-07 09:37:42','','2021-02-07'),(2175,333,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,2166,3,'12300',0,0,0,'MB211243460AE','MB211243460AE','10384690626331401625',45,350,350,'2021-02-07 09:37:42','2021-02-07 09:37:42','','2021-02-07'),(2176,333,10,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',80,0,1,0,0,0,0,2167,53,'12300',0,0,0,'MB211242972AE','MB211242972AE','10384658757738151975',45,350,350,'2021-02-07 09:37:42','2021-02-07 09:37:42','','2021-02-07'),(2177,333,10,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',80,0,1,0,0,0,0,2168,53,'12300',0,0,0,'MB211242281AE','MB211242281AE','10384606784846131923',45,350,350,'2021-02-07 09:37:42','2021-02-07 09:37:42','','2021-02-07'),(2178,333,10,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',80,0,1,0,0,0,0,2169,53,'12300',0,0,0,'MB211241189AE','MB211241189AE','10384537118340641935',45,350,350,'2021-02-07 09:37:42','2021-02-07 09:37:42','','2021-02-07'),(2179,333,10,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',80,0,1,0,0,0,0,2170,53,'12300',0,0,0,'MB211239977AE','MB211239977AE','10384462560837671946',45,350,350,'2021-02-07 09:37:42','2021-02-07 09:37:42','','2021-02-07'),(2180,333,10,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',80,0,1,0,0,0,0,2171,53,'12300',0,0,0,'MB211238761AE','MB211238761AE','10384377951734471974',45,350,350,'2021-02-07 09:37:42','2021-02-07 09:37:42','','2021-02-07'),(2181,333,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,2172,3,'12300',0,0,0,'MB211235750AE','MB211235750AE','10384175831146501642',135,350,350,'2021-02-07 09:37:42','2021-02-07 09:37:42','','2021-02-07'),(2182,333,10,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',40,0,1,0,0,0,0,2173,3,'12300',0,0,0,'MB210791068AE','MB210791068AE','10384209667445201013',15,350,350,'2021-02-07 09:37:42','2021-02-07 09:37:42','','2021-02-07'),(2183,334,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,1092,0,'',0,0,0,'','','',45,356,356,'2021-02-07 09:38:34','2021-02-07 09:38:34','','2021-02-07'),(2184,334,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,1093,0,'',0,0,0,'','','',45,356,356,'2021-02-07 09:38:34','2021-02-07 09:38:34','','2021-02-07'),(2185,334,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,2183,373,'12300',0,0,0,'MB211246591AE','MB211246591AE','10384901670032761111',45,356,356,'2021-02-07 09:38:34','2021-02-07 09:38:34','','2021-02-07'),(2186,334,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,2184,3,'12300',0,0,0,'MB211246225AE','MB211246225AE','10384881247344291605',45,356,356,'2021-02-07 09:38:34','2021-02-07 09:38:34','','2021-02-07'),(2187,335,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1094,0,'',0,0,0,'','','',45,355,355,'2021-02-07 09:47:16','2021-02-07 09:47:16','','2021-02-07'),(2188,335,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1095,0,'',0,0,0,'','','',45,355,355,'2021-02-07 09:47:16','2021-02-07 09:47:16','','2021-02-07'),(2189,335,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2187,5,'12300',0,0,0,'MB211246574AE','MB211246574AE','10384953274239973578',45,355,355,'2021-02-07 09:47:16','2021-02-07 09:47:16','','2021-02-07'),(2190,335,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2188,5,'12300',0,0,0,'MB211246574AE','MB211246574AE','10384901382844773520',45,355,355,'2021-02-07 09:47:16','2021-02-07 09:47:16','','2021-02-07'),(2191,336,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,1096,0,'',0,0,0,'','','',45,349,349,'2021-02-07 09:49:24','2021-02-07 09:49:24','','2021-02-07'),(2192,336,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,2191,56,'12300',0,0,0,'MB211247482AE','MB211247482AE','10384962448444743524',45,349,349,'2021-02-07 09:49:24','2021-02-07 09:49:24','','2021-02-07'),(2193,337,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,1097,0,'',0,0,0,'','','',45,357,357,'2021-02-07 09:50:30','2021-02-07 09:50:30','','2021-02-07'),(2194,337,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,2193,3,'120021',0,0,0,'MB211247409AE','MB211247409AE','10384957182733301628',45,357,357,'2021-02-07 09:50:30','2021-02-07 09:50:30','','2021-02-07'),(2195,338,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,1098,0,'',0,0,0,'','','',45,347,347,'2021-02-07 10:02:11','2021-02-07 10:02:11','','2021-02-07'),(2196,338,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1099,0,'',0,0,0,'','','',45,347,347,'2021-02-07 10:02:11','2021-02-07 10:02:11','','2021-02-07'),(2197,338,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1100,0,'',0,0,0,'','','',45,347,347,'2021-02-07 10:02:11','2021-02-07 10:02:11','','2021-02-07'),(2198,338,13,'TAS_AUTO19','Update Immigration File Number طھط¹ط¯ظٹظ„ ط±ظ‚ظ… ظ…ظ„ظپ ط§ظ„ظ‡ط¬ط±ط©',19,0,1,0,0,0,1,1101,0,'',0,0,0,'','','',0,347,347,'2021-02-07 10:02:11','2021-02-07 10:02:11','','2021-02-07'),(2199,338,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,2195,382,'12300',0,0,0,'MB211248448AE','MB211248448AE','10385032548645463962',45,347,347,'2021-02-07 10:02:11','2021-02-07 10:02:11','','2021-02-07'),(2200,338,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,2196,2523,'12300',0,0,0,'MB211248015AE','MB211248015AE','10385002980135241929',45,347,347,'2021-02-07 10:02:11','2021-02-07 10:02:11','','2021-02-07'),(2201,338,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2197,3,'12300',0,0,0,'MB211184747AE','MB211184747AE','10384987100539581694',45,347,347,'2021-02-07 10:02:11','2021-02-07 10:02:11','','2021-02-07'),(2202,338,10,'TAS_AUTO19','Update Immigration File Number طھط¹ط¯ظٹظ„ ط±ظ‚ظ… ظ…ظ„ظپ ط§ظ„ظ‡ط¬ط±ط©',19,0,1,0,0,0,0,2198,3,'12300',0,0,0,'MB211247642AE','MB211247642AE','10384971364743641439',0,347,347,'2021-02-07 10:02:11','2021-02-07 10:02:11','','2021-02-07'),(2203,339,13,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,1102,0,'',0,0,0,'','','',45,355,355,'2021-02-07 10:42:47','2021-02-07 10:42:47','','2021-02-07'),(2204,339,10,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,2203,473,'12300',0,0,0,'MB211251629AE','MB211251629AE','10385263513933541856',45,355,355,'2021-02-07 10:42:47','2021-02-07 10:42:47','','2021-02-07'),(2205,340,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1103,0,'',0,0,0,'','','',45,356,356,'2021-02-07 10:57:03','2021-02-07 10:57:03','','2021-02-07'),(2206,340,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,2205,1123,'120021',0,0,0,'MB211252558AE','MB211252558AE','10385344231839461953',45,356,356,'2021-02-07 10:57:03','2021-02-07 10:57:03','','2021-02-07'),(2207,341,13,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,1,1104,0,'',0,0,0,'','','',45,348,348,'2021-02-07 10:59:09','2021-02-07 10:59:09','','2021-02-07'),(2208,341,10,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,0,2207,5,'12300',0,0,0,'MB211253151AE','MB211253151AE','10385389304339883553',45,348,348,'2021-02-07 10:59:09','2021-02-07 10:59:09','','2021-02-07'),(2209,342,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1105,0,'',0,0,0,'','','',45,350,350,'2021-02-07 11:08:47','2021-02-07 11:08:47','','2021-02-07'),(2210,342,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1106,0,'',0,0,0,'','','',45,350,350,'2021-02-07 11:08:47','2021-02-07 11:08:47','','2021-02-07'),(2211,342,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1107,0,'',0,0,0,'','','',45,350,350,'2021-02-07 11:08:47','2021-02-07 11:08:47','','2021-02-07'),(2212,342,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2209,5,'12300',0,0,0,'MB211253729AE','MB211253729AE','10385439307932363547',45,350,350,'2021-02-07 11:08:47','2021-02-07 11:08:47','','2021-02-07'),(2213,342,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2210,3,'12300',0,0,0,'MB211253285AE','MB211253285AE','10385398671342901681',45,350,350,'2021-02-07 11:08:47','2021-02-07 11:08:47','','2021-02-07'),(2214,342,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,2211,873,'12300',0,0,0,'MB211252700AE','MB211252700AE','10385351884033671071',45,350,350,'2021-02-07 11:08:47','2021-02-07 11:08:47','','2021-02-07'),(2215,343,13,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',80,0,1,0,0,0,1,1108,0,'',0,0,0,'','','',45,353,353,'2021-02-07 11:43:30','2021-02-07 11:43:30','','2021-02-07'),(2216,343,10,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',80,0,1,0,0,0,0,2215,3,'120021',0,0,0,'MB211212269AE','MB211212269AE','10385652121431361690',45,353,353,'2021-02-07 11:43:30','2021-02-07 11:43:30','','2021-02-07'),(2217,344,13,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,1109,0,'',0,0,0,'','','',45,351,351,'2021-02-07 12:03:24','2021-02-07 12:03:24','','2021-02-07'),(2218,344,13,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,1110,0,'',0,0,0,'','','',45,351,351,'2021-02-07 12:03:24','2021-02-07 12:03:24','','2021-02-07'),(2219,344,13,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,1111,0,'',0,0,0,'','','',45,351,351,'2021-02-07 12:03:24','2021-02-07 12:03:24','','2021-02-07'),(2220,344,13,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,1112,0,'',0,0,0,'','','',45,351,351,'2021-02-07 12:03:24','2021-02-07 12:03:24','','2021-02-07'),(2221,344,10,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,2217,53,'12300',0,0,0,'MB211256880AE','MB211256880AE','10385716173242311967',45,351,351,'2021-02-07 12:03:24','2021-02-07 12:03:24','','2021-02-07'),(2222,344,10,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,2218,53,'12300',0,0,0,'MB211256434AE','MB211256434AE','10385671083936121902',45,351,351,'2021-02-07 12:03:24','2021-02-07 12:03:24','','2021-02-07'),(2223,344,10,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,2219,53,'12300',0,0,0,'MB211255752AE','MB211255752AE','10385609771633411946',45,351,351,'2021-02-07 12:03:24','2021-02-07 12:03:24','','2021-02-07'),(2224,344,10,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,2220,53,'12300',0,0,0,'MB211255066AE','MB211255066AE','10385556267543061973',45,351,351,'2021-02-07 12:03:24','2021-02-07 12:03:24','','2021-02-07'),(2225,345,13,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,1113,0,'',0,0,0,'','','',45,351,351,'2021-02-07 12:04:40','2021-02-07 12:04:40','','2021-02-07'),(2226,345,10,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,2225,53,'12300',0,0,0,'MB211257333AE','MB211257333AE','10385759966341381935',45,351,351,'2021-02-07 12:04:40','2021-02-07 12:04:40','','2021-02-07'),(2227,346,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1114,0,'',0,0,0,'','','',45,355,355,'2021-02-07 12:08:44','2021-02-07 12:08:44','','2021-02-07'),(2228,346,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1115,0,'',0,0,0,'','','',45,355,355,'2021-02-07 12:08:44','2021-02-07 12:08:44','','2021-02-07'),(2229,346,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2227,5,'12300',0,0,0,'MB210994470AE','MB210994470AE','10385740426538853572',45,355,355,'2021-02-07 12:08:44','2021-02-07 12:08:44','','2021-02-07'),(2230,346,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,2228,229,'12300',0,0,0,'MB211256544AE','MB211256544AE','10385683074543223205',45,355,355,'2021-02-07 12:08:44','2021-02-07 12:08:44','','2021-02-07'),(2231,347,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1116,0,'',0,0,0,'','','',135,356,356,'2021-02-07 12:12:21','2021-02-07 12:12:21','','2021-02-07'),(2232,347,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,2231,3,'120021',0,0,0,'MB211257831AE','MB211257831AE','10385803098331861634',135,356,356,'2021-02-07 12:12:21','2021-02-07 12:12:21','','2021-02-07'),(2233,348,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1117,0,'',0,0,0,'','','',45,347,347,'2021-02-07 12:13:55','2021-02-07 12:13:55','','2021-02-07'),(2234,348,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2233,3,'12300',0,0,0,'MB211258212AE','MB211258212AE','10385830954542561643',45,347,347,'2021-02-07 12:13:55','2021-02-07 12:13:55','','2021-02-07'),(2235,349,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1118,0,'',0,0,0,'','','',135,358,358,'2021-02-07 12:15:23','2021-02-07 12:15:23','','2021-02-07'),(2236,349,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,2235,3,'120021',0,0,0,'MB211258188AE','MB211258188AE','10385841112542681677',135,358,358,'2021-02-07 12:15:23','2021-02-07 12:15:23','','2021-02-07'),(2237,350,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,1119,0,'',0,0,0,'','','',45,351,351,'2021-02-07 12:51:42','2021-02-07 12:51:42','','2021-02-07'),(2238,350,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,2237,3,'120021',0,0,0,'MB211260453AE','MB211260453AE','10386063278043951655',45,351,351,'2021-02-07 12:51:42','2021-02-07 12:51:42','','2021-02-07'),(2239,351,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,1120,0,'',0,0,0,'','','',0,360,360,'2021-02-07 12:54:21','2021-02-07 12:54:21','','2021-02-07'),(2240,351,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,1121,0,'',0,0,0,'','','',0,360,360,'2021-02-07 12:54:21','2021-02-07 12:54:21','','2021-02-07'),(2241,351,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,2239,3,'120021',0,0,0,'MB211260542AE','MB211260542AE','10386073443542991630',0,360,360,'2021-02-07 12:54:21','2021-02-07 12:54:21','','2021-02-07'),(2242,351,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,2240,3,'120021',0,0,0,'MB211260259AE','MB211260259AE','10386036404334571682',0,360,360,'2021-02-07 12:54:21','2021-02-07 12:54:21','','2021-02-07'),(2243,352,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1122,0,'',0,0,0,'','','',45,353,353,'2021-02-07 14:07:38','2021-02-07 14:07:38','','2021-02-07'),(2244,352,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1123,0,'',0,0,0,'','','',45,353,353,'2021-02-07 14:07:38','2021-02-07 14:07:38','','2021-02-07'),(2245,352,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1124,0,'',0,0,0,'','','',45,353,353,'2021-02-07 14:07:38','2021-02-07 14:07:38','','2021-02-07'),(2246,352,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1125,0,'',0,0,0,'','','',135,353,353,'2021-02-07 14:07:38','2021-02-07 14:07:38','','2021-02-07'),(2247,352,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1126,0,'',0,0,0,'','','',135,353,353,'2021-02-07 14:07:38','2021-02-07 14:07:38','','2021-02-07'),(2248,352,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1127,0,'',0,0,0,'','','',135,353,353,'2021-02-07 14:07:38','2021-02-07 14:07:38','','2021-02-07'),(2249,352,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2243,3,'12300',0,0,0,'MB211264706AE','MB211264706AE','10386502148243681666',45,353,353,'2021-02-07 14:07:38','2021-02-07 14:07:38','','2021-02-07'),(2250,352,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2244,3,'12300',0,0,0,'MB211264308AE','MB211264308AE','10386461668035581636',45,353,353,'2021-02-07 14:07:38','2021-02-07 14:07:38','','2021-02-07'),(2251,352,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,2245,1323,'12300',0,0,0,'MB211263655AE','MB211263655AE','10386386454546101528',45,353,353,'2021-02-07 14:07:38','2021-02-07 14:07:38','','2021-02-07'),(2252,352,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,2246,3,'12300',0,0,0,'MB211263255AE','MB211263255AE','10386345486337541626',135,353,353,'2021-02-07 14:07:38','2021-02-07 14:07:38','','2021-02-07'),(2253,352,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,2247,3,'12300',0,0,0,'MB211262469AE','MB211262469AE','10386263884833071632',135,353,353,'2021-02-07 14:07:38','2021-02-07 14:07:38','','2021-02-07'),(2254,352,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,2248,3,'12300',0,0,0,'MB211261337AE','MB211261337AE','10386151784231251698',135,353,353,'2021-02-07 14:07:38','2021-02-07 14:07:38','','2021-02-07'),(2255,353,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1128,0,'',0,0,0,'','','',45,355,355,'2021-02-07 14:09:30','2021-02-07 14:09:31','','2021-02-07'),(2256,353,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1129,0,'',0,0,0,'','','',135,355,355,'2021-02-07 14:09:30','2021-02-07 14:09:31','','2021-02-07'),(2257,353,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,2255,873,'120021',0,0,0,'MB211264864AE','MB211264864AE','10386520756144951051',45,355,355,'2021-02-07 14:09:31','2021-02-07 14:09:31','','2021-02-07'),(2258,353,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,2256,3,'120021',0,0,0,'MB211263635AE','MB211263635AE','10386390681533131694',135,355,355,'2021-02-07 14:09:31','2021-02-07 14:09:31','','2021-02-07'),(2259,354,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1130,0,'',0,0,0,'','','',135,355,355,'2021-02-07 14:10:09','2021-02-07 14:10:09','','2021-02-07'),(2260,354,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,2259,8,'12300',0,0,0,'MB211264591AE','MB211264591AE','10386492459443553672',135,355,355,'2021-02-07 14:10:09','2021-02-07 14:10:09','','2021-02-07'),(2261,355,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1131,0,'',0,0,0,'','','',0,360,360,'2021-02-07 14:18:42','2021-02-07 14:18:42','','2021-02-07'),(2262,355,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1132,0,'',0,0,0,'','','',0,360,360,'2021-02-07 14:18:42','2021-02-07 14:18:42','','2021-02-07'),(2263,355,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1133,0,'',0,0,0,'','','',0,360,360,'2021-02-07 14:18:42','2021-02-07 14:18:42','','2021-02-07'),(2264,355,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,2261,3,'12300',0,0,0,'MB211265309AE','MB211265309AE','10386566240343771675',0,360,360,'2021-02-07 14:18:42','2021-02-07 14:18:42','','2021-02-07'),(2265,355,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,2262,1823,'12300',0,0,0,'MB211264005AE','MB211264005AE','10386426032845191454',0,360,360,'2021-02-07 14:18:42','2021-02-07 14:18:42','','2021-02-07'),(2266,355,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,2263,1823,'12300',0,0,0,'MB211263699AE','MB211263699AE','10386398172845891441',0,360,360,'2021-02-07 14:18:42','2021-02-07 14:18:42','','2021-02-07'),(2267,356,13,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',80,0,1,0,0,0,1,1134,0,'',0,0,0,'','','',45,356,356,'2021-02-07 14:31:59','2021-02-07 14:31:59','','2021-02-07'),(2268,356,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,1135,0,'',0,0,0,'','','',45,356,356,'2021-02-07 14:31:59','2021-02-07 14:31:59','','2021-02-07'),(2269,356,13,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,1136,0,'',0,0,0,'','','',45,356,356,'2021-02-07 14:31:59','2021-02-07 14:31:59','','2021-02-07'),(2270,356,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1137,0,'',0,0,0,'','','',135,356,356,'2021-02-07 14:31:59','2021-02-07 14:31:59','','2021-02-07'),(2271,356,10,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',80,0,1,0,0,0,0,2267,3,'120021',0,0,0,'MB211265420AE','MB211265420AE','10386651286137691689',45,356,356,'2021-02-07 14:31:59','2021-02-07 14:31:59','','2021-02-07'),(2272,356,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,2268,3,'120021',0,0,0,'MB210851574AE','MB210851574AE','10386626479740721603',45,356,356,'2021-02-07 14:31:59','2021-02-07 14:31:59','','2021-02-07'),(2273,356,10,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,2269,53,'120021',0,0,0,'MB211265420AE','MB211265420AE','10386589801141691915',45,356,356,'2021-02-07 14:31:59','2021-02-07 14:31:59','','2021-02-07'),(2274,356,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,2270,3,'120021',0,0,0,'MB211264822AE','MB211264822AE','10386515411239621645',135,356,356,'2021-02-07 14:31:59','2021-02-07 14:31:59','','2021-02-07'),(2275,357,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1138,0,'',0,0,0,'','','',135,355,355,'2021-02-07 14:36:32','2021-02-07 14:36:32','','2021-02-07'),(2276,357,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,2275,8,'12300',0,0,0,'MB211265684AE','MB211265684AE','10386632187544163641',135,355,355,'2021-02-07 14:36:32','2021-02-07 14:36:32','','2021-02-07'),(2277,358,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,1139,0,'',0,0,0,'','','',45,358,358,'2021-02-07 14:38:29','2021-02-07 14:38:29','','2021-02-07'),(2278,358,13,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',80,0,1,0,0,0,1,1140,0,'',0,0,0,'','','',45,358,358,'2021-02-07 14:38:29','2021-02-07 14:38:29','','2021-02-07'),(2279,358,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1141,0,'',0,0,0,'','','',45,358,358,'2021-02-07 14:38:29','2021-02-07 14:38:29','','2021-02-07'),(2280,358,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1142,0,'',0,0,0,'','','',45,358,358,'2021-02-07 14:38:29','2021-02-07 14:38:29','','2021-02-07'),(2281,358,13,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,1143,0,'',0,0,0,'','','',45,358,358,'2021-02-07 14:38:29','2021-02-07 14:38:29','','2021-02-07'),(2282,358,13,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',80,0,1,0,0,0,1,1144,0,'',0,0,0,'','','',45,358,358,'2021-02-07 14:38:29','2021-02-07 14:38:29','','2021-02-07'),(2283,358,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1145,0,'',0,0,0,'','','',45,358,358,'2021-02-07 14:38:29','2021-02-07 14:38:29','','2021-02-07'),(2284,358,13,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,1146,0,'',0,0,0,'','','',45,358,358,'2021-02-07 14:38:29','2021-02-07 14:38:29','','2021-02-07'),(2285,358,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1147,0,'',0,0,0,'','','',135,358,358,'2021-02-07 14:38:29','2021-02-07 14:38:29','','2021-02-07'),(2286,358,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1148,0,'',0,0,0,'','','',135,358,358,'2021-02-07 14:38:29','2021-02-07 14:38:29','','2021-02-07'),(2287,358,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1149,0,'',0,0,0,'','','',135,358,358,'2021-02-07 14:38:29','2021-02-07 14:38:29','','2021-02-07'),(2288,358,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1150,0,'',0,0,0,'','','',45,358,358,'2021-02-07 14:38:29','2021-02-07 14:38:29','','2021-02-07'),(2289,358,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1151,0,'',0,0,0,'','','',135,358,358,'2021-02-07 14:38:29','2021-02-07 14:38:29','','2021-02-07'),(2290,358,13,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,1,1152,0,'',0,0,0,'','','',45,358,358,'2021-02-07 14:38:29','2021-02-07 14:38:29','','2021-02-07'),(2291,358,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,2277,2323,'120021',0,0,0,'MB211265281AE','MB211265281AE','10386656806935751444',45,358,358,'2021-02-07 14:38:29','2021-02-07 14:38:29','','2021-02-07'),(2292,358,10,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',80,0,1,0,0,0,0,2278,3,'120021',0,0,0,'MB211262084AE','MB211262084AE','10386627086845331664',45,358,358,'2021-02-07 14:38:29','2021-02-07 14:38:29','','2021-02-07'),(2293,358,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2279,3,'120021',0,0,0,'MB211265281AE','MB211265281AE','10386562074343691674',45,358,358,'2021-02-07 14:38:29','2021-02-07 14:38:29','','2021-02-07'),(2294,358,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2280,3,'120021',0,0,0,'MB211264363AE','MB211264363AE','10386466248034541664',45,358,358,'2021-02-07 14:38:29','2021-02-07 14:38:29','','2021-02-07'),(2295,358,10,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,2281,473,'120021',0,0,0,'MB211264033AE','MB211264033AE','10386428627242481897',45,358,358,'2021-02-07 14:38:29','2021-02-07 14:38:29','','2021-02-07'),(2296,358,10,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',80,0,1,0,0,0,0,2282,3,'120021',0,0,0,'MB211044638AE','MB211044638AE','10386365936844071645',45,358,358,'2021-02-07 14:38:29','2021-02-07 14:38:29','','2021-02-07'),(2297,358,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2283,3,'120021',0,0,0,'MB211262810AE','MB211262810AE','10386300513236631627',45,358,358,'2021-02-07 14:38:29','2021-02-07 14:38:29','','2021-02-07'),(2298,358,10,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,2284,53,'120021',0,0,0,'MB211262084AE','MB211262084AE','10386221001041781925',45,358,358,'2021-02-07 14:38:29','2021-02-07 14:38:29','','2021-02-07'),(2299,358,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,2285,3,'120021',0,0,0,'MB211261343AE','MB211261343AE','10386149267631221619',135,358,358,'2021-02-07 14:38:29','2021-02-07 14:38:29','','2021-02-07'),(2300,358,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,2286,3,'120021',0,0,0,'MB211260274AE','MB211260274AE','10386038888536191645',135,358,358,'2021-02-07 14:38:29','2021-02-07 14:38:29','','2021-02-07'),(2301,358,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,2287,3,'120021',0,0,0,'MB211259079AE','MB211259079AE','10385922413432881629',135,358,358,'2021-02-07 14:38:29','2021-02-07 14:38:29','','2021-02-07'),(2302,358,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2288,3,'120021',0,0,0,'MB211133435AE','MB211133435AE','10385693272231801644',45,358,358,'2021-02-07 14:38:29','2021-02-07 14:38:29','','2021-02-07'),(2303,358,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,2289,3,'120021',0,0,0,'MB211256065AE','MB211256065AE','10385637280737621633',135,358,358,'2021-02-07 14:38:29','2021-02-07 14:38:29','','2021-02-07'),(2304,358,10,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,0,2290,53,'120021',0,0,0,'MB211254764AE','MB211254764AE','10385527886340881961',45,358,358,'2021-02-07 14:38:29','2021-02-07 14:38:29','','2021-02-07'),(2305,359,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,1153,0,'',0,0,0,'','','',45,355,355,'2021-02-07 14:38:44','2021-02-07 14:38:44','','2021-02-07'),(2306,359,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,2305,5,'12300',0,0,0,'MB211242505AE','MB211242505AE','10384631402043103553',45,355,355,'2021-02-07 14:38:44','2021-02-07 14:38:44','','2021-02-07'),(2307,360,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1154,0,'',0,0,0,'','','',45,358,358,'2021-02-07 14:39:47','2021-02-07 14:39:47','','2021-02-07'),(2308,360,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1155,0,'',0,0,0,'','','',45,358,358,'2021-02-07 14:39:47','2021-02-07 14:39:47','','2021-02-07'),(2309,360,13,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ظ„طھطµط±ظٹط­ ط¹ظ…ظ„ ظ…ط¤ظ‚طھ / ط§ط®طھط¨ط§ط±',40,0,1,0,0,0,1,1156,0,'',0,0,0,'','','',15,358,358,'2021-02-07 14:39:47','2021-02-07 14:39:47','','2021-02-07'),(2310,360,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1157,0,'',0,0,0,'','','',45,358,358,'2021-02-07 14:39:47','2021-02-07 14:39:47','','2021-02-07'),(2311,360,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1158,0,'',0,0,0,'','','',45,358,358,'2021-02-07 14:39:47','2021-02-07 14:39:47','','2021-02-07'),(2312,360,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,1159,0,'',0,0,0,'','','',45,358,358,'2021-02-07 14:39:47','2021-02-07 14:39:47','','2021-02-07'),(2313,360,13,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,1160,0,'',0,0,0,'','','',45,358,358,'2021-02-07 14:39:47','2021-02-07 14:39:47','','2021-02-07'),(2314,360,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2307,3,'120021',0,0,0,'MB211253896AE','MB211253896AE','10385449701837361625',45,358,358,'2021-02-07 14:39:47','2021-02-07 14:39:47','','2021-02-07'),(2315,360,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2308,3,'120021',0,0,0,'MB211253373AE','MB211253373AE','10385404151241711686',45,358,358,'2021-02-07 14:39:47','2021-02-07 14:39:47','','2021-02-07'),(2316,360,10,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ظ„طھطµط±ظٹط­ ط¹ظ…ظ„ ظ…ط¤ظ‚طھ / ط§ط®طھط¨ط§ط±',40,0,1,0,0,0,0,2309,3,'120021',0,0,0,'MB211188531AE','MB211188531AE','10385365317334161020',15,358,358,'2021-02-07 14:39:47','2021-02-07 14:39:47','','2021-02-07'),(2317,360,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,2310,873,'120021',0,0,0,'MB211251281AE','MB211251281AE','10385238335234211071',45,358,358,'2021-02-07 14:39:47','2021-02-07 14:39:47','','2021-02-07'),(2318,360,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,2311,223,'120021',0,0,0,'MB211250838AE','MB211250838AE','10385216203533871872',45,358,358,'2021-02-07 14:39:47','2021-02-07 14:39:47','','2021-02-07'),(2319,360,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,2312,473,'120021',0,0,0,'MB211250103AE','MB211250103AE','10385149985335121824',45,358,358,'2021-02-07 14:39:47','2021-02-07 14:39:47','','2021-02-07'),(2320,360,10,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,2313,473,'120021',0,0,0,'MB211249598AE','MB211249598AE','10385122076231231869',45,358,358,'2021-02-07 14:39:47','2021-02-07 14:39:47','','2021-02-07'),(2321,361,13,'TSL104','Typing New Job Offer Letter - ظˆط²ط§ط±ط© ط§ظ„ظ…ظˆط§ط±ط¯ ط§ظ„ط¨ط´ط±ظٹط© ظˆط§ظ„طھظˆط·ظٹظ† ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,1161,0,'',0,0,0,'','','',25,358,358,'2021-02-07 14:50:36','2021-02-07 14:50:36','','2021-02-07'),(2322,361,10,'TAS_AUTO','Typing New Job Offer Letter - ظˆط²ط§ط±ط© ط§ظ„ظ…ظˆط§ط±ط¯ ط§ظ„ط¨ط´ط±ظٹط© ظˆط§ظ„طھظˆط·ظٹظ† ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,2321,3,'120021',0,0,0,'','ST210895876AE','10385780362538301624',45,358,358,'2021-02-07 14:50:36','2021-02-07 14:50:36','','2021-02-07'),(2323,362,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1162,0,'',0,0,0,'','','',135,358,358,'2021-02-07 15:07:15','2021-02-07 15:07:15','','2021-02-07'),(2324,362,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,2323,3,'120021',0,0,0,'MB211267482AE','MB211267482AE','10386859093345281625',135,358,358,'2021-02-07 15:07:15','2021-02-07 15:07:15','','2021-02-07'),(2325,363,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1163,0,'',0,0,0,'','','',45,353,353,'2021-02-07 15:12:08','2021-02-07 15:12:08','','2021-02-07'),(2326,363,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,1164,0,'',0,0,0,'','','',0,353,353,'2021-02-07 15:12:08','2021-02-07 15:12:08','','2021-02-07'),(2327,363,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,2325,1123,'12300',0,0,0,'MB211266899AE','MB211266899AE','10386786319737651903',45,353,353,'2021-02-07 15:12:08','2021-02-07 15:12:08','','2021-02-07'),(2328,363,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,2326,3,'12300',0,0,0,'','RP210127327AE','10386739629133671467',0,353,353,'2021-02-07 15:12:08','2021-02-07 15:12:08','','2021-02-07'),(2329,364,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,1165,0,'',0,0,0,'','','',45,356,356,'2021-02-07 15:16:52','2021-02-07 15:16:52','','2021-02-07'),(2330,364,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,2329,5,'12300',0,0,0,'MB209606542AE','MB209606542AE','10386931082445893589',45,356,356,'2021-02-07 15:16:52','2021-02-07 15:16:52','','2021-02-07'),(2331,365,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1166,0,'',0,0,0,'','','',45,356,356,'2021-02-07 15:31:23','2021-02-07 15:31:23','','2021-02-07'),(2332,365,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,1167,0,'',0,0,0,'','','',0,356,356,'2021-02-07 15:31:23','2021-02-07 15:31:23','','2021-02-07'),(2333,365,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,2331,1823,'12300',0,0,0,'MB211268411AE','MB211268411AE','10386978937136801448',45,356,356,'2021-02-07 15:31:23','2021-02-07 15:31:23','','2021-02-07'),(2334,365,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,2332,3.44,'12300',0,0,0,'','RP210127463AE','10387003930132683271',0,356,356,'2021-02-07 15:31:23','2021-02-07 15:31:23','','2021-02-07'),(2335,366,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1168,0,'',0,0,0,'','','',45,358,358,'2021-02-07 15:37:31','2021-02-07 15:37:31','','2021-02-07'),(2336,366,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1169,0,'',0,0,0,'','','',45,358,358,'2021-02-07 15:37:31','2021-02-07 15:37:31','','2021-02-07'),(2337,366,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2335,5,'12300',0,0,0,'MB211268819AE','MB211268819AE','10387031047236233591',45,358,358,'2021-02-07 15:37:31','2021-02-07 15:37:31','','2021-02-07'),(2338,366,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2336,5,'12300',0,0,0,'MB211268375AE','MB211268375AE','10386975201440503552',45,358,358,'2021-02-07 15:37:31','2021-02-07 15:37:31','','2021-02-07'),(2339,367,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1170,0,'',0,0,0,'','','',135,353,353,'2021-02-07 15:39:40','2021-02-07 15:39:40','','2021-02-07'),(2340,367,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1171,0,'',0,0,0,'','','',45,353,353,'2021-02-07 15:39:40','2021-02-07 15:39:40','','2021-02-07'),(2341,367,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,2339,3,'12300',0,0,0,'MB211268867AE','MB211268867AE','10387039694841171675',135,353,353,'2021-02-07 15:39:40','2021-02-07 15:39:40','','2021-02-07'),(2342,367,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2340,3,'12300',0,0,0,'MB211268125AE','MB211268125AE','10386940958834101684',45,353,353,'2021-02-07 15:39:40','2021-02-07 15:39:40','','2021-02-07'),(2343,368,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1172,0,'',0,0,0,'','','',45,358,358,'2021-02-07 15:40:03','2021-02-07 15:40:03','','2021-02-07'),(2344,368,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2343,5,'12300',0,0,0,'MB211269017AE','MB211269017AE','10387069727945883560',45,358,358,'2021-02-07 15:40:03','2021-02-07 15:40:03','','2021-02-07'),(2345,369,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1173,0,'',0,0,0,'','','',135,356,356,'2021-02-07 15:52:25','2021-02-07 15:52:25','','2021-02-07'),(2346,369,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,2345,3,'12300',0,0,0,'MB211269512AE','MB211269512AE','10387138297039021651',135,356,356,'2021-02-07 15:52:25','2021-02-07 15:52:25','','2021-02-07'),(2347,370,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1174,0,'',0,0,0,'','','',135,348,348,'2021-02-08 05:22:10','2021-02-08 05:22:10','','2021-02-08'),(2348,370,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,2347,3,'12300',0,0,0,'MB211275512AE','MB211275512AE','10393366676145261662',135,348,348,'2021-02-08 05:22:10','2021-02-08 05:22:10','','2021-02-08'),(2349,371,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,349,349,'2021-02-08 05:43:45','2021-02-08 11:34:19','','2021-02-08'),(2350,371,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',0,0,0,0,0,0,0,0,5,'120021',0,0,0,'MB211276569AE','MB211276569AE','10393491093741043511',45,349,349,'2021-02-08 05:43:45','2021-02-08 11:34:19','','2021-02-08'),(2351,372,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1176,0,'',0,0,0,'','','',45,350,350,'2021-02-08 06:20:00','2021-02-08 06:20:01','','2021-02-08'),(2352,372,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,2351,2575,'12300',0,0,0,'MB211278934AE','MB211278934AE','10393702857641203685',45,350,350,'2021-02-08 06:20:01','2021-02-08 06:20:01','','2021-02-08'),(2353,373,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1177,0,'',0,0,0,'','','',45,357,357,'2021-02-08 06:30:48','2021-02-08 06:30:48','','2021-02-08'),(2354,373,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1178,0,'',0,0,0,'','','',45,357,357,'2021-02-08 06:30:48','2021-02-08 06:30:48','','2021-02-08'),(2355,373,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1179,0,'',0,0,0,'','','',45,357,357,'2021-02-08 06:30:48','2021-02-08 06:30:48','','2021-02-08'),(2356,373,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1180,0,'',0,0,0,'','','',45,357,357,'2021-02-08 06:30:48','2021-02-08 06:30:48','','2021-02-08'),(2357,373,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1181,0,'',0,0,0,'','','',45,357,357,'2021-02-08 06:30:48','2021-02-08 06:30:48','','2021-02-08'),(2358,373,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2353,3,'12300',0,0,0,'MB211279772AE','MB211279772AE','10393769386535951658',45,357,357,'2021-02-08 06:30:48','2021-02-08 06:30:48','','2021-02-08'),(2359,373,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2354,3,'12300',0,0,0,'MB211279394AE','MB211279394AE','10393742239539081697',45,357,357,'2021-02-08 06:30:48','2021-02-08 06:30:48','','2021-02-08'),(2360,373,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2355,3,'12300',0,0,0,'MB211279087AE','MB211279087AE','10393714709245981617',45,357,357,'2021-02-08 06:30:48','2021-02-08 06:30:48','','2021-02-08'),(2361,373,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2356,3,'12300',0,0,0,'MB211278376AE','MB211278376AE','10393657408244241620',45,357,357,'2021-02-08 06:30:48','2021-02-08 06:30:48','','2021-02-08'),(2362,373,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,2357,473,'12300',0,0,0,'MB211277606AE','MB211277606AE','10393588931435121833',45,357,357,'2021-02-08 06:30:48','2021-02-08 06:30:48','','2021-02-08'),(2363,374,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,1182,0,'',0,0,0,'','','',45,351,351,'2021-02-08 06:36:46','2021-02-08 06:36:46','','2021-02-08'),(2364,374,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1183,0,'',0,0,0,'','','',45,351,351,'2021-02-08 06:36:46','2021-02-08 06:36:46','','2021-02-08'),(2365,374,13,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',40,0,1,0,0,0,1,1184,0,'',0,0,0,'','','',15,351,351,'2021-02-08 06:36:46','2021-02-08 06:36:46','','2021-02-08'),(2366,374,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,2363,373,'12300',0,0,0,'MB211078481AE','MB211078481AE','10393800028443071103',45,351,351,'2021-02-08 06:36:46','2021-02-08 06:36:46','','2021-02-08'),(2367,374,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2364,3,'12300',0,0,0,'MB210879550AE','MB210879550AE','10393773345140531673',45,351,351,'2021-02-08 06:36:46','2021-02-08 06:36:46','','2021-02-08'),(2368,374,10,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',40,0,1,0,0,0,0,2365,3,'12300',0,0,0,'MB210545989AE','MB210545989AE','10393747493541761069',15,351,351,'2021-02-08 06:36:46','2021-02-08 06:36:46','','2021-02-08'),(2369,375,13,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,1,1185,0,'',0,0,0,'','','',45,349,349,'2021-02-08 06:49:11','2021-02-08 06:49:11','','2021-02-08'),(2370,375,10,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,0,2369,53,'12300',0,0,0,'MB211281169AE','MB211281169AE','10393881431446081982',45,349,349,'2021-02-08 06:49:11','2021-02-08 06:49:11','','2021-02-08'),(2371,376,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1186,0,'',0,0,0,'','','',45,350,350,'2021-02-08 06:50:17','2021-02-08 06:50:17','','2021-02-08'),(2372,376,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2371,3,'12300',0,0,0,'MB211281364AE','MB211281364AE','10393893966241101610',45,350,350,'2021-02-08 06:50:17','2021-02-08 06:50:17','','2021-02-08'),(2373,377,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,1187,0,'',0,0,0,'','','',0,360,360,'2021-02-08 06:50:42','2021-02-08 06:50:42','','2021-02-08'),(2374,377,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,2373,5,'12300',0,0,0,'MB211281300AE','MB211281300AE','10393893019235523522',0,360,360,'2021-02-08 06:50:42','2021-02-08 06:50:42','','2021-02-08'),(2375,378,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1188,0,'',0,0,0,'','','',45,348,348,'2021-02-08 07:04:17','2021-02-08 07:04:17','','2021-02-08'),(2376,378,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,1189,0,'',0,0,0,'','','',45,348,348,'2021-02-08 07:04:17','2021-02-08 07:04:17','','2021-02-08'),(2377,378,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1190,0,'',0,0,0,'','','',45,348,348,'2021-02-08 07:04:17','2021-02-08 07:04:17','','2021-02-08'),(2378,378,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1191,0,'',0,0,0,'','','',45,348,348,'2021-02-08 07:04:17','2021-02-08 07:04:17','','2021-02-08'),(2379,378,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1192,0,'',0,0,0,'','','',45,348,348,'2021-02-08 07:04:17','2021-02-08 07:04:17','','2021-02-08'),(2380,378,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1193,0,'',0,0,0,'','','',45,348,348,'2021-02-08 07:04:17','2021-02-08 07:04:17','','2021-02-08'),(2381,378,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1194,0,'',0,0,0,'','','',45,348,348,'2021-02-08 07:04:17','2021-02-08 07:04:17','','2021-02-08'),(2382,378,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1195,0,'',0,0,0,'','','',45,348,348,'2021-02-08 07:04:17','2021-02-08 07:04:17','','2021-02-08'),(2383,378,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1196,0,'',0,0,0,'','','',45,348,348,'2021-02-08 07:04:17','2021-02-08 07:04:17','','2021-02-08'),(2384,378,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,1197,0,'',0,0,0,'','','',45,348,348,'2021-02-08 07:04:17','2021-02-08 07:04:17','','2021-02-08'),(2385,378,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2375,3,'120021',0,0,0,'MB211170496AE','MB211170496AE','10393971349943591621',45,348,348,'2021-02-08 07:04:17','2021-02-08 07:04:17','','2021-02-08'),(2386,378,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,2376,3,'120021',0,0,0,'MB211282105AE','MB211282105AE','10393948010934591639',45,348,348,'2021-02-08 07:04:17','2021-02-08 07:04:17','','2021-02-08'),(2387,378,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2377,3,'120021',0,0,0,'MB211281724AE','MB211281724AE','10393919105642681648',45,348,348,'2021-02-08 07:04:17','2021-02-08 07:04:17','','2021-02-08'),(2388,378,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2378,3,'120021',0,0,0,'MB211239432AE','MB211239432AE','10393861842044361647',45,348,348,'2021-02-08 07:04:17','2021-02-08 07:04:17','','2021-02-08'),(2389,378,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2379,3,'120021',0,0,0,'MB211189890AE','MB211189890AE','10393833743643551612',45,348,348,'2021-02-08 07:04:17','2021-02-08 07:04:17','','2021-02-08'),(2390,378,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,2380,2523,'120021',0,0,0,'MB211280182AE','MB211280182AE','10393799800943061960',45,348,348,'2021-02-08 07:04:17','2021-02-08 07:04:17','','2021-02-08'),(2391,378,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,2381,223,'120021',0,0,0,'MB211279754AE','MB211279754AE','10393768223639601847',45,348,348,'2021-02-08 07:04:17','2021-02-08 07:04:17','','2021-02-08'),(2392,378,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,2382,223,'120021',0,0,0,'MB211279606AE','MB211279606AE','10393758314645631877',45,348,348,'2021-02-08 07:04:17','2021-02-08 07:04:17','','2021-02-08'),(2393,378,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,2383,223,'120021',0,0,0,'MB211279391AE','MB211279391AE','10393741427342621837',45,348,348,'2021-02-08 07:04:17','2021-02-08 07:04:17','','2021-02-08'),(2394,378,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,2384,373,'120021',0,0,0,'MB211268375AE','MB211268375AE','10393693301043621171',45,348,348,'2021-02-08 07:04:17','2021-02-08 07:04:17','','2021-02-08'),(2395,379,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1198,0,'',0,0,0,'','','',135,350,350,'2021-02-08 07:04:31','2021-02-08 07:04:31','','2021-02-08'),(2396,379,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,2395,3,'120021',0,0,0,'MB211282073AE','MB211282073AE','10393955623832701629',135,350,350,'2021-02-08 07:04:31','2021-02-08 07:04:31','','2021-02-08'),(2397,380,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1199,0,'',0,0,0,'','','',45,350,350,'2021-02-08 07:41:56','2021-02-08 07:41:56','','2021-02-08'),(2398,380,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1200,0,'',0,0,0,'','','',135,350,350,'2021-02-08 07:41:56','2021-02-08 07:41:56','','2021-02-08'),(2399,380,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,2397,473,'12300',0,0,0,'MB211283622AE','MB211283622AE','10394190384546201812',45,350,350,'2021-02-08 07:41:56','2021-02-08 07:41:56','','2021-02-08'),(2400,380,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,2398,3,'12300',0,0,0,'MB211285133AE','MB211285133AE','10394165868144231604',135,350,350,'2021-02-08 07:41:56','2021-02-08 07:41:56','','2021-02-08'),(2401,381,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,1201,0,'',0,0,0,'','','',45,351,351,'2021-02-08 07:44:32','2021-02-08 07:44:32','','2021-02-08'),(2402,381,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1202,0,'',0,0,0,'','','',135,351,351,'2021-02-08 07:44:32','2021-02-08 07:44:32','','2021-02-08'),(2403,381,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1203,0,'',0,0,0,'','','',135,351,351,'2021-02-08 07:44:32','2021-02-08 07:44:32','','2021-02-08'),(2404,381,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,2401,583,'120021',0,0,0,'MB211285715AE','MB211285715AE','10394214990832701518',45,351,351,'2021-02-08 07:44:32','2021-02-08 07:44:32','','2021-02-08'),(2405,381,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,2402,3,'120021',0,0,0,'MB211283974AE','MB211283974AE','10394083420744741658',135,351,351,'2021-02-08 07:44:32','2021-02-08 07:44:32','','2021-02-08'),(2406,381,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,2403,3,'120021',0,0,0,'MB211282897AE','MB211282897AE','10394015128344721651',135,351,351,'2021-02-08 07:44:32','2021-02-08 07:44:32','','2021-02-08'),(2407,382,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1204,0,'',0,0,0,'','','',0,360,360,'2021-02-08 07:45:36','2021-02-08 07:45:36','','2021-02-08'),(2408,382,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2407,3,'12300',0,0,0,'MB211284659AE','MB211284659AE','10394132101646241607',0,360,360,'2021-02-08 07:45:36','2021-02-08 07:45:36','','2021-02-08'),(2409,383,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,1205,0,'',0,0,0,'','','',45,357,357,'2021-02-08 07:47:04','2021-02-08 07:47:04','','2021-02-08'),(2410,383,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1206,0,'',0,0,0,'','','',135,357,357,'2021-02-08 07:47:04','2021-02-08 07:47:04','','2021-02-08'),(2411,383,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,1207,0,'',0,0,0,'','','',45,357,357,'2021-02-08 07:47:04','2021-02-08 07:47:04','','2021-02-08'),(2412,383,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,1208,0,'',0,0,0,'','','',45,357,357,'2021-02-08 07:47:04','2021-02-08 07:47:04','','2021-02-08'),(2413,383,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1209,0,'',0,0,0,'','','',135,357,357,'2021-02-08 07:47:04','2021-02-08 07:47:04','','2021-02-08'),(2414,383,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1210,0,'',0,0,0,'','','',135,357,357,'2021-02-08 07:47:04','2021-02-08 07:47:04','','2021-02-08'),(2415,383,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,1211,0,'',0,0,0,'','','',45,357,357,'2021-02-08 07:47:04','2021-02-08 07:47:04','','2021-02-08'),(2416,383,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1212,0,'',0,0,0,'','','',135,357,357,'2021-02-08 07:47:04','2021-02-08 07:47:04','','2021-02-08'),(2417,383,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1213,0,'',0,0,0,'','','',135,357,357,'2021-02-08 07:47:04','2021-02-08 07:47:04','','2021-02-08'),(2418,383,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,2409,5,'12300',0,0,0,'MB211286057AE','MB211286057AE','10394229538243493516',45,357,357,'2021-02-08 07:47:04','2021-02-08 07:47:04','','2021-02-08'),(2419,383,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,2410,8,'12300',0,0,0,'MB211285813AE','MB211285813AE','10394211754842333644',135,357,357,'2021-02-08 07:47:04','2021-02-08 07:47:04','','2021-02-08'),(2420,383,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,2411,5145,'12300',0,0,0,'MB211285095AE','MB211285095AE','10394163465538473194',45,357,357,'2021-02-08 07:47:04','2021-02-08 07:47:04','','2021-02-08'),(2421,383,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,2412,5,'12300',0,0,0,'MB211284898AE','MB211284898AE','10394148471234833573',45,357,357,'2021-02-08 07:47:04','2021-02-08 07:47:04','','2021-02-08'),(2422,383,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,2413,8,'12300',0,0,0,'MB211283951AE','MB211283951AE','10394082484432723609',135,357,357,'2021-02-08 07:47:04','2021-02-08 07:47:04','','2021-02-08'),(2423,383,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,2414,8,'12300',0,0,0,'MB211283114AE','MB211283114AE','10394023627931813663',135,357,357,'2021-02-08 07:47:04','2021-02-08 07:47:04','','2021-02-08'),(2424,383,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,2415,5,'12300',0,0,0,'MB211282085AE','MB211282085AE','10393947117042063503',45,357,357,'2021-02-08 07:47:04','2021-02-08 07:47:04','','2021-02-08'),(2425,383,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,2416,8,'12300',0,0,0,'MB211281529AE','MB211281529AE','10393908196034993698',135,357,357,'2021-02-08 07:47:04','2021-02-08 07:47:04','','2021-02-08'),(2426,383,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,2417,8,'12300',0,0,0,'MB211280851AE','MB211280851AE','10393857758142693603',135,357,357,'2021-02-08 07:47:04','2021-02-08 07:47:04','','2021-02-08'),(2427,384,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1214,0,'',0,0,0,'','','',135,349,349,'2021-02-08 07:53:34','2021-02-08 07:53:34','','2021-02-08'),(2428,384,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1215,0,'',0,0,0,'','','',135,349,349,'2021-02-08 07:53:34','2021-02-08 07:53:34','','2021-02-08'),(2429,384,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,2427,3,'120021',0,0,0,'MB211285986AE','MB211285986AE','10394224192046801655',135,349,349,'2021-02-08 07:53:34','2021-02-08 07:53:34','','2021-02-08'),(2430,384,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,2428,3,'120021',0,0,0,'MB211285108AE','MB211285108AE','10394167153738511667',135,349,349,'2021-02-08 07:53:34','2021-02-08 07:53:34','','2021-02-08'),(2431,385,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,1216,0,'',0,0,0,'','','',45,355,355,'2021-02-08 07:59:20','2021-02-08 07:59:20','','2021-02-08'),(2432,385,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,2431,3,'12300',0,0,0,'MB211287163AE','MB211287163AE','10394303916636371681',45,355,355,'2021-02-08 07:59:20','2021-02-08 07:59:20','','2021-02-08'),(2433,386,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1217,0,'',0,0,0,'','','',0,360,360,'2021-02-08 08:02:29','2021-02-08 08:02:29','','2021-02-08'),(2434,386,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2433,5,'12300',0,0,0,'MB211185146AE','MB211185146AE','10394325982539893592',0,360,360,'2021-02-08 08:02:29','2021-02-08 08:02:29','','2021-02-08'),(2435,387,13,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,1,1218,0,'',0,0,0,'','','',45,357,357,'2021-02-08 08:02:40','2021-02-08 08:02:40','','2021-02-08'),(2436,387,13,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,1,1219,0,'',0,0,0,'','','',45,357,357,'2021-02-08 08:02:40','2021-02-08 08:02:40','','2021-02-08'),(2437,387,10,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,0,2435,5,'12300',0,0,0,'MB211287546AE','MB211287546AE','10394329530831723560',45,357,357,'2021-02-08 08:02:40','2021-02-08 08:02:40','','2021-02-08'),(2438,387,10,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,0,2436,5,'12300',0,0,0,'MB211287342AE','MB211287342AE','10394316426036723506',45,357,357,'2021-02-08 08:02:40','2021-02-08 08:02:40','','2021-02-08'),(2439,388,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,1220,0,'',0,0,0,'','','',45,348,348,'2021-02-08 08:06:20','2021-02-08 08:06:20','','2021-02-08'),(2440,388,13,'TAS_AUTO','Typing Cancellation of Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¥ظ„ط؛ط§ط، ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,1221,0,'',0,0,0,'','','',45,348,348,'2021-02-08 08:06:20','2021-02-08 08:06:20','','2021-02-08'),(2441,388,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1222,0,'',0,0,0,'','','',45,348,348,'2021-02-08 08:06:20','2021-02-08 08:06:20','','2021-02-08'),(2442,388,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1223,0,'',0,0,0,'','','',45,348,348,'2021-02-08 08:06:20','2021-02-08 08:06:20','','2021-02-08'),(2443,388,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1224,0,'',0,0,0,'','','',45,348,348,'2021-02-08 08:06:20','2021-02-08 08:06:20','','2021-02-08'),(2444,388,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1225,0,'',0,0,0,'','','',45,348,348,'2021-02-08 08:06:20','2021-02-08 08:06:20','','2021-02-08'),(2445,388,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1226,0,'',0,0,0,'','','',45,348,348,'2021-02-08 08:06:20','2021-02-08 08:06:20','','2021-02-08'),(2446,388,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1227,0,'',0,0,0,'','','',45,348,348,'2021-02-08 08:06:20','2021-02-08 08:06:20','','2021-02-08'),(2447,388,13,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,1228,0,'',0,0,0,'','','',45,348,348,'2021-02-08 08:06:20','2021-02-08 08:06:20','','2021-02-08'),(2448,388,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,1229,0,'',0,0,0,'','','',45,348,348,'2021-02-08 08:06:20','2021-02-08 08:06:20','','2021-02-08'),(2449,388,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,2439,3,'120021',0,0,0,'MB211287684AE','MB211287684AE','10394338629245891639',45,348,348,'2021-02-08 08:06:20','2021-02-08 08:06:20','','2021-02-08'),(2450,388,10,'TAS_AUTO','Typing Cancellation of Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¥ظ„ط؛ط§ط، ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,2440,3,'120021',0,0,0,'ST193756787AE','ST193756787AE','10394257825144781657',45,348,348,'2021-02-08 08:06:20','2021-02-08 08:06:20','','2021-02-08'),(2451,388,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2441,3,'120021',0,0,0,'MB211212872AE','MB211212872AE','10394220969444061635',45,348,348,'2021-02-08 08:06:20','2021-02-08 08:06:20','','2021-02-08'),(2452,388,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2442,3,'120021',0,0,0,'MB211212750AE','MB211212750AE','10394204806733431684',45,348,348,'2021-02-08 08:06:20','2021-02-08 08:06:20','','2021-02-08'),(2453,388,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2443,3,'120021',0,0,0,'MB211213239AE','MB211213239AE','10394189481041481665',45,348,348,'2021-02-08 08:06:20','2021-02-08 08:06:20','','2021-02-08'),(2454,388,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2444,3,'120021',0,0,0,'MB211212957AE','MB211212957AE','10394172475535481603',45,348,348,'2021-02-08 08:06:20','2021-02-08 08:06:20','','2021-02-08'),(2455,388,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2445,3,'120021',0,0,0,'MB211228687AE','MB211228687AE','10394155133943341639',45,348,348,'2021-02-08 08:06:20','2021-02-08 08:06:20','','2021-02-08'),(2456,388,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2446,3,'120021',0,0,0,'MB211213097AE','MB211213097AE','10394136859045291614',45,348,348,'2021-02-08 08:06:20','2021-02-08 08:06:20','','2021-02-08'),(2457,388,10,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,2447,53,'120021',0,0,0,'MB211283830AE','MB211283830AE','10394072292141751977',45,348,348,'2021-02-08 08:06:20','2021-02-08 08:06:20','','2021-02-08'),(2458,388,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,2448,1023,'120021',0,0,0,'MB211281724AE','MB211281724AE','10394003741835121187',45,348,348,'2021-02-08 08:06:20','2021-02-08 08:06:20','','2021-02-08'),(2459,389,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1230,0,'',0,0,0,'','','',45,355,355,'2021-02-08 08:11:51','2021-02-08 08:11:51','','2021-02-08'),(2460,389,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1231,0,'',0,0,0,'','','',135,355,355,'2021-02-08 08:11:51','2021-02-08 08:11:51','','2021-02-08'),(2461,389,13,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,1232,0,'',0,0,0,'','','',45,355,355,'2021-02-08 08:11:51','2021-02-08 08:11:51','','2021-02-08'),(2462,389,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,1233,0,'',0,0,0,'','','',45,355,355,'2021-02-08 08:11:51','2021-02-08 08:11:51','','2021-02-08'),(2463,389,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,1234,0,'',0,0,0,'','','',45,355,355,'2021-02-08 08:11:51','2021-02-08 08:11:51','','2021-02-08'),(2464,389,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,1235,0,'',0,0,0,'','','',45,355,355,'2021-02-08 08:11:51','2021-02-08 08:11:51','','2021-02-08'),(2465,389,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,1236,0,'',0,0,0,'','','',45,355,355,'2021-02-08 08:11:51','2021-02-08 08:11:51','','2021-02-08'),(2466,389,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,1237,0,'',0,0,0,'','','',45,355,355,'2021-02-08 08:11:51','2021-02-08 08:11:51','','2021-02-08'),(2467,389,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1238,0,'',0,0,0,'','','',45,355,355,'2021-02-08 08:11:51','2021-02-08 08:11:51','','2021-02-08'),(2468,389,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1239,0,'',0,0,0,'','','',45,355,355,'2021-02-08 08:11:51','2021-02-08 08:11:51','','2021-02-08'),(2469,389,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1240,0,'',0,0,0,'','','',45,355,355,'2021-02-08 08:11:51','2021-02-08 08:11:51','','2021-02-08'),(2470,389,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2459,5,'12300',0,0,0,'MB211287997AE','MB211287997AE','10394367705343673596',45,355,355,'2021-02-08 08:11:51','2021-02-08 08:11:51','','2021-02-08'),(2471,389,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,2460,3,'12300',0,0,0,'MB211286405AE','MB211286405AE','10394255449637331635',135,355,355,'2021-02-08 08:11:51','2021-02-08 08:11:51','','2021-02-08'),(2472,389,10,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,2461,53,'12300',0,0,0,'MB211285628AE','MB211285628AE','10394200673445421969',45,355,355,'2021-02-08 08:11:51','2021-02-08 08:11:51','','2021-02-08'),(2473,389,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,2462,3,'12300',0,0,0,'MB210116627AE','MB210116627AE','10394155817941951653',45,355,355,'2021-02-08 08:11:51','2021-02-08 08:11:51','','2021-02-08'),(2474,389,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,2463,3,'12300',0,0,0,'MB211284581AE','MB211284581AE','10394126828042741680',45,355,355,'2021-02-08 08:11:51','2021-02-08 08:11:51','','2021-02-08'),(2475,389,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,2464,3,'12300',0,0,0,'MB211284167AE','MB211284167AE','10394098461941071685',45,355,355,'2021-02-08 08:11:51','2021-02-08 08:11:51','','2021-02-08'),(2476,389,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,2465,3,'12300',0,0,0,'MB211283727AE','MB211283727AE','10394065780837561646',45,355,355,'2021-02-08 08:11:51','2021-02-08 08:11:51','','2021-02-08'),(2477,389,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,2466,3,'12300',0,0,0,'MB211283034AE','MB211283034AE','10394017848432631645',45,355,355,'2021-02-08 08:11:51','2021-02-08 08:11:51','','2021-02-08'),(2478,389,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2467,3,'12300',0,0,0,'MB211282360AE','MB211282360AE','10393967114936861609',45,355,355,'2021-02-08 08:11:51','2021-02-08 08:11:51','','2021-02-08'),(2479,389,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2468,3,'12300',0,0,0,'MB211258212AE','MB211258212AE','10393942637838961698',45,355,355,'2021-02-08 08:11:51','2021-02-08 08:11:51','','2021-02-08'),(2480,389,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2469,3,'12300',0,0,0,'MB211281624AE','MB211281624AE','10393917599042621691',45,355,355,'2021-02-08 08:11:51','2021-02-08 08:11:51','','2021-02-08'),(2481,390,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,1241,0,'',0,0,0,'','','',0,360,360,'2021-02-08 08:17:46','2021-02-08 08:17:46','','2021-02-08'),(2482,390,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,1242,0,'',0,0,0,'','','',0,360,360,'2021-02-08 08:17:46','2021-02-08 08:17:46','','2021-02-08'),(2483,390,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,1243,0,'',0,0,0,'','','',0,360,360,'2021-02-08 08:17:46','2021-02-08 08:17:46','','2021-02-08'),(2484,390,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,1244,0,'',0,0,0,'','','',0,360,360,'2021-02-08 08:17:46','2021-02-08 08:17:46','','2021-02-08'),(2485,390,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,1245,0,'',0,0,0,'','','',0,360,360,'2021-02-08 08:17:46','2021-02-08 08:17:46','','2021-02-08'),(2486,390,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,2481,3,'12300',0,0,0,'','RP210128949AE','103911000004',0,360,360,'2021-02-08 08:17:46','2021-02-08 08:17:46','','2021-02-08'),(2487,390,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,2482,3,'12300',0,0,0,'','RP210128937AE','103911000003',0,360,360,'2021-02-08 08:17:46','2021-02-08 08:17:46','','2021-02-08'),(2488,390,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,2483,3,'12300',0,0,0,'','RP210128967AE','103911000006',0,360,360,'2021-02-08 08:17:46','2021-02-08 08:17:46','','2021-02-08'),(2489,390,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,2484,3,'12300',0,0,0,'','RP210128980AE','103911000007',0,360,360,'2021-02-08 08:17:46','2021-02-08 08:17:46','','2021-02-08'),(2490,390,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,2485,3,'12300',0,0,0,'','RP210128955AE','103911000005',0,360,360,'2021-02-08 08:17:46','2021-02-08 08:17:46','','2021-02-08'),(2491,391,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1246,0,'',0,0,0,'','','',45,349,349,'2021-02-08 08:19:23','2021-02-08 08:19:23','','2021-02-08'),(2492,391,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,2491,484,'12300',0,0,0,'MB211286418AE','MB211286418AE','10394424363846173220',45,349,349,'2021-02-08 08:19:23','2021-02-08 08:19:23','','2021-02-08'),(2493,392,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1247,0,'',0,0,0,'','','',45,351,351,'2021-02-08 08:59:02','2021-02-08 08:59:02','','2021-02-08'),(2494,392,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1248,0,'',0,0,0,'','','',135,351,351,'2021-02-08 08:59:02','2021-02-08 08:59:02','','2021-02-08'),(2495,392,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1249,0,'',0,0,0,'','','',135,351,351,'2021-02-08 08:59:02','2021-02-08 08:59:02','','2021-02-08'),(2496,392,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,2493,484,'12300',0,0,0,'MB211292711AE','MB211292711AE','10394659446740063249',45,351,351,'2021-02-08 08:59:02','2021-02-08 08:59:02','','2021-02-08'),(2497,392,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,2494,8,'12300',0,0,0,'MB211292059AE','MB211292059AE','10394617064132713613',135,351,351,'2021-02-08 08:59:02','2021-02-08 08:59:02','','2021-02-08'),(2498,392,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,2495,8,'12300',0,0,0,'MB211291079AE','MB211291079AE','10394556583435643694',135,351,351,'2021-02-08 08:59:02','2021-02-08 08:59:02','','2021-02-08'),(2499,393,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,1250,0,'',0,0,0,'','','',45,355,355,'2021-02-08 09:18:56','2021-02-08 09:18:56','','2021-02-08'),(2500,393,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,2499,5,'12300',0,0,0,'MB211294055AE','MB211294055AE','10394768902038563515',45,355,355,'2021-02-08 09:18:56','2021-02-08 09:18:56','','2021-02-08'),(2501,394,13,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',80,0,1,0,0,0,1,1251,0,'',0,0,0,'','','',45,348,348,'2021-02-08 09:37:28','2021-02-08 09:37:28','','2021-02-08'),(2502,394,13,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',80,0,1,0,0,0,1,1252,0,'',0,0,0,'','','',45,348,348,'2021-02-08 09:37:28','2021-02-08 09:37:28','','2021-02-08'),(2503,394,13,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',80,0,1,0,0,0,1,1253,0,'',0,0,0,'','','',45,348,348,'2021-02-08 09:37:28','2021-02-08 09:37:28','','2021-02-08'),(2504,394,13,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',80,0,1,0,0,0,1,1254,0,'',0,0,0,'','','',45,348,348,'2021-02-08 09:37:28','2021-02-08 09:37:28','','2021-02-08'),(2505,394,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1255,0,'',0,0,0,'','','',45,348,348,'2021-02-08 09:37:28','2021-02-08 09:37:28','','2021-02-08'),(2506,394,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1256,0,'',0,0,0,'','','',45,348,348,'2021-02-08 09:37:28','2021-02-08 09:37:29','','2021-02-08'),(2507,394,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1257,0,'',0,0,0,'','','',45,348,348,'2021-02-08 09:37:28','2021-02-08 09:37:29','','2021-02-08'),(2508,394,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1258,0,'',0,0,0,'','','',45,348,348,'2021-02-08 09:37:28','2021-02-08 09:37:29','','2021-02-08'),(2509,394,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1259,0,'',0,0,0,'','','',45,348,348,'2021-02-08 09:37:28','2021-02-08 09:37:29','','2021-02-08'),(2510,394,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1260,0,'',0,0,0,'','','',45,348,348,'2021-02-08 09:37:28','2021-02-08 09:37:29','','2021-02-08'),(2511,394,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,1261,0,'',0,0,0,'','','',45,348,348,'2021-02-08 09:37:28','2021-02-08 09:37:29','','2021-02-08'),(2512,394,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1262,0,'',0,0,0,'','','',45,348,348,'2021-02-08 09:37:28','2021-02-08 09:37:29','','2021-02-08'),(2513,394,10,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',80,0,1,0,0,0,0,2501,3,'120021',0,0,0,'MB211248153AE','MB211248153AE','10394885015834591648',45,348,348,'2021-02-08 09:37:28','2021-02-08 09:37:28','','2021-02-08'),(2514,394,10,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',80,0,1,0,0,0,0,2502,3,'120021',0,0,0,'MB211144014AE','MB211144014AE','10394837649145441618',45,348,348,'2021-02-08 09:37:28','2021-02-08 09:37:28','','2021-02-08'),(2515,394,10,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',80,0,1,0,0,0,0,2503,3,'120021',0,0,0,'MB211142798AE','MB211142798AE','10394800272544151603',45,348,348,'2021-02-08 09:37:28','2021-02-08 09:37:28','','2021-02-08'),(2516,394,10,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',80,0,1,0,0,0,0,2504,3,'120021',0,0,0,'MB211143472AE','MB211143472AE','10394760355544681662',45,348,348,'2021-02-08 09:37:28','2021-02-08 09:37:28','','2021-02-08'),(2517,394,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,2505,473,'120021',0,0,0,'MB211293206AE','MB211293206AE','10394697973840591885',45,348,348,'2021-02-08 09:37:28','2021-02-08 09:37:28','','2021-02-08'),(2518,394,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,2506,2523,'120021',0,0,0,'MB211292580AE','MB211292580AE','10394650857143881905',45,348,348,'2021-02-08 09:37:28','2021-02-08 09:37:28','','2021-02-08'),(2519,394,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,2507,2523,'120021',0,0,0,'MB211292361AE','MB211292361AE','10394637158438561960',45,348,348,'2021-02-08 09:37:29','2021-02-08 09:37:29','','2021-02-08'),(2520,394,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,2508,2123,'120021',0,0,0,'MB211291729AE','MB211291729AE','10394595222732451805',45,348,348,'2021-02-08 09:37:29','2021-02-08 09:37:29','','2021-02-08'),(2521,394,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2509,3,'120021',0,0,0,'MB211239172AE','MB211239172AE','10394530667936451683',45,348,348,'2021-02-08 09:37:29','2021-02-08 09:37:29','','2021-02-08'),(2522,394,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2510,3,'120021',0,0,0,'MB211042035AE','MB211042035AE','10394483766745211675',45,348,348,'2021-02-08 09:37:29','2021-02-08 09:37:29','','2021-02-08'),(2523,394,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,2511,3,'120021',0,0,0,'MB211289136AE','MB211289136AE','10394433985440431662',45,348,348,'2021-02-08 09:37:29','2021-02-08 09:37:29','','2021-02-08'),(2524,394,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2512,3,'120021',0,0,0,'MB210489395AE','MB210489395AE','10394371811839761645',45,348,348,'2021-02-08 09:37:29','2021-02-08 09:37:29','','2021-02-08'),(2525,395,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1263,0,'',0,0,0,'','','',135,357,357,'2021-02-08 09:53:31','2021-02-08 09:53:31','','2021-02-08'),(2526,395,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1264,0,'',0,0,0,'','','',45,357,357,'2021-02-08 09:53:31','2021-02-08 09:53:31','','2021-02-08'),(2527,395,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1265,0,'',0,0,0,'','','',135,357,357,'2021-02-08 09:53:31','2021-02-08 09:53:31','','2021-02-08'),(2528,395,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,2525,3,'120021',0,0,0,'MB211295605AE','MB211295605AE','10394968999237951662',135,357,357,'2021-02-08 09:53:31','2021-02-08 09:53:31','','2021-02-08'),(2529,395,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2526,3,'120021',0,0,0,'MB211295825AE','MB211295825AE','10394963517934911651',45,357,357,'2021-02-08 09:53:31','2021-02-08 09:53:31','','2021-02-08'),(2530,395,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,2527,3,'120021',0,0,0,'MB211296455AE','MB211296455AE','10394956595537781649',135,357,357,'2021-02-08 09:53:31','2021-02-08 09:53:31','','2021-02-08'),(2531,396,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,1266,0,'',0,0,0,'','','',45,355,355,'2021-02-08 10:04:31','2021-02-08 10:04:31','','2021-02-08'),(2532,396,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1267,0,'',0,0,0,'','','',135,355,355,'2021-02-08 10:04:31','2021-02-08 10:04:31','','2021-02-08'),(2533,396,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,2531,5,'12300',0,0,0,'MB211297832AE','MB211297832AE','10395052613235273589',45,355,355,'2021-02-08 10:04:31','2021-02-08 10:04:31','','2021-02-08'),(2534,396,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,2532,8,'12300',0,0,0,'MB211296682AE','MB211296682AE','10394960383233073633',135,355,355,'2021-02-08 10:04:31','2021-02-08 10:04:31','','2021-02-08'),(2535,397,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,351,351,'2021-02-08 10:17:18','2021-02-08 10:22:29','','2021-02-08'),(2536,397,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,351,351,'2021-02-08 10:17:18','2021-02-08 10:22:29','','2021-02-08'),(2537,397,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,351,351,'2021-02-08 10:17:18','2021-02-08 10:22:29','','2021-02-08'),(2538,397,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'120021',0,0,0,'MB211298412AE','MB211298412AE','10395133812040961685',45,351,351,'2021-02-08 10:17:18','2021-02-08 10:22:29','','2021-02-08'),(2539,397,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'120021',0,0,0,'MB211298039AE','MB211298039AE','10395061114739331690',45,351,351,'2021-02-08 10:17:18','2021-02-08 10:22:29','','2021-02-08'),(2540,397,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'120021',0,0,0,'MB211296281AE','MB211296281AE','10394930517132531629',45,351,351,'2021-02-08 10:17:18','2021-02-08 10:22:29','','2021-02-08'),(2541,398,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1271,0,'',0,0,0,'','','',45,351,364,'2021-02-08 10:22:29','2021-02-08 10:22:30','','2021-02-08'),(2542,398,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1272,0,'',0,0,0,'','','',45,351,364,'2021-02-08 10:22:29','2021-02-08 10:22:30','','2021-02-08'),(2543,398,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1273,0,'',0,0,0,'','','',45,351,364,'2021-02-08 10:22:29','2021-02-08 10:22:30','','2021-02-08'),(2544,398,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2541,3,'120021',0,0,0,'MB211298412AE','MB211298412AE','10395133812040961685',45,351,364,'2021-02-08 10:22:30','2021-02-08 10:22:30','','2021-02-08'),(2545,398,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2542,3,'120021',0,0,0,'MB211298039AE','MB211298039AE','10395061114739331690',45,351,364,'2021-02-08 10:22:30','2021-02-08 10:22:30','','2021-02-08'),(2546,398,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2543,3,'120021',0,0,0,'MB211296281AE','MB211296281AE','10394930517132531629',45,351,364,'2021-02-08 10:22:30','2021-02-08 10:22:30','','2021-02-08'),(2547,399,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,1274,0,'',0,0,0,'','','',15,351,351,'2021-02-08 10:29:01','2021-02-08 10:29:01','','2021-02-08'),(2548,399,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,1275,0,'',0,0,0,'','','',15,351,351,'2021-02-08 10:29:01','2021-02-08 10:29:01','','2021-02-08'),(2549,399,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,2547,203,'120021',0,0,0,'','mb211294948ae','10394844080132061616',15,351,351,'2021-02-08 10:29:01','2021-02-08 10:29:01','','2021-02-08'),(2550,399,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,2548,203,'120021',0,0,0,'','MB211297541AE','10395021928534991616 ',15,351,351,'2021-02-08 10:29:01','2021-02-08 10:29:01','','2021-02-08'),(2551,400,13,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',80,0,1,0,0,0,1,1276,0,'',0,0,0,'','','',45,357,357,'2021-02-08 10:30:31','2021-02-08 10:30:31','','2021-02-08'),(2552,400,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1277,0,'',0,0,0,'','','',135,357,357,'2021-02-08 10:30:31','2021-02-08 10:30:31','','2021-02-08'),(2553,400,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,1278,0,'',0,0,0,'','','',45,357,357,'2021-02-08 10:30:31','2021-02-08 10:30:31','','2021-02-08'),(2554,400,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,1279,0,'',0,0,0,'','','',45,357,357,'2021-02-08 10:30:31','2021-02-08 10:30:31','','2021-02-08'),(2555,400,10,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',80,0,1,0,0,0,0,2551,56,'12300',0,0,0,'MB211299691AE','MB211299691AE','10395186338337243512',45,357,357,'2021-02-08 10:30:31','2021-02-08 10:30:31','','2021-02-08'),(2556,400,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,2552,8,'12300',0,0,0,'MB211298252AE','MB211298252AE','10395076972036213661',135,357,357,'2021-02-08 10:30:31','2021-02-08 10:30:31','','2021-02-08'),(2557,400,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,2553,5,'12300',0,0,0,'MB210375123AE','MB210375123AE','10395020132438453581',45,357,357,'2021-02-08 10:30:31','2021-02-08 10:30:31','','2021-02-08'),(2558,400,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,2554,5,'12300',0,0,0,'MB210038270AE','MB210038270AE','10394993720833613521',45,357,357,'2021-02-08 10:30:31','2021-02-08 10:30:31','','2021-02-08'),(2559,401,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1280,0,'',0,0,0,'','','',45,357,357,'2021-02-08 10:45:27','2021-02-08 10:45:27','','2021-02-08'),(2560,401,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2559,5,'12300',0,0,0,'MB211301067AE','MB211301067AE','10395298112836903557',45,357,357,'2021-02-08 10:45:27','2021-02-08 10:45:27','','2021-02-08'),(2561,402,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1281,0,'',0,0,0,'','','',0,360,360,'2021-02-08 10:52:35','2021-02-08 10:52:35','','2021-02-08'),(2562,402,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1282,0,'',0,0,0,'','','',0,360,360,'2021-02-08 10:52:35','2021-02-08 10:52:35','','2021-02-08'),(2563,402,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1283,0,'',0,0,0,'','','',0,360,360,'2021-02-08 10:52:35','2021-02-08 10:52:35','','2021-02-08'),(2564,402,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1284,0,'',0,0,0,'','','',0,360,360,'2021-02-08 10:52:35','2021-02-08 10:52:35','','2021-02-08'),(2565,402,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1285,0,'',0,0,0,'','','',0,360,360,'2021-02-08 10:52:35','2021-02-08 10:52:35','','2021-02-08'),(2566,402,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,1286,0,'',0,0,0,'','','',0,360,360,'2021-02-08 10:52:35','2021-02-08 10:52:35','','2021-02-08'),(2567,402,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,1287,0,'',0,0,0,'','','',0,360,360,'2021-02-08 10:52:35','2021-02-08 10:52:35','','2021-02-08'),(2568,402,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1288,0,'',0,0,0,'','','',0,360,360,'2021-02-08 10:52:35','2021-02-08 10:52:35','','2021-02-08'),(2569,402,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1289,0,'',0,0,0,'','','',0,360,360,'2021-02-08 10:52:35','2021-02-08 10:52:35','','2021-02-08'),(2570,402,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,2561,8,'12300',0,0,0,'MB211301546AE','MB211301546AE','10395341242332313657',0,360,360,'2021-02-08 10:52:35','2021-02-08 10:52:35','','2021-02-08'),(2571,402,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2562,5,'12300',0,0,0,'MB210414971AE','MB210414971AE','10395282569343133502',0,360,360,'2021-02-08 10:52:35','2021-02-08 10:52:35','','2021-02-08'),(2572,402,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2563,5,'12300',0,0,0,'MB211300554AE','MB211300554AE','10395255151636483563',0,360,360,'2021-02-08 10:52:35','2021-02-08 10:52:35','','2021-02-08'),(2573,402,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2564,5,'12300',0,0,0,'MB211299782AE','MB211299782AE','10395194403346953512',0,360,360,'2021-02-08 10:52:35','2021-02-08 10:52:35','','2021-02-08'),(2574,402,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2565,5,'12300',0,0,0,'MB211299046AE','MB211299046AE','10395134020541313593',0,360,360,'2021-02-08 10:52:35','2021-02-08 10:52:35','','2021-02-08'),(2575,402,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,2566,790,'12300',0,0,0,'MB211173314AE','MB211173314AE','10395058361338083330',0,360,360,'2021-02-08 10:52:35','2021-02-08 10:52:35','','2021-02-08'),(2576,402,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,2567,790,'12300',0,0,0,'MB211067874AE','MB211067874AE','10395041006833473310',0,360,360,'2021-02-08 10:52:35','2021-02-08 10:52:35','','2021-02-08'),(2577,402,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,2568,2575,'12300',0,0,0,'MB211297399AE','MB211297399AE','10395010682144403646',0,360,360,'2021-02-08 10:52:35','2021-02-08 10:52:35','','2021-02-08'),(2578,402,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,2569,382,'12300',0,0,0,'MB211297020AE','MB211297020AE','10394982739636563939',0,360,360,'2021-02-08 10:52:35','2021-02-08 10:52:35','','2021-02-08'),(2579,403,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1290,0,'',0,0,0,'','','',135,350,350,'2021-02-08 10:55:13','2021-02-08 10:55:13','','2021-02-08'),(2580,403,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,2579,3,'12300',0,0,0,'MB211301677AE','MB211301677AE','10395359611635821650',135,350,350,'2021-02-08 10:55:13','2021-02-08 10:55:13','','2021-02-08'),(2581,404,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1291,0,'',0,0,0,'','','',45,354,354,'2021-02-08 11:06:41','2021-02-08 11:06:41','','2021-02-08'),(2582,404,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,2581,892,'12300',0,0,0,'MB211302352AE','MB211302352AE','10395419599346643725',45,354,354,'2021-02-08 11:06:41','2021-02-08 11:06:41','','2021-02-08'),(2583,405,13,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط®طµظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط؛ظٹط± ظ…ط³طھط®ط¯ظ',80,0,1,0,0,0,1,1292,0,'',0,0,0,'','','',45,349,349,'2021-02-08 11:12:55','2021-02-08 11:12:55','','2021-02-08'),(2584,405,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1293,0,'',0,0,0,'','','',45,349,349,'2021-02-08 11:12:55','2021-02-08 11:12:55','','2021-02-08'),(2585,405,10,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط®طµظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط؛ظٹط± ظ…ط³طھط®ط¯ظ',80,0,1,0,0,0,0,2583,3,'12300',0,0,0,'MB211302745AE','MB211302745AE','10395449102037621682',45,349,349,'2021-02-08 11:12:55','2021-02-08 11:12:55','','2021-02-08'),(2586,405,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,2584,373,'12300',0,0,0,'MB211296985AE','MB211296985AE','10395362281244081148',45,349,349,'2021-02-08 11:12:55','2021-02-08 11:12:55','','2021-02-08'),(2587,406,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1294,0,'',0,0,0,'','','',135,348,348,'2021-02-08 11:22:45','2021-02-08 11:22:45','','2021-02-08'),(2588,406,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,2587,3,'120021',0,0,0,'MB211297987AE','MB211297987AE','10395056646936881609',135,348,348,'2021-02-08 11:22:45','2021-02-08 11:22:45','','2021-02-08'),(2589,407,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1295,0,'',0,0,0,'','','',135,355,355,'2021-02-08 11:30:41','2021-02-08 11:30:41','','2021-02-08'),(2590,407,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,1296,0,'',0,0,0,'','','',45,355,355,'2021-02-08 11:30:41','2021-02-08 11:30:41','','2021-02-08'),(2591,407,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1297,0,'',0,0,0,'','','',45,355,355,'2021-02-08 11:30:41','2021-02-08 11:30:41','','2021-02-08'),(2592,407,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1298,0,'',0,0,0,'','','',135,355,355,'2021-02-08 11:30:41','2021-02-08 11:30:41','','2021-02-08'),(2593,407,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1299,0,'',0,0,0,'','','',45,355,355,'2021-02-08 11:30:41','2021-02-08 11:30:41','','2021-02-08'),(2594,407,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1300,0,'',0,0,0,'','','',45,355,355,'2021-02-08 11:30:41','2021-02-08 11:30:41','','2021-02-08'),(2595,407,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,2589,3,'12300',0,0,0,'MB211303903AE','MB211303903AE','10395552958732491645',135,355,355,'2021-02-08 11:30:41','2021-02-08 11:30:41','','2021-02-08'),(2596,407,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,2590,773,'12300',0,0,0,'MB211164482AE','MB211164482AE','10395488058938831253',45,355,355,'2021-02-08 11:30:41','2021-02-08 11:30:41','','2021-02-08'),(2597,407,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,2591,1323,'12300',0,0,0,'MB211300995AE','MB211300995AE','10395474891434941593',45,355,355,'2021-02-08 11:30:41','2021-02-08 11:30:41','','2021-02-08'),(2598,407,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,2592,3,'12300',0,0,0,'MB211301843AE','MB211301843AE','10395453761135591677',135,355,355,'2021-02-08 11:30:41','2021-02-08 11:30:41','','2021-02-08'),(2599,407,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,2593,1823,'12300',0,0,0,'MB211302643AE','MB211302643AE','10395441052432251404',45,355,355,'2021-02-08 11:30:41','2021-02-08 11:30:41','','2021-02-08'),(2600,407,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,2594,873,'12300',0,0,0,'MB211302160AE','MB211302160AE','10395396493644541008',45,355,355,'2021-02-08 11:30:41','2021-02-08 11:30:41','','2021-02-08'),(2601,408,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,1301,0,'',0,0,0,'','','',45,349,343,'2021-02-08 11:34:19','2021-02-08 11:34:19','','2021-02-08'),(2602,408,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,2601,5,'12300',0,0,0,'MB211276569AE','MB211276569AE','10393491093741043511',45,349,343,'2021-02-08 11:34:19','2021-02-08 11:34:19','','2021-02-08'),(2603,409,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1302,0,'',0,0,0,'','','',45,355,355,'2021-02-08 11:49:58','2021-02-08 11:49:58','','2021-02-08'),(2604,409,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,2603,892,'12300',0,0,0,'MB211305100AE','MB211305100AE','10395667770731613758',45,355,355,'2021-02-08 11:49:58','2021-02-08 11:49:58','','2021-02-08'),(2605,410,13,'TAS_AUTO19','TASHEEL AUTO 19',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',0,355,355,'2021-02-08 11:51:23','2021-02-08 16:48:13','','2021-02-08'),(2606,410,10,'TAS_AUTO19','TASHEEL AUTO 19',0,0,0,0,0,0,0,0,22,'12300',0,0,0,'','RP210130829AE','10395679563334223224',0,355,355,'2021-02-08 11:51:23','2021-02-08 16:48:13','','2021-02-08'),(2607,411,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1304,0,'',0,0,0,'','','',0,360,360,'2021-02-08 12:44:53','2021-02-08 12:44:53','','2021-02-08'),(2608,411,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2607,3,'12300',0,0,0,'MB210839277AE','MB210839277AE','10396020823446801627',0,360,360,'2021-02-08 12:44:53','2021-02-08 12:44:53','','2021-02-08'),(2609,412,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1305,0,'',0,0,0,'','','',45,358,358,'2021-02-08 12:50:54','2021-02-08 12:50:54','','2021-02-08'),(2610,412,13,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,1306,0,'',0,0,0,'','','',45,358,358,'2021-02-08 12:50:54','2021-02-08 12:50:54','','2021-02-08'),(2611,412,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,2609,473,'120021',0,0,0,'MB211308798AE','MB211308798AE','10396048885240051834',45,358,358,'2021-02-08 12:50:54','2021-02-08 12:50:54','','2021-02-08'),(2612,412,10,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,2610,473,'120021',0,0,0,'MB211308415AE','MB211308415AE','10396007536042441830',45,358,358,'2021-02-08 12:50:54','2021-02-08 12:50:54','','2021-02-08'),(2613,413,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1307,0,'',0,0,0,'','','',45,358,358,'2021-02-08 12:54:12','2021-02-08 12:54:12','','2021-02-08'),(2614,413,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2613,3,'12300',0,0,0,'MB211268125AE','MB211268125AE','10395880993134581672',45,358,358,'2021-02-08 12:54:12','2021-02-08 12:54:12','','2021-02-08'),(2615,414,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,1308,0,'',0,0,0,'','','',45,354,354,'2021-02-08 12:54:49','2021-02-08 12:54:49','','2021-02-08'),(2616,414,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,2615,883,'120021',0,0,0,'MB211309162AE','MB211309162AE','10396077620135871985',45,354,354,'2021-02-08 12:54:49','2021-02-08 12:54:49','','2021-02-08'),(2617,415,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1309,0,'',0,0,0,'','','',45,353,353,'2021-02-08 13:07:29','2021-02-08 13:07:29','','2021-02-08'),(2618,415,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2617,5,'12300',0,0,0,'MB211309659AE','MB211309659AE','10396148398137213516',45,353,353,'2021-02-08 13:07:29','2021-02-08 13:07:29','','2021-02-08'),(2619,416,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1310,0,'',0,0,0,'','','',45,358,358,'2021-02-08 13:50:34','2021-02-08 13:50:34','','2021-02-08'),(2620,416,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1311,0,'',0,0,0,'','','',45,358,358,'2021-02-08 13:50:34','2021-02-08 13:50:34','','2021-02-08'),(2621,416,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1312,0,'',0,0,0,'','','',45,358,358,'2021-02-08 13:50:34','2021-02-08 13:50:34','','2021-02-08'),(2622,416,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1313,0,'',0,0,0,'','','',45,358,358,'2021-02-08 13:50:34','2021-02-08 13:50:34','','2021-02-08'),(2623,416,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2619,5,'12300',0,0,0,'MB211310011AE','MB211310011AE','10396410563636373587',45,358,358,'2021-02-08 13:50:34','2021-02-08 13:50:34','','2021-02-08'),(2624,416,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2620,5,'12300',0,0,0,'MB211312085AE','MB211312085AE','10396389241239963560',45,358,358,'2021-02-08 13:50:34','2021-02-08 13:50:34','','2021-02-08'),(2625,416,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2621,5,'12300',0,0,0,'MB211311833AE','MB211311833AE','10396355717335263507',45,358,358,'2021-02-08 13:50:34','2021-02-08 13:50:34','','2021-02-08'),(2626,416,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2622,5,'12300',0,0,0,'MB211310011AE','MB211310011AE','10396322451946983555',45,358,358,'2021-02-08 13:50:34','2021-02-08 13:50:34','','2021-02-08'),(2627,417,13,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹',80,0,1,0,0,0,1,1314,0,'',0,0,0,'','','',0,360,360,'2021-02-08 14:08:52','2021-02-08 14:08:52','','2021-02-08'),(2628,417,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1315,0,'',0,0,0,'','','',0,360,360,'2021-02-08 14:08:52','2021-02-08 14:08:52','','2021-02-08'),(2629,417,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1316,0,'',0,0,0,'','','',0,360,360,'2021-02-08 14:08:52','2021-02-08 14:08:52','','2021-02-08'),(2630,417,10,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹',80,0,1,0,0,0,0,2627,3,'12300',0,0,0,'MB211157650AE','MB211157650AE','10396500560444481655',0,360,360,'2021-02-08 14:08:52','2021-02-08 14:08:52','','2021-02-08'),(2631,417,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2628,3,'12300',0,0,0,'MB211312146AE','MB211312146AE','10396403275433431696',0,360,360,'2021-02-08 14:08:52','2021-02-08 14:08:52','','2021-02-08'),(2632,417,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2629,3,'12300',0,0,0,'MB211311613AE','MB211311613AE','10396334248431911612',0,360,360,'2021-02-08 14:08:52','2021-02-08 14:08:52','','2021-02-08'),(2633,418,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1317,0,'',0,0,0,'','','',45,355,355,'2021-02-08 14:27:12','2021-02-08 14:27:12','','2021-02-08'),(2634,418,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1318,0,'',0,0,0,'','','',135,355,355,'2021-02-08 14:27:12','2021-02-08 14:27:12','','2021-02-08'),(2635,418,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1319,0,'',0,0,0,'','','',45,355,355,'2021-02-08 14:27:12','2021-02-08 14:27:12','','2021-02-08'),(2636,418,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1320,0,'',0,0,0,'','','',45,355,355,'2021-02-08 14:27:12','2021-02-08 14:27:12','','2021-02-08'),(2637,418,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2633,3,'12300',0,0,0,'MB211310025AE','MB211310025AE','10396494683333291620',45,355,355,'2021-02-08 14:27:12','2021-02-08 14:27:12','','2021-02-08'),(2638,418,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,2634,3,'12300',0,0,0,'MB211311731AE','MB211311731AE','10396344958538211679',135,355,355,'2021-02-08 14:27:12','2021-02-08 14:27:12','','2021-02-08'),(2639,418,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2635,3,'12300',0,0,0,'MB211310657AE','MB211310657AE','10396244502345641690',45,355,355,'2021-02-08 14:27:12','2021-02-08 14:27:12','','2021-02-08'),(2640,418,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2636,3,'12300',0,0,0,'MB211310025AE','MB211310025AE','10396170091635581694',45,355,355,'2021-02-08 14:27:12','2021-02-08 14:27:12','','2021-02-08'),(2641,419,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,1321,0,'',0,0,0,'','','',45,358,358,'2021-02-08 15:03:43','2021-02-08 15:03:43','','2021-02-08'),(2642,419,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1322,0,'',0,0,0,'','','',135,358,358,'2021-02-08 15:03:43','2021-02-08 15:03:43','','2021-02-08'),(2643,419,13,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,1,1323,0,'',0,0,0,'','','',45,358,358,'2021-02-08 15:03:43','2021-02-08 15:03:43','','2021-02-08'),(2644,419,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1324,0,'',0,0,0,'','','',135,358,358,'2021-02-08 15:03:43','2021-02-08 15:03:43','','2021-02-08'),(2645,419,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1325,0,'',0,0,0,'','','',135,358,358,'2021-02-08 15:03:43','2021-02-08 15:03:43','','2021-02-08'),(2646,419,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1326,0,'',0,0,0,'','','',45,358,358,'2021-02-08 15:03:43','2021-02-08 15:03:43','','2021-02-08'),(2647,419,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,2641,1023,'12300',0,0,0,'MB211125256AE','MB211125256AE','10396838308543921118',45,358,358,'2021-02-08 15:03:43','2021-02-08 15:03:43','','2021-02-08'),(2648,419,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,2642,3,'12300',0,0,0,'MB211315480AE','MB211315480AE','10396799000146891685',135,358,358,'2021-02-08 15:03:43','2021-02-08 15:03:43','','2021-02-08'),(2649,419,10,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,0,2643,53,'12300',0,0,0,'MB211315088AE','MB211315088AE','10396738966344991957',45,358,358,'2021-02-08 15:03:43','2021-02-08 15:03:43','','2021-02-08'),(2650,419,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,2644,3,'12300',0,0,0,'MB211314945AE','MB211314945AE','10396720917035721663',135,358,358,'2021-02-08 15:03:43','2021-02-08 15:03:43','','2021-02-08'),(2651,419,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,2645,3,'12300',0,0,0,'MB211313593AE','MB211313593AE','10396565142843641603',135,358,358,'2021-02-08 15:03:43','2021-02-08 15:03:43','','2021-02-08'),(2652,419,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2646,3,'12300',0,0,0,'MB211312949AE','MB211312949AE','10396491047931551679',45,358,358,'2021-02-08 15:03:43','2021-02-08 15:03:43','','2021-02-08'),(2653,420,13,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹',80,0,1,0,0,0,1,1327,0,'',0,0,0,'','','',45,358,358,'2021-02-08 15:08:48','2021-02-08 15:08:48','','2021-02-08'),(2654,420,10,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹',80,0,1,0,0,0,0,2653,3,'12300',0,0,0,'MB211281169AE','MB211281169AE','10396877351539431650',45,358,358,'2021-02-08 15:08:48','2021-02-08 15:08:48','','2021-02-08'),(2655,421,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1328,0,'',0,0,0,'','','',45,355,355,'2021-02-08 15:26:08','2021-02-08 15:26:08','','2021-02-08'),(2656,421,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,1329,0,'',0,0,0,'','','',45,355,355,'2021-02-08 15:26:08','2021-02-08 15:26:08','','2021-02-08'),(2657,421,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,1330,0,'',0,0,0,'','','',45,355,355,'2021-02-08 15:26:08','2021-02-08 15:26:08','','2021-02-08'),(2658,421,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,1331,0,'',0,0,0,'','','',45,355,355,'2021-02-08 15:26:08','2021-02-08 15:26:08','','2021-02-08'),(2659,421,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1332,0,'',0,0,0,'','','',135,355,355,'2021-02-08 15:26:08','2021-02-08 15:26:08','','2021-02-08'),(2660,421,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1333,0,'',0,0,0,'','','',45,355,355,'2021-02-08 15:26:08','2021-02-08 15:26:08','','2021-02-08'),(2661,421,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2655,3,'12300',0,0,0,'MB211314607AE','MB211314607AE','10396984352542991695',45,355,355,'2021-02-08 15:26:08','2021-02-08 15:26:08','','2021-02-08'),(2662,421,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,2656,3,'12300',0,0,0,'MB209232445AE','MB209232445AE','10396907374536991661',45,355,355,'2021-02-08 15:26:08','2021-02-08 15:26:08','','2021-02-08'),(2663,421,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,2657,3,'12300',0,0,0,'MB209730385AE','MB209730385AE','10396871470941101606',45,355,355,'2021-02-08 15:26:08','2021-02-08 15:26:08','','2021-02-08'),(2664,421,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,2658,3,'12300',0,0,0,'MB209920123AE','MB209920123AE','10396851043943011631',45,355,355,'2021-02-08 15:26:08','2021-02-08 15:26:08','','2021-02-08'),(2665,421,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,2659,3,'12300',0,0,0,'MB211315254AE','MB211315254AE','10396761447545321698',135,355,355,'2021-02-08 15:26:08','2021-02-08 15:26:08','','2021-02-08'),(2666,421,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2660,3,'12300',0,0,0,'MB211314607AE','MB211314607AE','10396686095542261643',45,355,355,'2021-02-08 15:26:08','2021-02-08 15:26:08','','2021-02-08'),(2667,422,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1334,0,'',0,0,0,'','','',45,358,358,'2021-02-08 15:43:46','2021-02-08 15:43:46','','2021-02-08'),(2668,422,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,2667,2575,'12300',0,0,0,'MB211317628AE','MB211317628AE','10397092429034933664',45,358,358,'2021-02-08 15:43:46','2021-02-08 15:43:46','','2021-02-08'),(2669,423,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1335,0,'',0,0,0,'','','',135,355,355,'2021-02-08 15:47:03','2021-02-08 15:47:03','','2021-02-08'),(2670,423,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,2669,8,'12300',0,0,0,'MB211317689AE','MB211317689AE','10397106593535953631',135,355,355,'2021-02-08 15:47:03','2021-02-08 15:47:03','','2021-02-08'),(2671,424,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,1336,0,'',0,0,0,'','','',45,358,358,'2021-02-08 16:02:33','2021-02-08 16:02:33','','2021-02-08'),(2672,424,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1337,0,'',0,0,0,'','','',135,358,358,'2021-02-08 16:02:33','2021-02-08 16:02:33','','2021-02-08'),(2673,424,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,2671,3,'12300',0,0,0,'MB211317904AE','MB211317904AE','10397138790745511602',45,358,358,'2021-02-08 16:02:33','2021-02-08 16:02:33','','2021-02-08'),(2674,424,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,2672,3,'12300',0,0,0,'MB211317381AE','MB211317381AE','10397051123844781658',135,358,358,'2021-02-08 16:02:33','2021-02-08 16:02:33','','2021-02-08'),(2675,425,13,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,1338,0,'',0,0,0,'','','',45,354,354,'2021-02-08 16:03:09','2021-02-08 16:03:10','','2021-02-08'),(2676,425,13,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',40,0,1,0,0,0,1,1339,0,'',0,0,0,'','','',15,354,354,'2021-02-08 16:03:09','2021-02-08 16:03:10','','2021-02-08'),(2677,425,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1340,0,'',0,0,0,'','','',45,354,354,'2021-02-08 16:03:09','2021-02-08 16:03:10','','2021-02-08'),(2678,425,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1341,0,'',0,0,0,'','','',45,354,354,'2021-02-08 16:03:09','2021-02-08 16:03:10','','2021-02-08'),(2679,425,10,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,2675,473,'12300',0,0,0,'MB211317901AE','MB211317901AE','10397138664344331840',45,354,354,'2021-02-08 16:03:10','2021-02-08 16:03:10','','2021-02-08'),(2680,425,10,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',40,0,1,0,0,0,0,2676,3,'12300',0,0,0,'MB210807070AE','MB210807070AE','10397084617338381017',15,354,354,'2021-02-08 16:03:10','2021-02-08 16:03:10','','2021-02-08'),(2681,425,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2677,3,'12300',0,0,0,'MB211316960AE','MB211316960AE','10396998571642091650',45,354,354,'2021-02-08 16:03:10','2021-02-08 16:03:10','','2021-02-08'),(2682,425,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2678,3,'12300',0,0,0,'MB210805900AE','MB210805900AE','10396886705444361686',45,354,354,'2021-02-08 16:03:10','2021-02-08 16:03:10','','2021-02-08'),(2683,426,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1342,0,'',0,0,0,'','','',45,354,354,'2021-02-08 16:06:40','2021-02-08 16:06:40','','2021-02-08'),(2684,426,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1343,0,'',0,0,0,'','','',45,354,354,'2021-02-08 16:06:40','2021-02-08 16:06:40','','2021-02-08'),(2685,426,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,1344,0,'',0,0,0,'','','',45,354,354,'2021-02-08 16:06:40','2021-02-08 16:06:40','','2021-02-08'),(2686,426,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1345,0,'',0,0,0,'','','',45,354,354,'2021-02-08 16:06:40','2021-02-08 16:06:40','','2021-02-08'),(2687,426,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,1346,0,'',0,0,0,'','','',45,354,354,'2021-02-08 16:06:40','2021-02-08 16:06:40','','2021-02-08'),(2688,426,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1347,0,'',0,0,0,'','','',45,354,354,'2021-02-08 16:06:40','2021-02-08 16:06:40','','2021-02-08'),(2689,426,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1348,0,'',0,0,0,'','','',45,354,354,'2021-02-08 16:06:40','2021-02-08 16:06:40','','2021-02-08'),(2690,426,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1349,0,'',0,0,0,'','','',45,354,354,'2021-02-08 16:06:40','2021-02-08 16:06:40','','2021-02-08'),(2691,426,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1350,0,'',0,0,0,'','','',45,354,354,'2021-02-08 16:06:40','2021-02-08 16:06:40','','2021-02-08'),(2692,426,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1351,0,'',0,0,0,'','','',45,354,354,'2021-02-08 16:06:40','2021-02-08 16:06:40','','2021-02-08'),(2693,426,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2683,3,'12300',0,0,0,'MB211318253AE','MB211318253AE','10397199098936841688',45,354,354,'2021-02-08 16:06:40','2021-02-08 16:06:40','','2021-02-08'),(2694,426,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2684,3,'12300',0,0,0,'MB211317943AE','MB211317943AE','10397146902031091627',45,354,354,'2021-02-08 16:06:40','2021-02-08 16:06:40','','2021-02-08'),(2695,426,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,2685,3,'12300',0,0,0,'MB211317652AE','MB211317652AE','10397095783334971675',45,354,354,'2021-02-08 16:06:40','2021-02-08 16:06:40','','2021-02-08'),(2696,426,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2686,3,'12300',0,0,0,'MB211317368AE','MB211317368AE','10397049015734631648',45,354,354,'2021-02-08 16:06:40','2021-02-08 16:06:40','','2021-02-08'),(2697,426,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,2687,103,'12300',0,0,0,'MB211316922AE','MB211316922AE','10396994045544371467',45,354,354,'2021-02-08 16:06:40','2021-02-08 16:06:40','','2021-02-08'),(2698,426,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2688,3,'12300',0,0,0,'MB211316695AE','MB211316695AE','10396955648246371631',45,354,354,'2021-02-08 16:06:40','2021-02-08 16:06:40','','2021-02-08'),(2699,426,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2689,3,'12300',0,0,0,'MB211316417AE','MB211316417AE','10396919328145661645',45,354,354,'2021-02-08 16:06:40','2021-02-08 16:06:40','','2021-02-08'),(2700,426,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2690,3,'12300',0,0,0,'MB211316073AE','MB211316073AE','10396882726131301626',45,354,354,'2021-02-08 16:06:40','2021-02-08 16:06:40','','2021-02-08'),(2701,426,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2691,3,'12300',0,0,0,'MB211316067AE','MB211316067AE','10396878568339451641',45,354,354,'2021-02-08 16:06:40','2021-02-08 16:06:40','','2021-02-08'),(2702,426,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2692,3,'12300',0,0,0,'MB211315509AE','MB211315509AE','10396803721735111637',45,354,354,'2021-02-08 16:06:40','2021-02-08 16:06:40','','2021-02-08'),(2703,427,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1352,0,'',0,0,0,'','','',45,354,354,'2021-02-08 16:07:12','2021-02-08 16:07:12','','2021-02-08'),(2704,427,13,'TAS_AUTO','Absconding - Electronic ط¨ظ„ط§ط؛ - ط¥ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1353,0,'',0,0,0,'','','',45,354,354,'2021-02-08 16:07:12','2021-02-08 16:07:12','','2021-02-08'),(2705,427,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1354,0,'',0,0,0,'','','',135,354,354,'2021-02-08 16:07:12','2021-02-08 16:07:12','','2021-02-08'),(2706,427,13,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',40,0,1,0,0,0,1,1355,0,'',0,0,0,'','','',15,354,354,'2021-02-08 16:07:12','2021-02-08 16:07:12','','2021-02-08'),(2707,427,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1356,0,'',0,0,0,'','','',45,354,354,'2021-02-08 16:07:12','2021-02-08 16:07:12','','2021-02-08'),(2708,427,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1357,0,'',0,0,0,'','','',45,354,354,'2021-02-08 16:07:12','2021-02-08 16:07:12','','2021-02-08'),(2709,427,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,1358,0,'',0,0,0,'','','',45,354,354,'2021-02-08 16:07:12','2021-02-08 16:07:12','','2021-02-08'),(2710,427,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1359,0,'',0,0,0,'','','',45,354,354,'2021-02-08 16:07:12','2021-02-08 16:07:12','','2021-02-08'),(2711,427,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1360,0,'',0,0,0,'','','',45,354,354,'2021-02-08 16:07:12','2021-02-08 16:07:12','','2021-02-08'),(2712,427,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,1361,0,'',0,0,0,'','','',45,354,354,'2021-02-08 16:07:12','2021-02-08 16:07:12','','2021-02-08'),(2713,427,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2703,3,'12300',0,0,0,'MB211315392AE','MB211315392AE','10396787509845581693',45,354,354,'2021-02-08 16:07:12','2021-02-08 16:07:12','','2021-02-08'),(2714,427,10,'TAS_AUTO','Absconding - Electronic ط¨ظ„ط§ط؛ - ط¥ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2704,3,'12300',0,0,0,'MB211315159AE','MB211315159AE','10396749935940461687',45,354,354,'2021-02-08 16:07:12','2021-02-08 16:07:12','','2021-02-08'),(2715,427,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,2705,3,'12300',0,0,0,'MB211313124AE','MB211313124AE','10396590593743961690',135,354,354,'2021-02-08 16:07:12','2021-02-08 16:07:12','','2021-02-08'),(2716,427,10,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',40,0,1,0,0,0,0,2706,3,'12300',0,0,0,'MB211312832AE','MB211312832AE','10396472571745451080',15,354,354,'2021-02-08 16:07:12','2021-02-08 16:07:12','','2021-02-08'),(2717,427,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2707,3,'12300',0,0,0,'MB211312372AE','MB211312372AE','10396422254746611674',45,354,354,'2021-02-08 16:07:12','2021-02-08 16:07:12','','2021-02-08'),(2718,427,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2708,3,'12300',0,0,0,'MB211312372AE','MB211312372AE','10396422254746611674',45,354,354,'2021-02-08 16:07:12','2021-02-08 16:07:12','','2021-02-08'),(2719,427,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,2709,3,'12300',0,0,0,'MB211311931AE','MB211311931AE','10396371438441531619',45,354,354,'2021-02-08 16:07:12','2021-02-08 16:07:12','','2021-02-08'),(2720,427,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2710,3,'12300',0,0,0,'MB211311652AE','MB211311652AE','10396341484835071613',45,354,354,'2021-02-08 16:07:12','2021-02-08 16:07:12','','2021-02-08'),(2721,427,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,2711,373,'12300',0,0,0,'MB211310800AE','MB211310800AE','10396249136140691138',45,354,354,'2021-02-08 16:07:12','2021-02-08 16:07:12','','2021-02-08'),(2722,427,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,2712,5,'12300',0,0,0,'MB993269206AE','MB993269206AE','10396226877835023552',45,354,354,'2021-02-08 16:07:12','2021-02-08 16:07:12','','2021-02-08'),(2723,428,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1362,0,'',0,0,0,'','','',45,354,354,'2021-02-08 16:07:40','2021-02-08 16:07:40','','2021-02-08'),(2724,428,13,'TAS_AUTO','Typing Cancellation of Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¥ظ„ط؛ط§ط، ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,1363,0,'',0,0,0,'','','',45,354,354,'2021-02-08 16:07:40','2021-02-08 16:07:40','','2021-02-08'),(2725,428,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2723,3,'12300',0,0,0,'MB211278997AE','MB211278997AE','10396204762241281668',45,354,354,'2021-02-08 16:07:40','2021-02-08 16:07:40','','2021-02-08'),(2726,428,10,'TAS_AUTO','Typing Cancellation of Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¥ظ„ط؛ط§ط، ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,2724,3,'12300',0,0,0,'ST202846601AE','ST202846601AE','10396176236433161617',45,354,354,'2021-02-08 16:07:40','2021-02-08 16:07:40','','2021-02-08'),(2727,429,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,1364,0,'',0,0,0,'','','',0,355,343,'2021-02-08 16:48:13','2021-02-08 16:48:13','','2021-02-08'),(2728,429,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,2727,3,'12300',0,0,0,'','RP210130829AE','10395679563334223224',0,355,343,'2021-02-08 16:48:13','2021-02-08 16:48:13','','2021-02-08'),(2729,430,13,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,1365,0,'',0,0,0,'','','',45,357,357,'2021-02-09 05:05:49','2021-02-09 05:05:49','','2021-02-09'),(2730,430,10,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,2729,484,'12300',0,0,0,'MB211323053AE','MB211323053AE','10403258980139633283',45,357,357,'2021-02-09 05:05:49','2021-02-09 05:05:49','','2021-02-09'),(2731,431,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,357,357,'2021-02-09 05:43:38','2021-02-09 12:20:38','','2021-02-09'),(2732,431,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,357,357,'2021-02-09 05:43:38','2021-02-09 12:20:38','','2021-02-09'),(2733,431,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,357,357,'2021-02-09 05:43:38','2021-02-09 12:20:38','','2021-02-09'),(2734,431,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,357,357,'2021-02-09 05:43:38','2021-02-09 12:20:38','','2021-02-09'),(2735,431,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',0,0,0,0,0,0,0,0,5,'120021',0,0,0,'MB211324960AE','MB211324960AE','10403480793636363504',45,357,357,'2021-02-09 05:43:38','2021-02-09 12:20:38','','2021-02-09'),(2736,431,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,5,'120021',0,0,0,'MB211324620AE','MB211324620AE','10403446126141843567',45,357,357,'2021-02-09 05:43:38','2021-02-09 12:20:38','','2021-02-09'),(2737,431,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,5,'120021',0,0,0,'MB211324336AE','MB211324336AE','10403414553236613520',45,357,357,'2021-02-09 05:43:38','2021-02-09 12:20:38','','2021-02-09'),(2738,431,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,5,'120021',0,0,0,'MB211324051AE','MB211324051AE','10403387662834053564',45,357,357,'2021-02-09 05:43:38','2021-02-09 12:20:38','','2021-02-09'),(2739,432,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1370,0,'',0,0,0,'','','',45,347,347,'2021-02-09 06:09:31','2021-02-09 06:09:31','','2021-02-09'),(2740,432,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,2739,2523,'12300',0,0,0,'MB211326534AE','MB211326534AE','10403627775235231987',45,347,347,'2021-02-09 06:09:31','2021-02-09 06:09:31','','2021-02-09'),(2741,433,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1371,0,'',0,0,0,'','','',45,351,351,'2021-02-09 06:16:41','2021-02-09 06:16:41','','2021-02-09'),(2742,433,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1372,0,'',0,0,0,'','','',135,351,351,'2021-02-09 06:16:41','2021-02-09 06:16:41','','2021-02-09'),(2743,433,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1373,0,'',0,0,0,'','','',45,351,351,'2021-02-09 06:16:41','2021-02-09 06:16:41','','2021-02-09'),(2744,433,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2741,5,'12300',0,0,0,'MB211327122AE','MB211327122AE','10403680723332653540',45,351,351,'2021-02-09 06:16:41','2021-02-09 06:16:41','','2021-02-09'),(2745,433,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,2742,8,'12300',0,0,0,'MB211325982AE','MB211325982AE','10403578103834273607',135,351,351,'2021-02-09 06:16:41','2021-02-09 06:16:41','','2021-02-09'),(2746,433,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2743,5,'12300',0,0,0,'MB211325151AE','MB211325151AE','10403507762935553597',45,351,351,'2021-02-09 06:16:41','2021-02-09 06:16:41','','2021-02-09'),(2747,434,13,'TSL44','Online Cancellation  - ط§ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1374,0,'',0,0,0,'','','',0,360,360,'2021-02-09 06:17:25','2021-02-09 06:17:25','','2021-02-09'),(2748,434,10,'TAS_AUTO','Online Cancellation  - ط§ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2747,3,'12300',0,0,0,'','MB211274383AE','10403644580834431696 ',0,360,360,'2021-02-09 06:17:25','2021-02-09 06:17:25','','2021-02-09'),(2749,435,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,1375,0,'',0,0,0,'','','',45,355,355,'2021-02-09 06:59:11','2021-02-09 06:59:11','','2021-02-09'),(2750,435,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1376,0,'',0,0,0,'','','',45,355,355,'2021-02-09 06:59:11','2021-02-09 06:59:11','','2021-02-09'),(2751,435,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1377,0,'',0,0,0,'','','',45,355,355,'2021-02-09 06:59:11','2021-02-09 06:59:11','','2021-02-09'),(2752,435,13,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹',80,0,1,0,0,0,1,1378,0,'',0,0,0,'','','',45,355,355,'2021-02-09 06:59:11','2021-02-09 06:59:11','','2021-02-09'),(2753,435,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,2749,373,'12300',0,0,0,'MB211330564AE','MB211330564AE','10403939525537331193',45,355,355,'2021-02-09 06:59:11','2021-02-09 06:59:11','','2021-02-09'),(2754,435,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2750,3,'12300',0,0,0,'MB211329990AE','MB211329990AE','10403897261334901620',45,355,355,'2021-02-09 06:59:11','2021-02-09 06:59:11','','2021-02-09'),(2755,435,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2751,3,'12300',0,0,0,'MB211329320AE','MB211329320AE','10403851905235121695',45,355,355,'2021-02-09 06:59:11','2021-02-09 06:59:11','','2021-02-09'),(2756,435,10,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹',80,0,1,0,0,0,0,2752,3,'12300',0,0,0,'MB211016995AE','MB211016995AE','10403771111537681626',45,355,355,'2021-02-09 06:59:11','2021-02-09 06:59:11','','2021-02-09'),(2757,436,13,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',80,0,1,0,0,0,1,1379,0,'',0,0,0,'','','',0,360,360,'2021-02-09 07:14:13','2021-02-09 07:14:13','','2021-02-09'),(2758,436,13,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',80,0,1,0,0,0,1,1380,0,'',0,0,0,'','','',0,360,360,'2021-02-09 07:14:13','2021-02-09 07:14:14','','2021-02-09'),(2759,436,10,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',80,0,1,0,0,0,0,2757,53,'12300',0,0,0,'MB211331185AE','MB211331185AE','10403989548835261956',0,360,360,'2021-02-09 07:14:13','2021-02-09 07:14:13','','2021-02-09'),(2760,436,10,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',80,0,1,0,0,0,0,2758,53,'12300',0,0,0,'MB211329912AE','MB211329912AE','10403892359537631933',0,360,360,'2021-02-09 07:14:14','2021-02-09 07:14:14','','2021-02-09'),(2761,437,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,1381,0,'',0,0,0,'','','',45,347,347,'2021-02-09 07:16:31','2021-02-09 07:16:31','','2021-02-09'),(2762,437,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,1382,0,'',0,0,0,'','','',45,347,347,'2021-02-09 07:16:31','2021-02-09 07:16:31','','2021-02-09'),(2763,437,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,2761,103,'12300',0,0,0,'MB211331821AE','MB211331821AE','10404036311336531494',45,347,347,'2021-02-09 07:16:31','2021-02-09 07:16:31','','2021-02-09'),(2764,437,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,2762,203,'12300',0,0,0,'MB211331485AE','MB211331485AE','10404010183538151258',45,347,347,'2021-02-09 07:16:31','2021-02-09 07:16:31','','2021-02-09'),(2765,438,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,1383,0,'',0,0,0,'','','',45,351,351,'2021-02-09 07:30:03','2021-02-09 07:30:03','','2021-02-09'),(2766,438,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,1384,0,'',0,0,0,'','','',45,351,351,'2021-02-09 07:30:03','2021-02-09 07:30:03','','2021-02-09'),(2767,438,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1385,0,'',0,0,0,'','','',45,351,351,'2021-02-09 07:30:03','2021-02-09 07:30:03','','2021-02-09'),(2768,438,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1386,0,'',0,0,0,'','','',45,351,351,'2021-02-09 07:30:03','2021-02-09 07:30:03','','2021-02-09'),(2769,438,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,2765,3,'12300',0,0,0,'MB211333069AE','MB211333069AE','10404127500446721636',45,351,351,'2021-02-09 07:30:03','2021-02-09 07:30:03','','2021-02-09'),(2770,438,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,2766,3,'12300',0,0,0,'MB211332328AE','MB211332328AE','10404075272046771694',45,351,351,'2021-02-09 07:30:03','2021-02-09 07:30:03','','2021-02-09'),(2771,438,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2767,3,'12300',0,0,0,'MB211331294AE','MB211331294AE','10403996282535361685',45,351,351,'2021-02-09 07:30:03','2021-02-09 07:30:03','','2021-02-09'),(2772,438,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2768,3,'12300',0,0,0,'MB211281624AE','MB211281624AE','10403965661836691616',45,351,351,'2021-02-09 07:30:03','2021-02-09 07:30:03','','2021-02-09'),(2773,439,13,'TSL100','Electronic Work Permit Cancellation - ط·ظ„ط¨ ط§ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1387,0,'',0,0,0,'','','',0,360,360,'2021-02-09 07:40:58','2021-02-09 07:40:58','','2021-02-09'),(2774,439,10,'TAS_AUTO','Electronic Work Permit Cancellation - ط·ظ„ط¨ ط§ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2773,4.66,'12300',0,0,0,'','MB211332755AE','10404104951944383509 ',0,360,360,'2021-02-09 07:40:58','2021-02-09 07:40:58','','2021-02-09'),(2775,440,13,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,1,1388,0,'',0,0,0,'','','',45,355,355,'2021-02-09 07:44:36','2021-02-09 07:44:36','','2021-02-09'),(2776,440,13,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,1,1389,0,'',0,0,0,'','','',45,355,355,'2021-02-09 07:44:36','2021-02-09 07:44:36','','2021-02-09'),(2777,440,13,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,1,1390,0,'',0,0,0,'','','',45,355,355,'2021-02-09 07:44:36','2021-02-09 07:44:36','','2021-02-09'),(2778,440,10,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,0,2775,3,'12300',0,0,0,'MB211334359AE','MB211334359AE','10404213947444911615',45,355,355,'2021-02-09 07:44:36','2021-02-09 07:44:36','','2021-02-09'),(2779,440,10,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,0,2776,3,'12300',0,0,0,'MB211333981AE','MB211333981AE','10404186845540701605',45,355,355,'2021-02-09 07:44:36','2021-02-09 07:44:36','','2021-02-09'),(2780,440,10,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,0,2777,3,'12300',0,0,0,'MB211333256AE','MB211333256AE','10404144243535991640',45,355,355,'2021-02-09 07:44:36','2021-02-09 07:44:36','','2021-02-09'),(2781,441,13,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',40,0,1,0,0,0,1,1391,0,'',0,0,0,'','','',15,351,351,'2021-02-09 08:31:30','2021-02-09 08:31:30','','2021-02-09'),(2782,441,13,'TAS_AUTO','Modify Establishment طھط¹ط¯ظٹظ„ ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,1392,0,'',0,0,0,'','','',45,351,351,'2021-02-09 08:31:30','2021-02-09 08:31:30','','2021-02-09'),(2783,441,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1393,0,'',0,0,0,'','','',45,351,351,'2021-02-09 08:31:30','2021-02-09 08:31:30','','2021-02-09'),(2784,441,10,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',40,0,1,0,0,0,0,2781,4,'12300',0,0,0,'MB211299691AE','MB211299691AE','10404501012843933946',15,351,351,'2021-02-09 08:31:30','2021-02-09 08:31:30','','2021-02-09'),(2785,441,10,'TAS_AUTO','Modify Establishment طھط¹ط¯ظٹظ„ ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,2782,5,'12300',0,0,0,'MB211338215AE','MB211338215AE','10404470988431223572',45,351,351,'2021-02-09 08:31:30','2021-02-09 08:31:30','','2021-02-09'),(2786,441,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,2783,382,'12300',0,0,0,'MB211335653AE','MB211335653AE','10404296370744093998',45,351,351,'2021-02-09 08:31:30','2021-02-09 08:31:30','','2021-02-09'),(2787,442,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,1394,0,'',0,0,0,'','','',45,355,355,'2021-02-09 08:33:18','2021-02-09 08:33:18','','2021-02-09'),(2788,442,13,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',80,0,1,0,0,0,1,1395,0,'',0,0,0,'','','',45,355,355,'2021-02-09 08:33:18','2021-02-09 08:33:18','','2021-02-09'),(2789,442,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1396,0,'',0,0,0,'','','',135,355,355,'2021-02-09 08:33:18','2021-02-09 08:33:18','','2021-02-09'),(2790,442,13,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',40,0,1,0,0,0,1,1397,0,'',0,0,0,'','','',15,355,355,'2021-02-09 08:33:18','2021-02-09 08:33:18','','2021-02-09'),(2791,442,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1398,0,'',0,0,0,'','','',135,355,355,'2021-02-09 08:33:18','2021-02-09 08:33:18','','2021-02-09'),(2792,442,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,2787,3,'12300',0,0,0,'MB211338289AE','MB211338289AE','10404474717045271623',45,355,355,'2021-02-09 08:33:18','2021-02-09 08:33:18','','2021-02-09'),(2793,442,10,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',80,0,1,0,0,0,0,2788,3,'12300',0,0,0,'MB210471344AE','MB210471344AE','10404447630034791686',45,355,355,'2021-02-09 08:33:18','2021-02-09 08:33:18','','2021-02-09'),(2794,442,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,2789,3,'12300',0,0,0,'MB211337165AE','MB211337165AE','10404398655044391630',135,355,355,'2021-02-09 08:33:18','2021-02-09 08:33:18','','2021-02-09'),(2795,442,10,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',40,0,1,0,0,0,0,2790,3,'12300',0,0,0,'MB211335309AE','MB211335309AE','10404275279237931093',15,355,355,'2021-02-09 08:33:18','2021-02-09 08:33:18','','2021-02-09'),(2796,442,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,2791,3,'12300',0,0,0,'MB211332452AE','MB211332452AE','10404085791540921697',135,355,355,'2021-02-09 08:33:18','2021-02-09 08:33:18','','2021-02-09'),(2797,443,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1399,0,'',0,0,0,'','','',45,354,354,'2021-02-09 08:45:08','2021-02-09 08:45:08','','2021-02-09'),(2798,443,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,2797,2575,'12300',0,0,0,'MB211339770AE','MB211339770AE','10404572542943043660',45,354,354,'2021-02-09 08:45:08','2021-02-09 08:45:08','','2021-02-09'),(2799,444,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,1400,0,'',0,0,0,'','','',45,357,357,'2021-02-09 08:58:01','2021-02-09 08:58:01','','2021-02-09'),(2800,444,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1401,0,'',0,0,0,'','','',45,357,357,'2021-02-09 08:58:01','2021-02-09 08:58:01','','2021-02-09'),(2801,444,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1402,0,'',0,0,0,'','','',135,357,357,'2021-02-09 08:58:01','2021-02-09 08:58:01','','2021-02-09'),(2802,444,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1403,0,'',0,0,0,'','','',45,357,357,'2021-02-09 08:58:01','2021-02-09 08:58:01','','2021-02-09'),(2803,444,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,2799,5,'12300',0,0,0,'MB209622515AE','MB209622515AE','10404598806839163553',45,357,357,'2021-02-09 08:58:01','2021-02-09 08:58:01','','2021-02-09'),(2804,444,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,2800,1147,'12300',0,0,0,'MB211339857AE','MB211339857AE','10404577765941093597',45,357,357,'2021-02-09 08:58:01','2021-02-09 08:58:01','','2021-02-09'),(2805,444,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,2801,8,'12300',0,0,0,'MB211339637AE','MB211339637AE','10404563642242943695',135,357,357,'2021-02-09 08:58:01','2021-02-09 08:58:01','','2021-02-09'),(2806,444,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,2802,2575,'12300',0,0,0,'MB211338712AE','MB211338712AE','10404503346339643643',45,357,357,'2021-02-09 08:58:01','2021-02-09 08:58:01','','2021-02-09'),(2807,445,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1404,0,'',0,0,0,'','','',45,357,357,'2021-02-09 09:00:16','2021-02-09 09:00:16','','2021-02-09'),(2808,445,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,1405,0,'',0,0,0,'','','',45,357,357,'2021-02-09 09:00:16','2021-02-09 09:00:16','','2021-02-09'),(2809,445,13,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',80,0,1,0,0,0,1,1406,0,'',0,0,0,'','','',45,357,357,'2021-02-09 09:00:16','2021-02-09 09:00:16','','2021-02-09'),(2810,445,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1407,0,'',0,0,0,'','','',135,357,357,'2021-02-09 09:00:16','2021-02-09 09:00:16','','2021-02-09'),(2811,445,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1408,0,'',0,0,0,'','','',45,357,357,'2021-02-09 09:00:16','2021-02-09 09:00:16','','2021-02-09'),(2812,445,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1409,0,'',0,0,0,'','','',45,357,357,'2021-02-09 09:00:16','2021-02-09 09:00:16','','2021-02-09'),(2813,445,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1410,0,'',0,0,0,'','','',45,357,357,'2021-02-09 09:00:16','2021-02-09 09:00:16','','2021-02-09'),(2814,445,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1411,0,'',0,0,0,'','','',45,357,357,'2021-02-09 09:00:16','2021-02-09 09:00:16','','2021-02-09'),(2815,445,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1412,0,'',0,0,0,'','','',45,357,357,'2021-02-09 09:00:16','2021-02-09 09:00:16','','2021-02-09'),(2816,445,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1413,0,'',0,0,0,'','','',45,357,357,'2021-02-09 09:00:16','2021-02-09 09:00:16','','2021-02-09'),(2817,445,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,2807,373,'12300',0,0,0,'MB211340551AE','MB211340551AE','10404618032944301173',45,357,357,'2021-02-09 09:00:16','2021-02-09 09:00:16','','2021-02-09'),(2818,445,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,2808,773,'12300',0,0,0,'MB211214254AE','MB211214254AE','10404509649439841219',45,357,357,'2021-02-09 09:00:16','2021-02-09 09:00:16','','2021-02-09'),(2819,445,10,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',80,0,1,0,0,0,0,2809,3,'12300',0,0,0,'MB210693693AE','MB210693693AE','10404457443136461692',45,357,357,'2021-02-09 09:00:16','2021-02-09 09:00:16','','2021-02-09'),(2820,445,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,2810,3,'12300',0,0,0,'MB211331209AE','MB211331209AE','10404447579444191620',135,357,357,'2021-02-09 09:00:16','2021-02-09 09:00:16','','2021-02-09'),(2821,445,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2811,3,'12300',0,0,0,'MB211312146AE','MB211312146AE','10404439171732171635',45,357,357,'2021-02-09 09:00:16','2021-02-09 09:00:16','','2021-02-09'),(2822,445,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2812,3,'12300',0,0,0,'MB211336497AE','MB211336497AE','10404418559943301624',45,357,357,'2021-02-09 09:00:16','2021-02-09 09:00:16','','2021-02-09'),(2823,445,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2813,3,'12300',0,0,0,'MB211337183AE','MB211337183AE','10404405761836631684',45,357,357,'2021-02-09 09:00:16','2021-02-09 09:00:16','','2021-02-09'),(2824,445,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2814,3,'12300',0,0,0,'MB211329067AE','MB211329067AE','10403831546636161613',45,357,357,'2021-02-09 09:00:16','2021-02-09 09:00:16','','2021-02-09'),(2825,445,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2815,3,'12300',0,0,0,'MB211326921AE','MB211326921AE','10403802521740011628',45,357,357,'2021-02-09 09:00:16','2021-02-09 09:00:16','','2021-02-09'),(2826,445,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2816,3,'12300',0,0,0,'MB211327219AE','MB211327219AE','10403790342132191676',45,357,357,'2021-02-09 09:00:16','2021-02-09 09:00:16','','2021-02-09'),(2827,446,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1414,0,'',0,0,0,'','','',45,357,357,'2021-02-09 09:00:40','2021-02-09 09:00:40','','2021-02-09'),(2828,446,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1415,0,'',0,0,0,'','','',45,357,357,'2021-02-09 09:00:40','2021-02-09 09:00:40','','2021-02-09'),(2829,446,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1416,0,'',0,0,0,'','','',45,357,357,'2021-02-09 09:00:40','2021-02-09 09:00:40','','2021-02-09'),(2830,446,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1417,0,'',0,0,0,'','','',45,357,357,'2021-02-09 09:00:40','2021-02-09 09:00:40','','2021-02-09'),(2831,446,13,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,1418,0,'',0,0,0,'','','',45,357,357,'2021-02-09 09:00:40','2021-02-09 09:00:40','','2021-02-09'),(2832,446,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1419,0,'',0,0,0,'','','',45,357,357,'2021-02-09 09:00:40','2021-02-09 09:00:40','','2021-02-09'),(2833,446,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1420,0,'',0,0,0,'','','',45,357,357,'2021-02-09 09:00:40','2021-02-09 09:00:40','','2021-02-09'),(2834,446,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1421,0,'',0,0,0,'','','',45,357,357,'2021-02-09 09:00:40','2021-02-09 09:00:40','','2021-02-09'),(2835,446,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1422,0,'',0,0,0,'','','',45,357,357,'2021-02-09 09:00:40','2021-02-09 09:00:40','','2021-02-09'),(2836,446,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2827,3,'12300',0,0,0,'MB211328249AE','MB211328249AE','10403769386540621661',45,357,357,'2021-02-09 09:00:40','2021-02-09 09:00:40','','2021-02-09'),(2837,446,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2828,3,'12300',0,0,0,'MB211309659AE','MB211309659AE','10403713865237781644',45,357,357,'2021-02-09 09:00:40','2021-02-09 09:00:40','','2021-02-09'),(2838,446,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2829,3,'12300',0,0,0,'MB211327219AE','MB211327219AE','10403691167635131668',45,357,357,'2021-02-09 09:00:40','2021-02-09 09:00:40','','2021-02-09'),(2839,446,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2830,3,'12300',0,0,0,'MB211326921AE','MB211326921AE','10403663658531241693',45,357,357,'2021-02-09 09:00:40','2021-02-09 09:00:40','','2021-02-09'),(2840,446,10,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,2831,473,'12300',0,0,0,'MB211326571AE','MB211326571AE','10403631287237591802',45,357,357,'2021-02-09 09:00:40','2021-02-09 09:00:40','','2021-02-09'),(2841,446,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2832,3,'12300',0,0,0,'MB211326072AE','MB211326072AE','10403586984934451625',45,357,357,'2021-02-09 09:00:40','2021-02-09 09:00:40','','2021-02-09'),(2842,446,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,2833,1147,'12300',0,0,0,'MB211325847AE','MB211325847AE','10403564460336633545',45,357,357,'2021-02-09 09:00:40','2021-02-09 09:00:40','','2021-02-09'),(2843,446,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2834,3,'12300',0,0,0,'MB211264363AE','MB211264363AE','10403551124946081681',45,357,357,'2021-02-09 09:00:40','2021-02-09 09:00:40','','2021-02-09'),(2844,446,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,2835,2523,'12300',0,0,0,'MB211325440AE','MB211325440AE','10403522925332281995',45,357,357,'2021-02-09 09:00:40','2021-02-09 09:00:40','','2021-02-09'),(2845,447,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1423,0,'',0,0,0,'','','',0,360,360,'2021-02-09 09:06:03','2021-02-09 09:06:03','','2021-02-09'),(2846,447,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,1424,0,'',0,0,0,'','','',0,360,360,'2021-02-09 09:06:03','2021-02-09 09:06:03','','2021-02-09'),(2847,447,13,'TSL104','Typing New Job Offer Letter - ظˆط²ط§ط±ط© ط§ظ„ظ…ظˆط§ط±ط¯ ط§ظ„ط¨ط´ط±ظٹط© ظˆط§ظ„طھظˆط·ظٹظ† ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,1425,0,'',0,0,0,'','','',0,360,360,'2021-02-09 09:06:03','2021-02-09 09:06:03','','2021-02-09'),(2848,447,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,2845,3,'12300',0,0,0,'MB211335938AE','MB211335938AE','10404313500344251624',0,360,360,'2021-02-09 09:06:03','2021-02-09 09:06:03','','2021-02-09'),(2849,447,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,2846,3,'12300',0,0,0,'','RP210133856AE','10404498616941481495',0,360,360,'2021-02-09 09:06:03','2021-02-09 09:06:03','','2021-02-09'),(2850,447,10,'TAS_AUTO','Typing New Job Offer Letter - ظˆط²ط§ط±ط© ط§ظ„ظ…ظˆط§ط±ط¯ ط§ظ„ط¨ط´ط±ظٹط© ظˆط§ظ„طھظˆط·ظٹظ† ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,2847,3,'12300',0,0,0,'','ST210948436AE','10404386025233941659',0,360,360,'2021-02-09 09:06:03','2021-02-09 09:06:03','','2021-02-09'),(2851,448,13,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',80,0,1,0,0,0,1,1426,0,'',0,0,0,'','','',45,355,355,'2021-02-09 09:06:58','2021-02-09 09:06:58','','2021-02-09'),(2852,448,10,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',80,0,1,0,0,0,0,2851,5,'12300',0,0,0,'MB211341859AE','MB211341859AE','10404707550044963593',45,355,355,'2021-02-09 09:06:58','2021-02-09 09:06:58','','2021-02-09'),(2853,449,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1427,0,'',0,0,0,'','','',45,356,356,'2021-02-09 09:25:32','2021-02-09 09:25:32','','2021-02-09'),(2854,449,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,1428,0,'',0,0,0,'','','',45,356,356,'2021-02-09 09:25:32','2021-02-09 09:25:32','','2021-02-09'),(2855,449,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1429,0,'',0,0,0,'','','',45,356,356,'2021-02-09 09:25:32','2021-02-09 09:25:32','','2021-02-09'),(2856,449,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2853,5,'12300',0,0,0,'MB211301067AE','MB211301067AE','10404823598641633522',45,356,356,'2021-02-09 09:25:32','2021-02-09 09:25:32','','2021-02-09'),(2857,449,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,2854,5,'12300',0,0,0,'MB211343163AE','MB211343163AE','10404799937643663591',45,356,356,'2021-02-09 09:25:32','2021-02-09 09:25:32','','2021-02-09'),(2858,449,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,2855,1861,'12300',0,0,0,'MB211342779AE','MB211342779AE','10404775933143953131',45,356,356,'2021-02-09 09:25:32','2021-02-09 09:25:32','','2021-02-09'),(2859,450,13,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط¥ظ„ظ‰ ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',19,0,1,0,0,0,1,1430,0,'',0,0,0,'','','',0,357,357,'2021-02-09 09:33:53','2021-02-09 09:33:53','','2021-02-09'),(2860,450,10,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط¥ظ„ظ‰ ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',19,0,1,0,0,0,0,2859,3,'12300',0,0,0,'','MB211341859AE','10404835678839633295 ',0,357,357,'2021-02-09 09:33:53','2021-02-09 09:33:53','','2021-02-09'),(2861,451,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,1431,0,'',0,0,0,'','','',0,351,351,'2021-02-09 09:36:33','2021-02-09 09:36:33','','2021-02-09'),(2862,451,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,2861,3,'12300',0,0,0,'','RP210134354AE','1040130000012',0,351,351,'2021-02-09 09:36:33','2021-02-09 09:36:33','','2021-02-09'),(2863,452,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,1432,0,'',0,0,0,'','','',0,351,351,'2021-02-09 09:37:46','2021-02-09 09:37:46','','2021-02-09'),(2864,452,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,1433,0,'',0,0,0,'','','',0,351,351,'2021-02-09 09:37:46','2021-02-09 09:37:46','','2021-02-09'),(2865,452,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,2863,3,'12300',0,0,0,'','RP210134301AE','104013000011',0,351,351,'2021-02-09 09:37:46','2021-02-09 09:37:46','','2021-02-09'),(2866,452,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,2864,3,'12300',0,0,0,'','RP210134354AE','104013000012',0,351,351,'2021-02-09 09:37:46','2021-02-09 09:37:46','','2021-02-09'),(2867,453,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1434,0,'',0,0,0,'','','',45,355,355,'2021-02-09 09:47:23','2021-02-09 09:47:23','','2021-02-09'),(2868,453,13,'TAS_AUTO','Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط³طھط',80,0,1,0,0,0,1,1435,0,'',0,0,0,'','','',45,355,355,'2021-02-09 09:47:23','2021-02-09 09:47:23','','2021-02-09'),(2869,453,13,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط®طµظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط؛ظٹط± ظ…ط³طھط®ط¯ظ',80,0,1,0,0,0,1,1436,0,'',0,0,0,'','','',45,355,355,'2021-02-09 09:47:23','2021-02-09 09:47:23','','2021-02-09'),(2870,453,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2867,3,'12300',0,0,0,'MB211344333AE','MB211344333AE','10404955714045891658',45,355,355,'2021-02-09 09:47:23','2021-02-09 09:47:23','','2021-02-09'),(2871,453,10,'TAS_AUTO','Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط³طھط',80,0,1,0,0,0,0,2868,3,'12300',0,0,0,'MB211344333AE','MB211344333AE','10404887841540521676',45,355,355,'2021-02-09 09:47:23','2021-02-09 09:47:23','','2021-02-09'),(2872,453,10,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط®طµظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط؛ظٹط± ظ…ط³طھط®ط¯ظ',80,0,1,0,0,0,0,2869,3,'12300',0,0,0,'MB211343784AE','MB211343784AE','10404848923439971608',45,355,355,'2021-02-09 09:47:23','2021-02-09 09:47:23','','2021-02-09'),(2873,454,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,1437,0,'',0,0,0,'','','',45,358,358,'2021-02-09 09:59:57','2021-02-09 09:59:57','','2021-02-09'),(2874,454,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,2873,698,'12300',0,0,0,'MB211345975AE','MB211345975AE','10405002859343053675',45,358,358,'2021-02-09 09:59:57','2021-02-09 09:59:57','','2021-02-09'),(2875,455,13,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',15,357,357,'2021-02-09 10:23:23','2021-02-09 10:26:33','','2021-02-09'),(2876,455,10,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB211348262AE','MB211348262AE','10405168968741911004',15,357,357,'2021-02-09 10:23:23','2021-02-09 10:26:33','','2021-02-09'),(2877,456,13,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,1,1439,0,'',0,0,0,'','','',15,357,364,'2021-02-09 10:26:33','2021-02-09 10:26:33','','2021-02-09'),(2878,456,10,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,0,2877,3,'120021',0,0,0,'MB211348262AE','MB211348262AE','10405168968741911004',15,357,364,'2021-02-09 10:26:33','2021-02-09 10:26:33','','2021-02-09'),(2879,457,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1440,0,'',0,0,0,'','','',135,355,355,'2021-02-09 10:28:06','2021-02-09 10:28:06','','2021-02-09'),(2880,457,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1441,0,'',0,0,0,'','','',135,355,355,'2021-02-09 10:28:06','2021-02-09 10:28:06','','2021-02-09'),(2881,457,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1442,0,'',0,0,0,'','','',135,355,355,'2021-02-09 10:28:06','2021-02-09 10:28:06','','2021-02-09'),(2882,457,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,2879,3,'12300',0,0,0,'MB211348620AE','MB211348620AE','10405197117644521679',135,355,355,'2021-02-09 10:28:06','2021-02-09 10:28:06','','2021-02-09'),(2883,457,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,2880,3,'12300',0,0,0,'MB211347655AE','MB211347655AE','10405123488641991638',135,355,355,'2021-02-09 10:28:06','2021-02-09 10:28:06','','2021-02-09'),(2884,457,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,2881,3,'12300',0,0,0,'MB211346510AE','MB211346510AE','10405040181741211618',135,355,355,'2021-02-09 10:28:06','2021-02-09 10:28:06','','2021-02-09'),(2885,458,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1443,0,'',0,0,0,'','','',0,360,360,'2021-02-09 10:54:49','2021-02-09 10:54:49','','2021-02-09'),(2886,458,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2885,3,'12300',0,0,0,'MB211335045AE','MB211335045AE','10404257543238251653',0,360,360,'2021-02-09 10:54:49','2021-02-09 10:54:49','','2021-02-09'),(2887,459,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1444,0,'',0,0,0,'','','',135,355,355,'2021-02-09 11:00:30','2021-02-09 11:00:30','','2021-02-09'),(2888,459,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1445,0,'',0,0,0,'','','',135,355,355,'2021-02-09 11:00:30','2021-02-09 11:00:30','','2021-02-09'),(2889,459,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,2887,8,'12300',0,0,0,'MB211351041AE','MB211351041AE','10405376934443163682',135,355,355,'2021-02-09 11:00:30','2021-02-09 11:00:30','','2021-02-09'),(2890,459,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,2888,8,'12300',0,0,0,'MB211349749AE','MB211349749AE','10405289560239193628',135,355,355,'2021-02-09 11:00:30','2021-02-09 11:00:30','','2021-02-09'),(2891,460,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1446,0,'',0,0,0,'','','',135,356,356,'2021-02-09 11:04:30','2021-02-09 11:04:30','','2021-02-09'),(2892,460,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1447,0,'',0,0,0,'','','',45,356,356,'2021-02-09 11:04:30','2021-02-09 11:04:30','','2021-02-09'),(2893,460,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,2891,3,'12300',0,0,0,'MB211350738AE','MB211350738AE','10405352405840591674',135,356,356,'2021-02-09 11:04:30','2021-02-09 11:04:30','','2021-02-09'),(2894,460,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2892,3,'12300',0,0,0,'MB211349701AE','MB211349701AE','10405276164445111679',45,356,356,'2021-02-09 11:04:30','2021-02-09 11:04:30','','2021-02-09'),(2895,461,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1448,0,'',0,0,0,'','','',135,358,358,'2021-02-09 11:31:51','2021-02-09 11:31:51','','2021-02-09'),(2896,461,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,2895,3,'12300',0,0,0,'MB211353124AE','MB211353124AE','10405546804334251688',135,358,358,'2021-02-09 11:31:51','2021-02-09 11:31:51','','2021-02-09'),(2897,462,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,347,347,'2021-02-09 11:56:52','2021-02-09 12:15:02','','2021-02-09'),(2898,462,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,347,347,'2021-02-09 11:56:52','2021-02-09 12:15:02','','2021-02-09'),(2899,462,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,347,347,'2021-02-09 11:56:52','2021-02-09 12:15:02','','2021-02-09'),(2900,462,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,347,347,'2021-02-09 11:56:52','2021-02-09 12:15:02','','2021-02-09'),(2901,462,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,347,347,'2021-02-09 11:56:52','2021-02-09 12:15:02','','2021-02-09'),(2902,462,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,347,347,'2021-02-09 11:56:52','2021-02-09 12:15:02','','2021-02-09'),(2903,462,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,347,347,'2021-02-09 11:56:52','2021-02-09 12:15:02','','2021-02-09'),(2904,462,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,347,347,'2021-02-09 11:56:52','2021-02-09 12:15:02','','2021-02-09'),(2905,462,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,347,347,'2021-02-09 11:56:52','2021-02-09 12:15:02','','2021-02-09'),(2906,462,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,347,347,'2021-02-09 11:56:52','2021-02-09 12:15:02','','2021-02-09'),(2907,462,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,347,347,'2021-02-09 11:56:52','2021-02-09 12:15:02','','2021-02-09'),(2908,462,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',135,347,347,'2021-02-09 11:56:52','2021-02-09 12:15:02','','2021-02-09'),(2909,462,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,347,347,'2021-02-09 11:56:52','2021-02-09 12:15:02','','2021-02-09'),(2910,462,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,347,347,'2021-02-09 11:56:52','2021-02-09 12:15:02','','2021-02-09'),(2911,462,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,347,347,'2021-02-09 11:56:52','2021-02-09 12:15:02','','2021-02-09'),(2912,462,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,347,347,'2021-02-09 11:56:52','2021-02-09 12:15:02','','2021-02-09'),(2913,462,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',135,347,347,'2021-02-09 11:56:52','2021-02-09 12:15:02','','2021-02-09'),(2914,462,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,347,347,'2021-02-09 11:56:52','2021-02-09 12:15:02','','2021-02-09'),(2915,462,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,347,347,'2021-02-09 11:56:52','2021-02-09 12:15:02','','2021-02-09'),(2916,462,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,347,347,'2021-02-09 11:56:52','2021-02-09 12:15:02','','2021-02-09'),(2917,462,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',15,347,347,'2021-02-09 11:56:52','2021-02-09 12:15:02','','2021-02-09'),(2918,462,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',15,347,347,'2021-02-09 11:56:52','2021-02-09 12:15:02','','2021-02-09'),(2919,462,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',15,347,347,'2021-02-09 11:56:52','2021-02-09 12:15:02','','2021-02-09'),(2920,462,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',15,347,347,'2021-02-09 11:56:52','2021-02-09 12:15:02','','2021-02-09'),(2921,462,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',15,347,347,'2021-02-09 11:56:52','2021-02-09 12:15:02','','2021-02-09'),(2922,462,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',15,347,347,'2021-02-09 11:56:52','2021-02-09 12:15:02','','2021-02-09'),(2923,462,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',15,347,347,'2021-02-09 11:56:52','2021-02-09 12:15:02','','2021-02-09'),(2924,462,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',15,347,347,'2021-02-09 11:56:52','2021-02-09 12:15:02','','2021-02-09'),(2925,462,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',15,347,347,'2021-02-09 11:56:52','2021-02-09 12:15:02','','2021-02-09'),(2926,462,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',15,347,347,'2021-02-09 11:56:52','2021-02-09 12:15:02','','2021-02-09'),(2927,462,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',0,347,347,'2021-02-09 11:56:52','2021-02-09 12:15:02','','2021-02-09'),(2928,462,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',0,347,347,'2021-02-09 11:56:52','2021-02-09 12:15:02','','2021-02-09'),(2929,462,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',0,0,0,0,0,0,0,0,1823,'12300',0,0,0,'MB211352881AE','MB211352881AE','10405525855139131430',45,347,347,'2021-02-09 11:56:52','2021-02-09 12:15:02','','2021-02-09'),(2930,462,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB211352507AE','MB211352507AE','10405492897239661676',45,347,347,'2021-02-09 11:56:52','2021-02-09 12:15:02','','2021-02-09'),(2931,462,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB211352283AE','MB211352283AE','10405471605045501643',45,347,347,'2021-02-09 11:56:52','2021-02-09 12:15:02','','2021-02-09'),(2932,462,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB211351993AE','MB211351993AE','10405447625839951660',45,347,347,'2021-02-09 11:56:52','2021-02-09 12:15:02','','2021-02-09'),(2933,462,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB211351610AE','MB211351610AE','10405415615946761658',45,347,347,'2021-02-09 11:56:52','2021-02-09 12:15:02','','2021-02-09'),(2934,462,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB211351335AE','MB211351335AE','10405396129545271688',45,347,347,'2021-02-09 11:56:52','2021-02-09 12:15:02','','2021-02-09'),(2935,462,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB211351006AE','MB211351006AE','10405373555040891625',45,347,347,'2021-02-09 11:56:52','2021-02-09 12:15:02','','2021-02-09'),(2936,462,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB211350707AE','MB211350707AE','10405349257135021669',45,347,347,'2021-02-09 11:56:52','2021-02-09 12:15:02','','2021-02-09'),(2937,462,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB211350317AE','MB211350317AE','10405321369244641677',45,347,347,'2021-02-09 11:56:52','2021-02-09 12:15:02','','2021-02-09'),(2938,462,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB211350054AE','MB211350054AE','10405301590645561674',45,347,347,'2021-02-09 11:56:52','2021-02-09 12:15:02','','2021-02-09'),(2939,462,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB211349717AE','MB211349717AE','10405277259644881645',45,347,347,'2021-02-09 11:56:52','2021-02-09 12:15:02','','2021-02-09'),(2940,462,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB211337841AE','MB211337841AE','10405238622946811689',135,347,347,'2021-02-09 11:56:52','2021-02-09 12:15:02','','2021-02-09'),(2941,462,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB211344025AE','MB211344025AE','10405232213441111642',45,347,347,'2021-02-09 11:56:52','2021-02-09 12:15:02','','2021-02-09'),(2942,462,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB211336327AE','MB211336327AE','10405227817443801633',45,347,347,'2021-02-09 11:56:52','2021-02-09 12:15:02','','2021-02-09'),(2943,462,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB211336327AE','MB211336327AE','10404338217142961619',45,347,347,'2021-02-09 11:56:52','2021-02-09 12:15:02','','2021-02-09'),(2944,462,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB211336327AE','MB211336327AE','10404338217142961619',45,347,347,'2021-02-09 11:56:52','2021-02-09 12:15:02','','2021-02-09'),(2945,462,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB211335811AE','MB211335811AE','10404305092941581614',135,347,347,'2021-02-09 11:56:52','2021-02-09 12:15:02','','2021-02-09'),(2946,462,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB211335068AE','MB211335068AE','10404258844838281623',45,347,347,'2021-02-09 11:56:52','2021-02-09 12:15:02','','2021-02-09'),(2947,462,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB211334669AE','MB211334669AE','10404233261932671667',45,347,347,'2021-02-09 11:56:52','2021-02-09 12:15:02','','2021-02-09'),(2948,462,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB211334064AE','MB211334064AE','10404213250941291685',45,347,347,'2021-02-09 11:56:52','2021-02-09 12:15:02','','2021-02-09'),(2949,462,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',0,0,0,0,0,0,0,0,1403,'12300',0,0,0,'','MB211345655AE','10405180614246841133 ',15,347,347,'2021-02-09 11:56:52','2021-02-09 12:15:02','','2021-02-09'),(2950,462,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',0,0,0,0,0,0,0,0,1003,'12300',0,0,0,'','MB211345597AE','10405192215244471973 ',15,347,347,'2021-02-09 11:56:52','2021-02-09 12:15:02','','2021-02-09'),(2951,462,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',0,0,0,0,0,0,0,0,1003,'12300',0,0,0,'','MB211345552AE','10405196188146101984 ',15,347,347,'2021-02-09 11:56:52','2021-02-09 12:15:02','','2021-02-09'),(2952,462,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',0,0,0,0,0,0,0,0,2003,'12300',0,0,0,'','MB211345488AE','10405200409045831869 ',15,347,347,'2021-02-09 11:56:52','2021-02-09 12:15:02','','2021-02-09'),(2953,462,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',0,0,0,0,0,0,0,0,2003,'12300',0,0,0,'','MB211345420AE','10405205032743361834 ',15,347,347,'2021-02-09 11:56:52','2021-02-09 12:15:02','','2021-02-09'),(2954,462,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',0,0,0,0,0,0,0,0,603,'12300',0,0,0,'','MB211345357AE','10405208756546351796 ',15,347,347,'2021-02-09 11:56:52','2021-02-09 12:15:02','','2021-02-09'),(2955,462,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',0,0,0,0,0,0,0,0,603,'12300',0,0,0,'','MB211345282AE','10405212337843491780 ',15,347,347,'2021-02-09 11:56:52','2021-02-09 12:15:02','','2021-02-09'),(2956,462,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',0,0,0,0,0,0,0,0,403,'12300',0,0,0,'','MB211345220AE','10405215679042971206 ',15,347,347,'2021-02-09 11:56:52','2021-02-09 12:15:02','','2021-02-09'),(2957,462,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',0,0,0,0,0,0,0,0,2003,'12300',0,0,0,'','MB211345148AE','10405218763644841851 ',15,347,347,'2021-02-09 11:56:52','2021-02-09 12:15:02','','2021-02-09'),(2958,462,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',0,0,0,0,0,0,0,0,2003,'12300',0,0,0,'','MB211345069AE','10405221939739791830 ',15,347,347,'2021-02-09 11:56:52','2021-02-09 12:15:02','','2021-02-09'),(2959,462,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'','RP210133490AE','10404268648733791433',0,347,347,'2021-02-09 11:56:52','2021-02-09 12:15:02','','2021-02-09'),(2960,462,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'','RP210135050AE','10405507606443061487',0,347,347,'2021-02-09 11:56:52','2021-02-09 12:15:02','','2021-02-09'),(2961,463,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1481,0,'',0,0,0,'','','',45,357,357,'2021-02-09 12:03:38','2021-02-09 12:03:39','','2021-02-09'),(2962,463,13,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,1482,0,'',0,0,0,'','','',45,357,357,'2021-02-09 12:03:38','2021-02-09 12:03:39','','2021-02-09'),(2963,463,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1483,0,'',0,0,0,'','','',45,357,357,'2021-02-09 12:03:38','2021-02-09 12:03:39','','2021-02-09'),(2964,463,13,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,1484,0,'',0,0,0,'','','',45,357,357,'2021-02-09 12:03:38','2021-02-09 12:03:39','','2021-02-09'),(2965,463,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,1485,0,'',0,0,0,'','','',45,357,357,'2021-02-09 12:03:38','2021-02-09 12:03:39','','2021-02-09'),(2966,463,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2961,5,'12300',0,0,0,'MB211355405AE','MB211355405AE','10405733262240063581',45,357,357,'2021-02-09 12:03:38','2021-02-09 12:03:38','','2021-02-09'),(2967,463,10,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,2962,484,'12300',0,0,0,'MB211355167AE','MB211355167AE','10405711546241103207',45,357,357,'2021-02-09 12:03:39','2021-02-09 12:03:39','','2021-02-09'),(2968,463,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2963,5,'12300',0,0,0,'MB211354665AE','MB211354665AE','10405667637146123502',45,357,357,'2021-02-09 12:03:39','2021-02-09 12:03:39','','2021-02-09'),(2969,463,10,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,2964,484,'12300',0,0,0,'MB211354300AE','MB211354300AE','10405638873140833241',45,357,357,'2021-02-09 12:03:39','2021-02-09 12:03:39','','2021-02-09'),(2970,463,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,2965,5,'12300',0,0,0,'MB211353046AE','MB211353046AE','10405541790442643512',45,357,357,'2021-02-09 12:03:39','2021-02-09 12:03:39','','2021-02-09'),(2971,464,13,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ظ„طھطµط±ظٹط­ ط¹ظ…ظ„ ظ…ط¤ظ‚طھ / ط§ط®طھط¨ط§ط±',40,0,1,0,0,0,1,1486,0,'',0,0,0,'','','',15,357,357,'2021-02-09 12:11:08','2021-02-09 12:11:08','','2021-02-09'),(2972,464,10,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ظ„طھطµط±ظٹط­ ط¹ظ…ظ„ ظ…ط¤ظ‚طھ / ط§ط®طھط¨ط§ط±',40,0,1,0,0,0,0,2971,3,'12300',0,0,0,'MB211250892AE','MB211250892AE','10405814665443091079',15,357,357,'2021-02-09 12:11:08','2021-02-09 12:11:08','','2021-02-09'),(2973,465,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,1487,0,'',0,0,0,'','','',45,355,355,'2021-02-09 12:13:12','2021-02-09 12:13:12','','2021-02-09'),(2974,465,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,2973,5,'12300',0,0,0,'MB211356195AE','MB211356195AE','10405805567941643530',45,355,355,'2021-02-09 12:13:12','2021-02-09 12:13:12','','2021-02-09'),(2975,466,13,'TAS_AUTO','Open Establishment Record Package ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,1488,0,'',0,0,0,'','','',0,360,360,'2021-02-09 12:14:06','2021-02-09 12:14:06','','2021-02-09'),(2976,466,13,'TAS_AUTO','Modify Establishment طھط¹ط¯ظٹظ„ ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,1489,0,'',0,0,0,'','','',0,360,360,'2021-02-09 12:14:06','2021-02-09 12:14:06','','2021-02-09'),(2977,466,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,1490,0,'',0,0,0,'','','',0,360,360,'2021-02-09 12:14:06','2021-02-09 12:14:06','','2021-02-09'),(2978,466,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,1491,0,'',0,0,0,'','','',0,360,360,'2021-02-09 12:14:06','2021-02-09 12:14:06','','2021-02-09'),(2979,466,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1492,0,'',0,0,0,'','','',0,360,360,'2021-02-09 12:14:06','2021-02-09 12:14:06','','2021-02-09'),(2980,466,13,'TAS_AUTO','Payment for New Company ط±ط³ظˆظ… ظ…ظ†ط´ط£ط© ط¬ط¯ظٹط¯ط©',80,0,1,0,0,0,1,1493,0,'',0,0,0,'','','',0,360,360,'2021-02-09 12:14:06','2021-02-09 12:14:06','','2021-02-09'),(2981,466,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1494,0,'',0,0,0,'','','',0,360,360,'2021-02-09 12:14:06','2021-02-09 12:14:06','','2021-02-09'),(2982,466,13,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,1,1495,0,'',0,0,0,'','','',0,360,360,'2021-02-09 12:14:06','2021-02-09 12:14:06','','2021-02-09'),(2983,466,10,'TAS_AUTO','Open Establishment Record Package ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,2975,43,'12300',0,0,0,'MB211356174AE','MB211356174AE','10405797848946971025',0,360,360,'2021-02-09 12:14:06','2021-02-09 12:14:06','','2021-02-09'),(2984,466,10,'TAS_AUTO','Modify Establishment طھط¹ط¯ظٹظ„ ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,2976,3,'12300',0,0,0,'MB211352739AE','MB211352739AE','10405514639537071639',0,360,360,'2021-02-09 12:14:06','2021-02-09 12:14:06','','2021-02-09'),(2985,466,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,2977,303,'12300',0,0,0,'MB211351836AE','MB211351836AE','10405434293546011015',0,360,360,'2021-02-09 12:14:06','2021-02-09 12:14:06','','2021-02-09'),(2986,466,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,2978,3,'12300',0,0,0,'MB211350462AE','MB211350462AE','10405332575239981615',0,360,360,'2021-02-09 12:14:06','2021-02-09 12:14:06','','2021-02-09'),(2987,466,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,2979,3,'12300',0,0,0,'MB211349295AE','MB211349295AE','10405246506043211636',0,360,360,'2021-02-09 12:14:06','2021-02-09 12:14:06','','2021-02-09'),(2988,466,10,'TAS_AUTO','Payment for New Company ط±ط³ظˆظ… ظ…ظ†ط´ط£ط© ط¬ط¯ظٹط¯ط©',80,0,1,0,0,0,0,2980,43,'12300',0,0,0,'MB211348122AE','MB211348122AE','10405158647243561056',0,360,360,'2021-02-09 12:14:06','2021-02-09 12:14:06','','2021-02-09'),(2989,466,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,2981,3,'12300',0,0,0,'MB211344082AE','MB211344082AE','10404869467846671657',0,360,360,'2021-02-09 12:14:06','2021-02-09 12:14:06','','2021-02-09'),(2990,466,10,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,0,2982,3,'12300',0,0,0,'MB211343049AE','MB211343049AE','10404792073246741672',0,360,360,'2021-02-09 12:14:06','2021-02-09 12:14:06','','2021-02-09'),(2991,467,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,347,343,'2021-02-09 12:15:02','2021-02-09 12:17:18','','2021-02-09'),(2992,467,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,347,343,'2021-02-09 12:15:02','2021-02-09 12:17:18','','2021-02-09'),(2993,467,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,347,343,'2021-02-09 12:15:02','2021-02-09 12:17:18','','2021-02-09'),(2994,467,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,347,343,'2021-02-09 12:15:02','2021-02-09 12:17:18','','2021-02-09'),(2995,467,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,347,343,'2021-02-09 12:15:02','2021-02-09 12:17:18','','2021-02-09'),(2996,467,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,347,343,'2021-02-09 12:15:02','2021-02-09 12:17:18','','2021-02-09'),(2997,467,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,347,343,'2021-02-09 12:15:02','2021-02-09 12:17:18','','2021-02-09'),(2998,467,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,347,343,'2021-02-09 12:15:02','2021-02-09 12:17:18','','2021-02-09'),(2999,467,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,347,343,'2021-02-09 12:15:02','2021-02-09 12:17:18','','2021-02-09'),(3000,467,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,347,343,'2021-02-09 12:15:02','2021-02-09 12:17:18','','2021-02-09'),(3001,467,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,347,343,'2021-02-09 12:15:02','2021-02-09 12:17:18','','2021-02-09'),(3002,467,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',135,347,343,'2021-02-09 12:15:02','2021-02-09 12:17:18','','2021-02-09'),(3003,467,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,347,343,'2021-02-09 12:15:02','2021-02-09 12:17:18','','2021-02-09'),(3004,467,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,347,343,'2021-02-09 12:15:02','2021-02-09 12:17:18','','2021-02-09'),(3005,467,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,347,343,'2021-02-09 12:15:02','2021-02-09 12:17:18','','2021-02-09'),(3006,467,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',135,347,343,'2021-02-09 12:15:02','2021-02-09 12:17:18','','2021-02-09'),(3007,467,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,347,343,'2021-02-09 12:15:02','2021-02-09 12:17:18','','2021-02-09'),(3008,467,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,347,343,'2021-02-09 12:15:02','2021-02-09 12:17:18','','2021-02-09'),(3009,467,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,347,343,'2021-02-09 12:15:02','2021-02-09 12:17:18','','2021-02-09'),(3010,467,13,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',15,347,343,'2021-02-09 12:15:02','2021-02-09 12:17:18','','2021-02-09'),(3011,467,13,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',15,347,343,'2021-02-09 12:15:02','2021-02-09 12:17:18','','2021-02-09'),(3012,467,13,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',15,347,343,'2021-02-09 12:15:02','2021-02-09 12:17:18','','2021-02-09'),(3013,467,13,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',15,347,343,'2021-02-09 12:15:02','2021-02-09 12:17:18','','2021-02-09'),(3014,467,13,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',15,347,343,'2021-02-09 12:15:02','2021-02-09 12:17:18','','2021-02-09'),(3015,467,13,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',15,347,343,'2021-02-09 12:15:02','2021-02-09 12:17:18','','2021-02-09'),(3016,467,13,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',15,347,343,'2021-02-09 12:15:02','2021-02-09 12:17:18','','2021-02-09'),(3017,467,13,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',15,347,343,'2021-02-09 12:15:02','2021-02-09 12:17:18','','2021-02-09'),(3018,467,13,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',15,347,343,'2021-02-09 12:15:02','2021-02-09 12:17:18','','2021-02-09'),(3019,467,13,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',15,347,343,'2021-02-09 12:15:02','2021-02-09 12:17:18','','2021-02-09'),(3020,467,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',0,347,343,'2021-02-09 12:15:02','2021-02-09 12:17:18','','2021-02-09'),(3021,467,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',0,347,343,'2021-02-09 12:15:02','2021-02-09 12:17:18','','2021-02-09'),(3022,467,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',0,0,0,0,0,0,0,0,1823,'12300',0,0,0,'MB211352881AE','MB211352881AE','10405525855139131430',45,347,343,'2021-02-09 12:15:02','2021-02-09 12:17:18','','2021-02-09'),(3023,467,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB211352507AE','MB211352507AE','10405492897239661676',45,347,343,'2021-02-09 12:15:02','2021-02-09 12:17:18','','2021-02-09'),(3024,467,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB211352283AE','MB211352283AE','10405471605045501643',45,347,343,'2021-02-09 12:15:02','2021-02-09 12:17:18','','2021-02-09'),(3025,467,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB211351993AE','MB211351993AE','10405447625839951660',45,347,343,'2021-02-09 12:15:02','2021-02-09 12:17:18','','2021-02-09'),(3026,467,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB211351610AE','MB211351610AE','10405415615946761658',45,347,343,'2021-02-09 12:15:02','2021-02-09 12:17:18','','2021-02-09'),(3027,467,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB211351335AE','MB211351335AE','10405396129545271688',45,347,343,'2021-02-09 12:15:02','2021-02-09 12:17:18','','2021-02-09'),(3028,467,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB211351006AE','MB211351006AE','10405373555040891625',45,347,343,'2021-02-09 12:15:02','2021-02-09 12:17:18','','2021-02-09'),(3029,467,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB211350707AE','MB211350707AE','10405349257135021669',45,347,343,'2021-02-09 12:15:02','2021-02-09 12:17:18','','2021-02-09'),(3030,467,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB211350317AE','MB211350317AE','10405321369244641677',45,347,343,'2021-02-09 12:15:02','2021-02-09 12:17:18','','2021-02-09'),(3031,467,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB211350054AE','MB211350054AE','10405301590645561674',45,347,343,'2021-02-09 12:15:02','2021-02-09 12:17:18','','2021-02-09'),(3032,467,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB211349717AE','MB211349717AE','10405277259644881645',45,347,343,'2021-02-09 12:15:02','2021-02-09 12:17:18','','2021-02-09'),(3033,467,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB211337841AE','MB211337841AE','10405238622946811689',135,347,343,'2021-02-09 12:15:02','2021-02-09 12:17:18','','2021-02-09'),(3034,467,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB211344025AE','MB211344025AE','10405232213441111642',45,347,343,'2021-02-09 12:15:02','2021-02-09 12:17:18','','2021-02-09'),(3035,467,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB211336327AE','MB211336327AE','10405227817443801633',45,347,343,'2021-02-09 12:15:02','2021-02-09 12:17:18','','2021-02-09'),(3036,467,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB211336327AE','MB211336327AE','10404338217142961619',45,347,343,'2021-02-09 12:15:02','2021-02-09 12:17:18','','2021-02-09'),(3037,467,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB211335811AE','MB211335811AE','10404305092941581614',135,347,343,'2021-02-09 12:15:02','2021-02-09 12:17:18','','2021-02-09'),(3038,467,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB211335068AE','MB211335068AE','10404258844838281623',45,347,343,'2021-02-09 12:15:02','2021-02-09 12:17:18','','2021-02-09'),(3039,467,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB211334669AE','MB211334669AE','10404233261932671667',45,347,343,'2021-02-09 12:15:02','2021-02-09 12:17:18','','2021-02-09'),(3040,467,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB211334064AE','MB211334064AE','10404213250941291685',45,347,343,'2021-02-09 12:15:02','2021-02-09 12:17:18','','2021-02-09'),(3041,467,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',0,0,0,0,0,0,0,0,1403,'12300',0,0,0,'','MB211345655AE','10405180614246841133 ',15,347,343,'2021-02-09 12:15:02','2021-02-09 12:17:18','','2021-02-09'),(3042,467,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',0,0,0,0,0,0,0,0,1003,'12300',0,0,0,'','MB211345597AE','10405192215244471973 ',15,347,343,'2021-02-09 12:15:02','2021-02-09 12:17:18','','2021-02-09'),(3043,467,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',0,0,0,0,0,0,0,0,1003,'12300',0,0,0,'','MB211345552AE','10405196188146101984 ',15,347,343,'2021-02-09 12:15:03','2021-02-09 12:17:18','','2021-02-09'),(3044,467,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',0,0,0,0,0,0,0,0,2003,'12300',0,0,0,'','MB211345488AE','10405200409045831869 ',15,347,343,'2021-02-09 12:15:03','2021-02-09 12:17:18','','2021-02-09'),(3045,467,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',0,0,0,0,0,0,0,0,2003,'12300',0,0,0,'','MB211345420AE','10405205032743361834 ',15,347,343,'2021-02-09 12:15:03','2021-02-09 12:17:18','','2021-02-09'),(3046,467,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',0,0,0,0,0,0,0,0,603,'12300',0,0,0,'','MB211345357AE','10405208756546351796 ',15,347,343,'2021-02-09 12:15:03','2021-02-09 12:17:18','','2021-02-09'),(3047,467,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',0,0,0,0,0,0,0,0,603,'12300',0,0,0,'','MB211345282AE','10405212337843491780 ',15,347,343,'2021-02-09 12:15:03','2021-02-09 12:17:18','','2021-02-09'),(3048,467,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',0,0,0,0,0,0,0,0,403,'12300',0,0,0,'','MB211345220AE','10405215679042971206 ',15,347,343,'2021-02-09 12:15:03','2021-02-09 12:17:18','','2021-02-09'),(3049,467,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',0,0,0,0,0,0,0,0,2003,'12300',0,0,0,'','MB211345148AE','10405218763644841851 ',15,347,343,'2021-02-09 12:15:03','2021-02-09 12:17:18','','2021-02-09'),(3050,467,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',0,0,0,0,0,0,0,0,2003,'12300',0,0,0,'','MB211345069AE','10405221939739791830 ',15,347,343,'2021-02-09 12:15:03','2021-02-09 12:17:18','','2021-02-09'),(3051,467,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'','RP210133490AE','10404268648733791433',0,347,343,'2021-02-09 12:15:03','2021-02-09 12:17:18','','2021-02-09'),(3052,467,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'','RP210135050AE','10405507606443061487',0,347,343,'2021-02-09 12:15:03','2021-02-09 12:17:18','','2021-02-09'),(3053,468,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1527,0,'',0,0,0,'','','',45,347,1,'2021-02-09 12:17:18','2021-02-09 12:17:18','','2021-02-09'),(3054,468,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1528,0,'',0,0,0,'','','',45,347,1,'2021-02-09 12:17:18','2021-02-09 12:17:18','','2021-02-09'),(3055,468,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1529,0,'',0,0,0,'','','',45,347,1,'2021-02-09 12:17:18','2021-02-09 12:17:18','','2021-02-09'),(3056,468,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1530,0,'',0,0,0,'','','',45,347,1,'2021-02-09 12:17:18','2021-02-09 12:17:18','','2021-02-09'),(3057,468,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1531,0,'',0,0,0,'','','',45,347,1,'2021-02-09 12:17:18','2021-02-09 12:17:18','','2021-02-09'),(3058,468,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1532,0,'',0,0,0,'','','',45,347,1,'2021-02-09 12:17:18','2021-02-09 12:17:18','','2021-02-09'),(3059,468,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1533,0,'',0,0,0,'','','',45,347,1,'2021-02-09 12:17:18','2021-02-09 12:17:18','','2021-02-09'),(3060,468,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1534,0,'',0,0,0,'','','',45,347,1,'2021-02-09 12:17:18','2021-02-09 12:17:18','','2021-02-09'),(3061,468,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1535,0,'',0,0,0,'','','',45,347,1,'2021-02-09 12:17:18','2021-02-09 12:17:18','','2021-02-09'),(3062,468,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1536,0,'',0,0,0,'','','',45,347,1,'2021-02-09 12:17:18','2021-02-09 12:17:18','','2021-02-09'),(3063,468,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1537,0,'',0,0,0,'','','',45,347,1,'2021-02-09 12:17:18','2021-02-09 12:17:18','','2021-02-09'),(3064,468,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1538,0,'',0,0,0,'','','',135,347,1,'2021-02-09 12:17:18','2021-02-09 12:17:18','','2021-02-09'),(3065,468,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,1539,0,'',0,0,0,'','','',45,347,1,'2021-02-09 12:17:18','2021-02-09 12:17:18','','2021-02-09'),(3066,468,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1540,0,'',0,0,0,'','','',45,347,1,'2021-02-09 12:17:18','2021-02-09 12:17:18','','2021-02-09'),(3067,468,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1541,0,'',0,0,0,'','','',45,347,1,'2021-02-09 12:17:18','2021-02-09 12:17:18','','2021-02-09'),(3068,468,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1542,0,'',0,0,0,'','','',135,347,1,'2021-02-09 12:17:18','2021-02-09 12:17:18','','2021-02-09'),(3069,468,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,1543,0,'',0,0,0,'','','',45,347,1,'2021-02-09 12:17:18','2021-02-09 12:17:18','','2021-02-09'),(3070,468,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,1544,0,'',0,0,0,'','','',45,347,1,'2021-02-09 12:17:18','2021-02-09 12:17:18','','2021-02-09'),(3071,468,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,1545,0,'',0,0,0,'','','',45,347,1,'2021-02-09 12:17:18','2021-02-09 12:17:18','','2021-02-09'),(3072,468,13,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,1546,0,'',0,0,0,'','','',15,347,1,'2021-02-09 12:17:18','2021-02-09 12:17:18','','2021-02-09'),(3073,468,13,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,1547,0,'',0,0,0,'','','',15,347,1,'2021-02-09 12:17:18','2021-02-09 12:17:18','','2021-02-09'),(3074,468,13,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,1548,0,'',0,0,0,'','','',15,347,1,'2021-02-09 12:17:18','2021-02-09 12:17:18','','2021-02-09'),(3075,468,13,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,1549,0,'',0,0,0,'','','',15,347,1,'2021-02-09 12:17:18','2021-02-09 12:17:18','','2021-02-09'),(3076,468,13,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,1550,0,'',0,0,0,'','','',15,347,1,'2021-02-09 12:17:18','2021-02-09 12:17:18','','2021-02-09'),(3077,468,13,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,1551,0,'',0,0,0,'','','',15,347,1,'2021-02-09 12:17:18','2021-02-09 12:17:18','','2021-02-09'),(3078,468,13,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,1552,0,'',0,0,0,'','','',15,347,1,'2021-02-09 12:17:18','2021-02-09 12:17:18','','2021-02-09'),(3079,468,13,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,1553,0,'',0,0,0,'','','',15,347,1,'2021-02-09 12:17:18','2021-02-09 12:17:18','','2021-02-09'),(3080,468,13,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,1554,0,'',0,0,0,'','','',15,347,1,'2021-02-09 12:17:18','2021-02-09 12:17:18','','2021-02-09'),(3081,468,13,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,1555,0,'',0,0,0,'','','',15,347,1,'2021-02-09 12:17:18','2021-02-09 12:17:18','','2021-02-09'),(3082,468,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,1556,0,'',0,0,0,'','','',0,347,1,'2021-02-09 12:17:18','2021-02-09 12:17:18','','2021-02-09'),(3083,468,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,1557,0,'',0,0,0,'','','',0,347,1,'2021-02-09 12:17:18','2021-02-09 12:17:18','','2021-02-09'),(3084,468,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,3053,1823,'12300',0,0,0,'MB211352881AE','MB211352881AE','10405525855139131430',45,347,1,'2021-02-09 12:17:18','2021-02-09 12:17:18','','2021-02-09'),(3085,468,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,3054,3,'12300',0,0,0,'MB211352507AE','MB211352507AE','10405492897239661676',45,347,1,'2021-02-09 12:17:18','2021-02-09 12:17:18','','2021-02-09'),(3086,468,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,3055,3,'12300',0,0,0,'MB211352283AE','MB211352283AE','10405471605045501643',45,347,1,'2021-02-09 12:17:18','2021-02-09 12:17:18','','2021-02-09'),(3087,468,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,3056,3,'12300',0,0,0,'MB211351993AE','MB211351993AE','10405447625839951660',45,347,1,'2021-02-09 12:17:18','2021-02-09 12:17:18','','2021-02-09'),(3088,468,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,3057,3,'12300',0,0,0,'MB211351610AE','MB211351610AE','10405415615946761658',45,347,1,'2021-02-09 12:17:18','2021-02-09 12:17:18','','2021-02-09'),(3089,468,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,3058,3,'12300',0,0,0,'MB211351335AE','MB211351335AE','10405396129545271688',45,347,1,'2021-02-09 12:17:18','2021-02-09 12:17:18','','2021-02-09'),(3090,468,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,3059,3,'12300',0,0,0,'MB211351006AE','MB211351006AE','10405373555040891625',45,347,1,'2021-02-09 12:17:18','2021-02-09 12:17:18','','2021-02-09'),(3091,468,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,3060,3,'12300',0,0,0,'MB211350707AE','MB211350707AE','10405349257135021669',45,347,1,'2021-02-09 12:17:18','2021-02-09 12:17:18','','2021-02-09'),(3092,468,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,3061,3,'12300',0,0,0,'MB211350317AE','MB211350317AE','10405321369244641677',45,347,1,'2021-02-09 12:17:18','2021-02-09 12:17:18','','2021-02-09'),(3093,468,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,3062,3,'12300',0,0,0,'MB211350054AE','MB211350054AE','10405301590645561674',45,347,1,'2021-02-09 12:17:18','2021-02-09 12:17:18','','2021-02-09'),(3094,468,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,3063,3,'12300',0,0,0,'MB211349717AE','MB211349717AE','10405277259644881645',45,347,1,'2021-02-09 12:17:18','2021-02-09 12:17:18','','2021-02-09'),(3095,468,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,3064,3,'12300',0,0,0,'MB211337841AE','MB211337841AE','10405238622946811689',135,347,1,'2021-02-09 12:17:18','2021-02-09 12:17:18','','2021-02-09'),(3096,468,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,3065,3,'12300',0,0,0,'MB211344025AE','MB211344025AE','10405232213441111642',45,347,1,'2021-02-09 12:17:18','2021-02-09 12:17:18','','2021-02-09'),(3097,468,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,3066,3,'12300',0,0,0,'MB211336327AE','MB211336327AE','10405227817443801633',45,347,1,'2021-02-09 12:17:18','2021-02-09 12:17:18','','2021-02-09'),(3098,468,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,3067,3,'12300',0,0,0,'MB211336327AE','MB211336327AE','10404338217142961619',45,347,1,'2021-02-09 12:17:18','2021-02-09 12:17:18','','2021-02-09'),(3099,468,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,3068,3,'12300',0,0,0,'MB211335811AE','MB211335811AE','10404305092941581614',135,347,1,'2021-02-09 12:17:18','2021-02-09 12:17:18','','2021-02-09'),(3100,468,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,3069,3,'12300',0,0,0,'MB211335068AE','MB211335068AE','10404258844838281623',45,347,1,'2021-02-09 12:17:18','2021-02-09 12:17:18','','2021-02-09'),(3101,468,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,3070,3,'12300',0,0,0,'MB211334669AE','MB211334669AE','10404233261932671667',45,347,1,'2021-02-09 12:17:18','2021-02-09 12:17:18','','2021-02-09'),(3102,468,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,3071,3,'12300',0,0,0,'MB211334064AE','MB211334064AE','10404213250941291685',45,347,1,'2021-02-09 12:17:18','2021-02-09 12:17:18','','2021-02-09'),(3103,468,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,3072,1403,'12300',0,0,0,'','MB211345655AE','10405180614246841133 ',15,347,1,'2021-02-09 12:17:18','2021-02-09 12:17:18','','2021-02-09'),(3104,468,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,3073,1003,'12300',0,0,0,'','MB211345597AE','10405192215244471973 ',15,347,1,'2021-02-09 12:17:18','2021-02-09 12:17:18','','2021-02-09'),(3105,468,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,3074,1003,'12300',0,0,0,'','MB211345552AE','10405196188146101984 ',15,347,1,'2021-02-09 12:17:18','2021-02-09 12:17:18','','2021-02-09'),(3106,468,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,3075,2003,'12300',0,0,0,'','MB211345488AE','10405200409045831869 ',15,347,1,'2021-02-09 12:17:18','2021-02-09 12:17:18','','2021-02-09'),(3107,468,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,3076,2003,'12300',0,0,0,'','MB211345420AE','10405205032743361834 ',15,347,1,'2021-02-09 12:17:18','2021-02-09 12:17:18','','2021-02-09'),(3108,468,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,3077,603,'12300',0,0,0,'','MB211345357AE','10405208756546351796 ',15,347,1,'2021-02-09 12:17:18','2021-02-09 12:17:18','','2021-02-09'),(3109,468,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,3078,603,'12300',0,0,0,'','MB211345282AE','10405212337843491780 ',15,347,1,'2021-02-09 12:17:18','2021-02-09 12:17:18','','2021-02-09'),(3110,468,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,3079,403,'12300',0,0,0,'','MB211345220AE','10405215679042971206 ',15,347,1,'2021-02-09 12:17:18','2021-02-09 12:17:18','','2021-02-09'),(3111,468,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,3080,2003,'12300',0,0,0,'','MB211345148AE','10405218763644841851 ',15,347,1,'2021-02-09 12:17:18','2021-02-09 12:17:18','','2021-02-09'),(3112,468,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,3081,2003,'12300',0,0,0,'','MB211345069AE','10405221939739791830 ',15,347,1,'2021-02-09 12:17:18','2021-02-09 12:17:18','','2021-02-09'),(3113,468,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,3082,3,'12300',0,0,0,'','RP210133490AE','10404268648733791433',0,347,1,'2021-02-09 12:17:18','2021-02-09 12:17:18','','2021-02-09'),(3114,468,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,3083,3,'12300',0,0,0,'','RP210135050AE','10405507606443061487',0,347,1,'2021-02-09 12:17:18','2021-02-09 12:17:18','','2021-02-09'),(3115,469,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,1558,0,'',0,0,0,'','','',45,357,1,'2021-02-09 12:20:38','2021-02-09 12:20:38','','2021-02-09'),(3116,469,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1559,0,'',0,0,0,'','','',45,357,1,'2021-02-09 12:20:38','2021-02-09 12:20:38','','2021-02-09'),(3117,469,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1560,0,'',0,0,0,'','','',45,357,1,'2021-02-09 12:20:38','2021-02-09 12:20:38','','2021-02-09'),(3118,469,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1561,0,'',0,0,0,'','','',45,357,1,'2021-02-09 12:20:38','2021-02-09 12:20:38','','2021-02-09'),(3119,469,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,3115,5,'12300',0,0,0,'MB211324960AE','MB211324960AE','10403480793636363504',45,357,1,'2021-02-09 12:20:38','2021-02-09 12:20:38','','2021-02-09'),(3120,469,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,3116,5,'12300',0,0,0,'MB211324620AE','MB211324620AE','10403446126141843567',45,357,1,'2021-02-09 12:20:38','2021-02-09 12:20:38','','2021-02-09'),(3121,469,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,3117,5,'12300',0,0,0,'MB211324336AE','MB211324336AE','10403414553236613520',45,357,1,'2021-02-09 12:20:38','2021-02-09 12:20:38','','2021-02-09'),(3122,469,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,3118,5,'12300',0,0,0,'MB211324051AE','MB211324051AE','10403387662834053564',45,357,1,'2021-02-09 12:20:38','2021-02-09 12:20:38','','2021-02-09'),(3123,470,13,'TSR06','ELECTRONIC COMPANY CARD - ط¨ط·ط§ظ‚ط© ط§ط¹طھظ…ط§ط¯ ط§ظ„طھظˆط§ظ‚ظٹط¹',19,0,1,0,0,0,1,1562,0,'',0,0,0,'','','',0,360,360,'2021-02-09 12:23:20','2021-02-09 12:23:20','','2021-02-09'),(3124,470,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,1563,0,'',0,0,0,'','','',0,360,360,'2021-02-09 12:23:20','2021-02-09 12:23:20','','2021-02-09'),(3125,470,10,'TSR06','ELECTRONIC COMPANY CARD - ط¨ط·ط§ظ‚ط© ط§ط¹طھظ…ط§ط¯ ط§ظ„طھظˆط§ظ‚ظٹط¹',19,0,1,0,0,0,0,3123,3,'12300',0,0,0,'','RP210134900AE','10405350389945391409 ',0,360,360,'2021-02-09 12:23:20','2021-02-09 12:23:20','','2021-02-09'),(3126,470,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,3124,3,'12300',0,0,0,'','RP210134185A','10404749719040261432',0,360,360,'2021-02-09 12:23:20','2021-02-09 12:23:20','','2021-02-09'),(3127,471,13,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,1,1564,0,'',0,0,0,'','','',135,356,356,'2021-02-09 12:48:43','2021-02-09 12:48:43','','2021-02-09'),(3128,471,10,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,0,3127,7.86,'12300',0,0,0,'','MB211358181AE','10406008459442123621',135,356,356,'2021-02-09 12:48:43','2021-02-09 12:48:43','','2021-02-09'),(3129,472,13,'TSL110','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',80,0,1,0,0,0,1,1565,0,'',0,0,0,'','','',25,358,358,'2021-02-09 12:58:13','2021-02-09 12:58:13','','2021-02-09'),(3130,472,10,'TAS_AUTO','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',80,0,1,0,0,0,0,3129,484.06,'12300',0,0,0,'','MB211358930AE','10406085669243373211 ',45,358,358,'2021-02-09 12:58:13','2021-02-09 12:58:13','','2021-02-09'),(3131,473,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1566,0,'',0,0,0,'','','',135,355,355,'2021-02-09 13:01:52','2021-02-09 13:01:52','','2021-02-09'),(3132,473,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,3131,8,'12300',0,0,0,'MB211359122AE','MB211359122AE','10406106833745923682',135,355,355,'2021-02-09 13:01:52','2021-02-09 13:01:52','','2021-02-09'),(3133,474,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1567,0,'',0,0,0,'','','',45,354,354,'2021-02-09 13:02:07','2021-02-09 13:02:07','','2021-02-09'),(3134,474,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1568,0,'',0,0,0,'','','',45,354,354,'2021-02-09 13:02:07','2021-02-09 13:02:07','','2021-02-09'),(3135,474,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1569,0,'',0,0,0,'','','',45,354,354,'2021-02-09 13:02:07','2021-02-09 13:02:07','','2021-02-09'),(3136,474,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1570,0,'',0,0,0,'','','',45,354,354,'2021-02-09 13:02:07','2021-02-09 13:02:07','','2021-02-09'),(3137,474,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1571,0,'',0,0,0,'','','',45,354,354,'2021-02-09 13:02:07','2021-02-09 13:02:07','','2021-02-09'),(3138,474,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,3133,2523,'12300',0,0,0,'MB211349545AE','MB211349545AE','10405264401946241917',45,354,354,'2021-02-09 13:02:07','2021-02-09 13:02:07','','2021-02-09'),(3139,474,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,3134,2523,'12300',0,0,0,'MB211349359AE','MB211349359AE','10405252111544371968',45,354,354,'2021-02-09 13:02:07','2021-02-09 13:02:07','','2021-02-09'),(3140,474,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,3135,3,'12300',0,0,0,'MB211254079AE','MB211254079AE','10404554565741341687',45,354,354,'2021-02-09 13:02:07','2021-02-09 13:02:07','','2021-02-09'),(3141,474,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,3136,373,'12300',0,0,0,'MB211338143AE','MB211338143AE','10404506343146071171',45,354,354,'2021-02-09 13:02:07','2021-02-09 13:02:07','','2021-02-09'),(3142,474,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,3137,3,'12300',0,0,0,'MB211336874AE','MB211336874AE','10404493268644121647',45,354,354,'2021-02-09 13:02:07','2021-02-09 13:02:07','','2021-02-09');
INSERT INTO `0_debtor_trans_details` VALUES (3143,475,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,1572,0,'',0,0,0,'','','',45,354,354,'2021-02-09 13:11:26','2021-02-09 13:11:26','','2021-02-09'),(3144,475,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,1573,0,'',0,0,0,'','','',45,354,354,'2021-02-09 13:11:26','2021-02-09 13:11:26','','2021-02-09'),(3145,475,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1574,0,'',0,0,0,'','','',135,354,354,'2021-02-09 13:11:26','2021-02-09 13:11:26','','2021-02-09'),(3146,475,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1575,0,'',0,0,0,'','','',135,354,354,'2021-02-09 13:11:26','2021-02-09 13:11:26','','2021-02-09'),(3147,475,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1576,0,'',0,0,0,'','','',135,354,354,'2021-02-09 13:11:26','2021-02-09 13:11:26','','2021-02-09'),(3148,475,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1577,0,'',0,0,0,'','','',135,354,354,'2021-02-09 13:11:26','2021-02-09 13:11:26','','2021-02-09'),(3149,475,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,1578,0,'',0,0,0,'','','',15,354,354,'2021-02-09 13:11:26','2021-02-09 13:11:26','','2021-02-09'),(3150,475,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,3143,633,'12300',0,0,0,'MB211338321AE','MB211338321AE','10405530004133341860',45,354,354,'2021-02-09 13:11:26','2021-02-09 13:11:26','','2021-02-09'),(3151,475,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,3144,683,'12300',0,0,0,'MB211348126AE','MB211348126AE','10405233463239031334',45,354,354,'2021-02-09 13:11:26','2021-02-09 13:11:26','','2021-02-09'),(3152,475,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,3145,3,'12300',0,0,0,'MB211346644AE','MB211346644AE','10405217198943611605',135,354,354,'2021-02-09 13:11:26','2021-02-09 13:11:26','','2021-02-09'),(3153,475,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,3146,3,'12300',0,0,0,'MB211347221AE','MB211347221AE','10405212022342901689',135,354,354,'2021-02-09 13:11:26','2021-02-09 13:11:26','','2021-02-09'),(3154,475,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,3147,3,'12300',0,0,0,'MB211344253AE','MB211344253AE','10404882519039891624',135,354,354,'2021-02-09 13:11:26','2021-02-09 13:11:26','','2021-02-09'),(3155,475,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,3148,3,'12300',0,0,0,'MB211341691AE','MB211341691AE','10404693424839361620',135,354,354,'2021-02-09 13:11:26','2021-02-09 13:11:26','','2021-02-09'),(3156,475,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,3149,203,'12300',0,0,0,'','MB211339115AE','10404529654440061694',15,354,354,'2021-02-09 13:11:26','2021-02-09 13:11:26','','2021-02-09'),(3157,476,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1579,0,'',0,0,0,'','','',135,353,353,'2021-02-09 13:14:24','2021-02-09 13:14:24','','2021-02-09'),(3158,476,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1580,0,'',0,0,0,'','','',45,353,353,'2021-02-09 13:14:24','2021-02-09 13:14:24','','2021-02-09'),(3159,476,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1581,0,'',0,0,0,'','','',45,353,353,'2021-02-09 13:14:24','2021-02-09 13:14:24','','2021-02-09'),(3160,476,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1582,0,'',0,0,0,'','','',45,353,353,'2021-02-09 13:14:24','2021-02-09 13:14:24','','2021-02-09'),(3161,476,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1583,0,'',0,0,0,'','','',45,353,353,'2021-02-09 13:14:24','2021-02-09 13:14:24','','2021-02-09'),(3162,476,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1584,0,'',0,0,0,'','','',45,353,353,'2021-02-09 13:14:24','2021-02-09 13:14:24','','2021-02-09'),(3163,476,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1585,0,'',0,0,0,'','','',45,353,353,'2021-02-09 13:14:24','2021-02-09 13:14:24','','2021-02-09'),(3164,476,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1586,0,'',0,0,0,'','','',45,353,353,'2021-02-09 13:14:24','2021-02-09 13:14:24','','2021-02-09'),(3165,476,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,1587,0,'',0,0,0,'','','',45,353,353,'2021-02-09 13:14:24','2021-02-09 13:14:24','','2021-02-09'),(3166,476,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,1588,0,'',0,0,0,'','','',45,353,353,'2021-02-09 13:14:24','2021-02-09 13:14:24','','2021-02-09'),(3167,476,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1589,0,'',0,0,0,'','','',45,353,353,'2021-02-09 13:14:24','2021-02-09 13:14:24','','2021-02-09'),(3168,476,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1590,0,'',0,0,0,'','','',45,353,353,'2021-02-09 13:14:24','2021-02-09 13:14:24','','2021-02-09'),(3169,476,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1591,0,'',0,0,0,'','','',45,353,353,'2021-02-09 13:14:24','2021-02-09 13:14:24','','2021-02-09'),(3170,476,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1592,0,'',0,0,0,'','','',45,353,353,'2021-02-09 13:14:24','2021-02-09 13:14:24','','2021-02-09'),(3171,476,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,3157,3,'12300',0,0,0,'MB211359700AE','MB211359700AE','10406159734941211685',135,353,353,'2021-02-09 13:14:24','2021-02-09 13:14:24','','2021-02-09'),(3172,476,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,3158,2523,'12300',0,0,0,'MB211359367AE','MB211359367AE','10406126406244621994',45,353,353,'2021-02-09 13:14:24','2021-02-09 13:14:24','','2021-02-09'),(3173,476,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,3159,3,'12300',0,0,0,'MB211358089AE','MB211358089AE','10405994754241571641',45,353,353,'2021-02-09 13:14:24','2021-02-09 13:14:24','','2021-02-09'),(3174,476,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,3160,3,'12300',0,0,0,'MB211357752AE','MB211357752AE','10405959740544711671',45,353,353,'2021-02-09 13:14:24','2021-02-09 13:14:24','','2021-02-09'),(3175,476,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,3161,3,'12300',0,0,0,'MB211357014AE','MB211357014AE','10405889010246311634',45,353,353,'2021-02-09 13:14:24','2021-02-09 13:14:24','','2021-02-09'),(3176,476,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,3162,3,'12300',0,0,0,'MB211356682AE','MB211356682AE','10405854816139911609',45,353,353,'2021-02-09 13:14:24','2021-02-09 13:14:24','','2021-02-09'),(3177,476,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,3163,3,'12300',0,0,0,'MB211356171AE','MB211356171AE','10405797412345251684',45,353,353,'2021-02-09 13:14:24','2021-02-09 13:14:24','','2021-02-09'),(3178,476,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,3164,3,'12300',0,0,0,'MB210805756AE','MB210805756AE','10405715500040771635',45,353,353,'2021-02-09 13:14:24','2021-02-09 13:14:24','','2021-02-09'),(3179,476,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,3165,3,'12300',0,0,0,'MB211354981AE','MB211354981AE','10405694047340501694',45,353,353,'2021-02-09 13:14:24','2021-02-09 13:14:24','','2021-02-09'),(3180,476,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,3166,3,'12300',0,0,0,'MB211354671AE','MB211354671AE','10405668443340271668',45,353,353,'2021-02-09 13:14:24','2021-02-09 13:14:24','','2021-02-09'),(3181,476,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,3167,3,'12300',0,0,0,'MB211311613AE','MB211311613AE','10405644501641221641',45,353,353,'2021-02-09 13:14:24','2021-02-09 13:14:24','','2021-02-09'),(3182,476,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,3168,3,'12300',0,0,0,'MB211353654AE','MB211353654AE','10405589013441541651',45,353,353,'2021-02-09 13:14:24','2021-02-09 13:14:24','','2021-02-09'),(3183,476,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,3169,223,'12300',0,0,0,'MB211353131AE','MB211353131AE','10405547198641891834',45,353,353,'2021-02-09 13:14:24','2021-02-09 13:14:24','','2021-02-09'),(3184,476,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,3170,3,'12300',0,0,0,'MB211300244AE','MB211300244AE','10405537260341761653',45,353,353,'2021-02-09 13:14:24','2021-02-09 13:14:24','','2021-02-09'),(3185,477,13,'TSL54','REFUND OF BANK GUARANTEE - ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,1,1593,0,'',0,0,0,'','','',45,358,358,'2021-02-09 13:22:19','2021-02-09 13:22:19','','2021-02-09'),(3186,477,13,'TSL54','REFUND OF BANK GUARANTEE - ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,1,1594,0,'',0,0,0,'','','',45,358,358,'2021-02-09 13:22:19','2021-02-09 13:22:19','','2021-02-09'),(3187,477,13,'TSL54','REFUND OF BANK GUARANTEE - ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,1,1595,0,'',0,0,0,'','','',45,358,358,'2021-02-09 13:22:19','2021-02-09 13:22:19','','2021-02-09'),(3188,477,13,'TSL54','REFUND OF BANK GUARANTEE - ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,1,1596,0,'',0,0,0,'','','',45,358,358,'2021-02-09 13:22:19','2021-02-09 13:22:19','','2021-02-09'),(3189,477,10,'TAS_AUTO','REFUND OF BANK GUARANTEE - ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,0,3185,4.66,'12300',0,0,0,'','MB211299194AE','10406159612545913576 ',45,358,358,'2021-02-09 13:22:19','2021-02-09 13:22:19','','2021-02-09'),(3190,477,10,'TAS_AUTO','REFUND OF BANK GUARANTEE - ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,0,3186,4.66,'12300',0,0,0,'','MB211300076AE ','10406168903345133505 ',45,358,358,'2021-02-09 13:22:19','2021-02-09 13:22:19','','2021-02-09'),(3191,477,10,'TAS_AUTO','REFUND OF BANK GUARANTEE - ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,0,3187,4.66,'12300',0,0,0,'','MB211300601AE','10406183280040463551 ',45,358,358,'2021-02-09 13:22:19','2021-02-09 13:22:19','','2021-02-09'),(3192,477,10,'TAS_AUTO','REFUND OF BANK GUARANTEE - ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,0,3188,4.66,'12300',0,0,0,'','MB211301048AE','10406190388039923507 ',45,358,358,'2021-02-09 13:22:19','2021-02-09 13:22:19','','2021-02-09'),(3193,478,13,'TSL33','NEW ELECTRONIC WORK PERMIT - طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,1,1597,0,'',0,0,0,'','','',45,351,351,'2021-02-09 13:23:11','2021-02-09 13:23:11','','2021-02-09'),(3194,478,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,1598,0,'',0,0,0,'','','',15,351,351,'2021-02-09 13:23:11','2021-02-09 13:23:11','','2021-02-09'),(3195,478,10,'TAS_AUTO','NEW ELECTRONIC WORK PERMIT - طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,0,3193,3,'12300',0,0,0,'','MB211360253AE','10406218764445911650',45,351,351,'2021-02-09 13:23:11','2021-02-09 13:23:11','','2021-02-09'),(3196,478,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,3194,1103,'12300',0,0,0,'','mb211359939ae','10406198972539091732',15,351,351,'2021-02-09 13:23:11','2021-02-09 13:23:11','','2021-02-09'),(3197,479,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1599,0,'',0,0,0,'','','',45,355,355,'2021-02-09 13:26:29','2021-02-09 13:26:29','','2021-02-09'),(3198,479,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,3197,3,'12300',0,0,0,'MB211213509AE','MB211213509AE','10406255647141561631',45,355,355,'2021-02-09 13:26:29','2021-02-09 13:26:29','','2021-02-09'),(3199,480,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1600,0,'',0,0,0,'','','',135,354,354,'2021-02-09 13:35:43','2021-02-09 13:35:43','','2021-02-09'),(3200,480,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,3199,3,'12300',0,0,0,'MB211345987AE','MB211345987AE','10405002910341151614',135,354,354,'2021-02-09 13:35:43','2021-02-09 13:35:43','','2021-02-09'),(3201,481,13,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,1,1601,0,'',0,0,0,'','','',135,358,358,'2021-02-09 13:46:23','2021-02-09 13:46:23','','2021-02-09'),(3202,481,10,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,0,3201,7.86,'12300',0,0,0,'','MB211361507AE','10406364394846583675 ',135,358,358,'2021-02-09 13:46:23','2021-02-09 13:46:23','','2021-02-09'),(3203,482,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1602,0,'',0,0,0,'','','',45,354,354,'2021-02-09 13:48:14','2021-02-09 13:48:17','','2021-02-09'),(3204,482,13,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',40,0,1,0,0,0,1,1603,0,'',0,0,0,'','','',15,354,354,'2021-02-09 13:48:15','2021-02-09 13:48:17','','2021-02-09'),(3205,482,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1604,0,'',0,0,0,'','','',45,354,354,'2021-02-09 13:48:15','2021-02-09 13:48:17','','2021-02-09'),(3206,482,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1605,0,'',0,0,0,'','','',45,354,354,'2021-02-09 13:48:15','2021-02-09 13:48:17','','2021-02-09'),(3207,482,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1606,0,'',0,0,0,'','','',45,354,354,'2021-02-09 13:48:15','2021-02-09 13:48:17','','2021-02-09'),(3208,482,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1607,0,'',0,0,0,'','','',45,354,354,'2021-02-09 13:48:15','2021-02-09 13:48:18','','2021-02-09'),(3209,482,13,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',80,0,1,0,0,0,1,1608,0,'',0,0,0,'','','',45,354,354,'2021-02-09 13:48:15','2021-02-09 13:48:18','','2021-02-09'),(3210,482,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1609,0,'',0,0,0,'','','',45,354,354,'2021-02-09 13:48:16','2021-02-09 13:48:18','','2021-02-09'),(3211,482,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1610,0,'',0,0,0,'','','',45,354,354,'2021-02-09 13:48:16','2021-02-09 13:48:18','','2021-02-09'),(3212,482,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1611,0,'',0,0,0,'','','',45,354,354,'2021-02-09 13:48:16','2021-02-09 13:48:18','','2021-02-09'),(3213,482,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,3203,1323,'12300',0,0,0,'MB211357553AE','MB211357553AE','10405943138344361591',45,354,354,'2021-02-09 13:48:17','2021-02-09 13:48:17','','2021-02-09'),(3214,482,10,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',40,0,1,0,0,0,0,3204,3,'12300',0,0,0,'MB211355925AE','MB211355925AE','10405932262242741016',15,354,354,'2021-02-09 13:48:17','2021-02-09 13:48:17','','2021-02-09'),(3215,482,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,3205,1323,'12300',0,0,0,'MB211356833AE','MB211356833AE','10405869505240751575',45,354,354,'2021-02-09 13:48:17','2021-02-09 13:48:17','','2021-02-09'),(3216,482,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,3206,1323,'12300',0,0,0,'MB211356670AE','MB211356670AE','10405852560046781595',45,354,354,'2021-02-09 13:48:17','2021-02-09 13:48:17','','2021-02-09'),(3217,482,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,3207,1323,'12300',0,0,0,'MB211356561AE','MB211356561AE','10405838877144661589',45,354,354,'2021-02-09 13:48:17','2021-02-09 13:48:17','','2021-02-09'),(3218,482,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,3208,3,'12300',0,0,0,'MB211264308AE','MB211264308AE','10405824873040011647',45,354,354,'2021-02-09 13:48:18','2021-02-09 13:48:18','','2021-02-09'),(3219,482,10,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',80,0,1,0,0,0,0,3209,53,'12300',0,0,0,'MB211355925AE','MB211355925AE','10405774761045771995',45,354,354,'2021-02-09 13:48:18','2021-02-09 13:48:18','','2021-02-09'),(3220,482,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,3210,3,'12300',0,0,0,'MB211342744AE','MB211342744AE','10404939916641541638',45,354,354,'2021-02-09 13:48:18','2021-02-09 13:48:18','','2021-02-09'),(3221,482,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,3211,3,'12300',0,0,0,'MB211342936AE','MB211342936AE','10404923299645911635',45,354,354,'2021-02-09 13:48:18','2021-02-09 13:48:18','','2021-02-09'),(3222,482,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,3212,3,'12300',0,0,0,'MB211342565AE','MB211342565AE','10404904523745381670',45,354,354,'2021-02-09 13:48:18','2021-02-09 13:48:18','','2021-02-09'),(3223,483,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1612,0,'',0,0,0,'','','',135,354,354,'2021-02-09 13:53:30','2021-02-09 13:53:31','','2021-02-09'),(3224,483,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1613,0,'',0,0,0,'','','',135,354,354,'2021-02-09 13:53:30','2021-02-09 13:53:32','','2021-02-09'),(3225,483,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1614,0,'',0,0,0,'','','',135,354,354,'2021-02-09 13:53:30','2021-02-09 13:53:32','','2021-02-09'),(3226,483,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1615,0,'',0,0,0,'','','',135,354,354,'2021-02-09 13:53:30','2021-02-09 13:53:32','','2021-02-09'),(3227,483,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1616,0,'',0,0,0,'','','',135,354,354,'2021-02-09 13:53:30','2021-02-09 13:53:32','','2021-02-09'),(3228,483,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1617,0,'',0,0,0,'','','',135,354,354,'2021-02-09 13:53:31','2021-02-09 13:53:33','','2021-02-09'),(3229,483,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1618,0,'',0,0,0,'','','',45,354,354,'2021-02-09 13:53:31','2021-02-09 13:53:33','','2021-02-09'),(3230,483,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1619,0,'',0,0,0,'','','',45,354,354,'2021-02-09 13:53:31','2021-02-09 13:53:33','','2021-02-09'),(3231,483,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1620,0,'',0,0,0,'','','',45,354,354,'2021-02-09 13:53:31','2021-02-09 13:53:33','','2021-02-09'),(3232,483,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,3223,3,'12300',0,0,0,'MB211354492AE','MB211354492AE','10405654301046991682',135,354,354,'2021-02-09 13:53:31','2021-02-09 13:53:31','','2021-02-09'),(3233,483,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,3224,3,'12300',0,0,0,'MB211352806AE','MB211352806AE','10405520359439051689',135,354,354,'2021-02-09 13:53:32','2021-02-09 13:53:32','','2021-02-09'),(3234,483,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,3225,3,'12300',0,0,0,'MB211352208AE','MB211352208AE','10405465721243481692',135,354,354,'2021-02-09 13:53:32','2021-02-09 13:53:32','','2021-02-09'),(3235,483,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,3226,3,'12300',0,0,0,'MB211351695AE','MB211351695AE','10405421622444231668',135,354,354,'2021-02-09 13:53:32','2021-02-09 13:53:32','','2021-02-09'),(3236,483,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,3227,3,'12300',0,0,0,'MB211351164AE','MB211351164AE','10405384765842171641',135,354,354,'2021-02-09 13:53:32','2021-02-09 13:53:32','','2021-02-09'),(3237,483,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,3228,3,'12300',0,0,0,'MB211350398AE','MB211350398AE','10405327848442081686',135,354,354,'2021-02-09 13:53:33','2021-02-09 13:53:33','','2021-02-09'),(3238,483,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,3229,3,'12300',0,0,0,'MB211342565AE','MB211342565AE','10404801102346971694',45,354,354,'2021-02-09 13:53:33','2021-02-09 13:53:33','','2021-02-09'),(3239,483,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,3230,3,'12300',0,0,0,'MB211342744AE','MB211342744AE','10404791989345761643',45,354,354,'2021-02-09 13:53:33','2021-02-09 13:53:33','','2021-02-09'),(3240,483,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,3231,3,'12300',0,0,0,'MB211342936AE','MB211342936AE','10404783292943131626',45,354,354,'2021-02-09 13:53:33','2021-02-09 13:53:33','','2021-02-09'),(3241,484,13,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,1621,0,'',0,0,0,'','','',45,354,354,'2021-02-09 13:58:09','2021-02-09 13:58:10','','2021-02-09'),(3242,484,10,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,3241,473,'12300',0,0,0,'MB211345610AE','MB211345610AE','10404988000645851815',45,354,354,'2021-02-09 13:58:10','2021-02-09 13:58:10','','2021-02-09'),(3243,485,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1622,0,'',0,0,0,'','','',45,354,354,'2021-02-09 14:07:12','2021-02-09 14:07:13','','2021-02-09'),(3244,485,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,3243,3,'12300',0,0,0,'MB210658661AE','MB210658661AE','10406509359342141628',45,354,354,'2021-02-09 14:07:13','2021-02-09 14:07:13','','2021-02-09'),(3245,486,13,'TAS_AUTO','Submit New Electronic Work Permit and Mission Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯ ظˆطھطµط±ظٹط­ ط¹ظ',80,0,1,0,0,0,1,1623,0,'',0,0,0,'','','',45,356,356,'2021-02-09 14:21:38','2021-02-09 14:21:40','','2021-02-09'),(3246,486,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1624,0,'',0,0,0,'','','',135,356,356,'2021-02-09 14:21:39','2021-02-09 14:21:40','','2021-02-09'),(3247,486,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,1625,0,'',0,0,0,'','','',45,356,356,'2021-02-09 14:21:39','2021-02-09 14:21:41','','2021-02-09'),(3248,486,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1626,0,'',0,0,0,'','','',135,356,356,'2021-02-09 14:21:39','2021-02-09 14:21:41','','2021-02-09'),(3249,486,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,1627,0,'',0,0,0,'','','',45,356,356,'2021-02-09 14:21:39','2021-02-09 14:21:41','','2021-02-09'),(3250,486,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1628,0,'',0,0,0,'','','',135,356,356,'2021-02-09 14:21:39','2021-02-09 14:21:41','','2021-02-09'),(3251,486,10,'TAS_AUTO','Submit New Electronic Work Permit and Mission Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯ ظˆطھطµط±ظٹط­ ط¹ظ',80,0,1,0,0,0,0,3245,3,'12300',0,0,0,'MB211360253AE','MB211360253AE','10406554159341481631',45,356,356,'2021-02-09 14:21:40','2021-02-09 14:21:40','','2021-02-09'),(3252,486,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,3246,8,'12300',0,0,0,'MB211362382AE','MB211362382AE','10406529185445323698',135,356,356,'2021-02-09 14:21:40','2021-02-09 14:21:40','','2021-02-09'),(3253,486,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,3247,733,'12300',0,0,0,'MB211362826AE','MB211362826AE','10406517418342211681',45,356,356,'2021-02-09 14:21:41','2021-02-09 14:21:41','','2021-02-09'),(3254,486,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,3248,3,'12300',0,0,0,'MB211361949AE','MB211361949AE','10406417755544141666',135,356,356,'2021-02-09 14:21:41','2021-02-09 14:21:41','','2021-02-09'),(3255,486,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,3249,3,'12300',0,0,0,'MB211361597AE','MB211361597AE','10406374442740261686',45,356,356,'2021-02-09 14:21:41','2021-02-09 14:21:41','','2021-02-09'),(3256,486,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,3250,3,'12300',0,0,0,'MB211361393AE','MB211361393AE','10406350049438451630',135,356,356,'2021-02-09 14:21:41','2021-02-09 14:21:41','','2021-02-09'),(3257,487,13,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,1,1629,0,'',0,0,0,'','','',135,358,358,'2021-02-09 14:28:01','2021-02-09 14:28:03','','2021-02-09'),(3258,487,13,'TSL92','UPDATE ESTABLISHMENT INFORMATION - طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,1630,0,'',0,0,0,'','','',45,358,358,'2021-02-09 14:28:02','2021-02-09 14:28:03','','2021-02-09'),(3259,487,10,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,0,3257,7.86,'12300',0,0,0,'','MB211363244AE','10406571931642853612 ',135,358,358,'2021-02-09 14:28:03','2021-02-09 14:28:03','','2021-02-09'),(3260,487,10,'TAS_AUTO','UPDATE ESTABLISHMENT INFORMATION - طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,3258,45.46,'12300',0,0,0,'','MB211363580AE','10406614778240623854 ',45,358,358,'2021-02-09 14:28:03','2021-02-09 14:28:03','','2021-02-09'),(3261,488,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1631,0,'',0,0,0,'','','',135,356,356,'2021-02-09 14:37:55','2021-02-09 14:37:55','','2021-02-09'),(3262,488,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,3261,3,'12300',0,0,0,'MB211364151AE','MB211364151AE','10406692151746501607',135,356,356,'2021-02-09 14:37:55','2021-02-09 14:37:55','','2021-02-09'),(3263,489,13,'TSL92','UPDATE ESTABLISHMENT INFORMATION - طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,1632,0,'',0,0,0,'','','',45,358,358,'2021-02-09 15:01:28','2021-02-09 15:01:28','','2021-02-09'),(3264,489,10,'TAS_AUTO','UPDATE ESTABLISHMENT INFORMATION - طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,3263,484.06,'12300',0,0,0,'','MB211365213AE','10406834445543883230 ',45,358,358,'2021-02-09 15:01:28','2021-02-09 15:01:28','','2021-02-09'),(3265,490,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,1633,0,'',0,0,0,'','','',45,355,355,'2021-02-09 15:27:06','2021-02-09 15:27:06','','2021-02-09'),(3266,490,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,1634,0,'',0,0,0,'','','',45,355,355,'2021-02-09 15:27:06','2021-02-09 15:27:06','','2021-02-09'),(3267,490,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1635,0,'',0,0,0,'','','',135,355,355,'2021-02-09 15:27:06','2021-02-09 15:27:06','','2021-02-09'),(3268,490,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1636,0,'',0,0,0,'','','',45,355,355,'2021-02-09 15:27:06','2021-02-09 15:27:06','','2021-02-09'),(3269,490,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1637,0,'',0,0,0,'','','',45,355,355,'2021-02-09 15:27:06','2021-02-09 15:27:06','','2021-02-09'),(3270,490,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1638,0,'',0,0,0,'','','',45,355,355,'2021-02-09 15:27:06','2021-02-09 15:27:06','','2021-02-09'),(3271,490,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,3265,3,'12300',0,0,0,'MB211366315AE','MB211366315AE','10406982751438921611',45,355,355,'2021-02-09 15:27:06','2021-02-09 15:27:06','','2021-02-09'),(3272,490,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,3266,3,'12300',0,0,0,'MB211366050AE','MB211366050AE','10406943576543991666',45,355,355,'2021-02-09 15:27:06','2021-02-09 15:27:06','','2021-02-09'),(3273,490,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,3267,3,'12300',0,0,0,'MB211365809AE','MB211365809AE','10406909691542571607',135,355,355,'2021-02-09 15:27:06','2021-02-09 15:27:06','','2021-02-09'),(3274,490,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,3268,3,'12300',0,0,0,'MB211363668AE','MB211363668AE','10406809342246581624',45,355,355,'2021-02-09 15:27:06','2021-02-09 15:27:06','','2021-02-09'),(3275,490,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,3269,1823,'12300',0,0,0,'MB211364037AE','MB211364037AE','10406675565942091403',45,355,355,'2021-02-09 15:27:06','2021-02-09 15:27:06','','2021-02-09'),(3276,490,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,3270,3,'12300',0,0,0,'MB211363668AE','MB211363668AE','10406637537545791637',45,355,355,'2021-02-09 15:27:06','2021-02-09 15:27:06','','2021-02-09'),(3277,491,13,'TSL53','Modify Quota - طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,1639,0,'',0,0,0,'','','',45,358,358,'2021-02-09 15:38:22','2021-02-09 15:38:22','','2021-02-09'),(3278,491,10,'TAS_AUTO','Modify Quota - طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,3277,4.66,'12300',0,0,0,'','MB211366380AE','10407048069635783502 ',45,358,358,'2021-02-09 15:38:22','2021-02-09 15:38:22','','2021-02-09'),(3279,492,13,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',80,0,1,0,0,0,1,1640,0,'',0,0,0,'','','',45,356,356,'2021-02-09 15:47:49','2021-02-09 15:47:49','','2021-02-09'),(3280,492,13,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',80,0,1,0,0,0,1,1641,0,'',0,0,0,'','','',45,356,356,'2021-02-09 15:47:49','2021-02-09 15:47:49','','2021-02-09'),(3281,492,13,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',40,0,1,0,0,0,1,1642,0,'',0,0,0,'','','',15,356,356,'2021-02-09 15:47:49','2021-02-09 15:47:49','','2021-02-09'),(3282,492,13,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',40,0,1,0,0,0,1,1643,0,'',0,0,0,'','','',15,356,356,'2021-02-09 15:47:49','2021-02-09 15:47:49','','2021-02-09'),(3283,492,13,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',40,0,1,0,0,0,1,1644,0,'',0,0,0,'','','',15,356,356,'2021-02-09 15:47:49','2021-02-09 15:47:49','','2021-02-09'),(3284,492,13,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',40,0,1,0,0,0,1,1645,0,'',0,0,0,'','','',15,356,356,'2021-02-09 15:47:49','2021-02-09 15:47:50','','2021-02-09'),(3285,492,10,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',80,0,1,0,0,0,0,3279,56,'12300',0,0,0,'MB211367305AE','MB211367305AE','10407112794132723546',45,356,356,'2021-02-09 15:47:49','2021-02-09 15:47:49','','2021-02-09'),(3286,492,10,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',80,0,1,0,0,0,0,3280,56,'12300',0,0,0,'MB211366879AE','MB211366879AE','10407050694735803587',45,356,356,'2021-02-09 15:47:49','2021-02-09 15:47:49','','2021-02-09'),(3287,492,10,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',40,0,1,0,0,0,0,3281,4,'12300',0,0,0,'MB210576260AE','MB210576260AE','10406967807446423989',15,356,356,'2021-02-09 15:47:49','2021-02-09 15:47:49','','2021-02-09'),(3288,492,10,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',40,0,1,0,0,0,0,3282,4,'12300',0,0,0,'MB211052280AE','MB211052280AE','10406946608440903969',15,356,356,'2021-02-09 15:47:49','2021-02-09 15:47:49','','2021-02-09'),(3289,492,10,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',40,0,1,0,0,0,0,3283,4,'12300',0,0,0,'MB210576739AE','MB210576739AE','10406921189939503927',15,356,356,'2021-02-09 15:47:49','2021-02-09 15:47:49','','2021-02-09'),(3290,492,10,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',40,0,1,0,0,0,0,3284,4,'12300',0,0,0,'MB211051263AE','MB211051263AE','10406890710043433967',15,356,356,'2021-02-09 15:47:50','2021-02-09 15:47:50','','2021-02-09'),(3291,493,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1646,0,'',0,0,0,'','','',45,354,354,'2021-02-09 16:06:31','2021-02-09 16:06:31','','2021-02-09'),(3292,493,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1647,0,'',0,0,0,'','','',45,354,354,'2021-02-09 16:06:31','2021-02-09 16:06:31','','2021-02-09'),(3293,493,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1648,0,'',0,0,0,'','','',45,354,354,'2021-02-09 16:06:31','2021-02-09 16:06:31','','2021-02-09'),(3294,493,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,1649,0,'',0,0,0,'','','',45,354,354,'2021-02-09 16:06:31','2021-02-09 16:06:31','','2021-02-09'),(3295,493,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,1650,0,'',0,0,0,'','','',45,354,354,'2021-02-09 16:06:31','2021-02-09 16:06:31','','2021-02-09'),(3296,493,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,1651,0,'',0,0,0,'','','',45,354,354,'2021-02-09 16:06:31','2021-02-09 16:06:31','','2021-02-09'),(3297,493,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1652,0,'',0,0,0,'','','',45,354,354,'2021-02-09 16:06:31','2021-02-09 16:06:31','','2021-02-09'),(3298,493,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,1653,0,'',0,0,0,'','','',45,354,354,'2021-02-09 16:06:31','2021-02-09 16:06:31','','2021-02-09'),(3299,493,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,3291,1123,'12300',0,0,0,'MB211367711AE','MB211367711AE','10407186127633051937',45,354,354,'2021-02-09 16:06:31','2021-02-09 16:06:31','','2021-02-09'),(3300,493,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,3292,3,'12300',0,0,0,'MB211367247AE','MB211367247AE','10407103619242401638',45,354,354,'2021-02-09 16:06:31','2021-02-09 16:06:31','','2021-02-09'),(3301,493,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,3293,3,'12300',0,0,0,'MB211367104AE','MB211367104AE','10407081508342251619',45,354,354,'2021-02-09 16:06:31','2021-02-09 16:06:31','','2021-02-09'),(3302,493,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,3294,773,'12300',0,0,0,'MB211256316AE','MB211256316AE','10407062412841571287',45,354,354,'2021-02-09 16:06:31','2021-02-09 16:06:31','','2021-02-09'),(3303,493,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,3295,773,'12300',0,0,0,'MB211255649AE','MB211255649AE','10407046153546131212',45,354,354,'2021-02-09 16:06:31','2021-02-09 16:06:31','','2021-02-09'),(3304,493,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,3296,773,'12300',0,0,0,'MB211214493AE','MB211214493AE','10407031100844271218',45,354,354,'2021-02-09 16:06:31','2021-02-09 16:06:31','','2021-02-09'),(3305,493,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,3297,3,'12300',0,0,0,'MB211365415AE','MB211365415AE','10406857980845961660',45,354,354,'2021-02-09 16:06:31','2021-02-09 16:06:31','','2021-02-09'),(3306,493,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,3298,1373,'12300',0,0,0,'MB211336874AE','MB211336874AE','10406820092842511014',45,354,354,'2021-02-09 16:06:31','2021-02-09 16:06:31','','2021-02-09'),(3307,494,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1654,0,'',0,0,0,'','','',135,354,354,'2021-02-09 16:06:58','2021-02-09 16:06:58','','2021-02-09'),(3308,494,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1655,0,'',0,0,0,'','','',135,354,354,'2021-02-09 16:06:58','2021-02-09 16:06:58','','2021-02-09'),(3309,494,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1656,0,'',0,0,0,'','','',135,354,354,'2021-02-09 16:06:58','2021-02-09 16:06:58','','2021-02-09'),(3310,494,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1657,0,'',0,0,0,'','','',135,354,354,'2021-02-09 16:06:58','2021-02-09 16:06:58','','2021-02-09'),(3311,494,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,3307,3,'12300',0,0,0,'MB211366521AE','MB211366521AE','10407008021236091650',135,354,354,'2021-02-09 16:06:58','2021-02-09 16:06:58','','2021-02-09'),(3312,494,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,3308,3,'12300',0,0,0,'MB211366391AE','MB211366391AE','10406992585441911639',135,354,354,'2021-02-09 16:06:58','2021-02-09 16:06:58','','2021-02-09'),(3313,494,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,3309,3,'12300',0,0,0,'MB211366063AE','MB211366063AE','10406948689446191689',135,354,354,'2021-02-09 16:06:58','2021-02-09 16:06:58','','2021-02-09'),(3314,494,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,3310,3,'12300',0,0,0,'MB211365889AE','MB211365889AE','10406920285840631620',135,354,354,'2021-02-09 16:06:58','2021-02-09 16:06:58','','2021-02-09'),(3315,495,13,'TSL11','CANCEL NEW ELECTRONIC WORK PERMIT TYPING - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1658,0,'',0,0,0,'','','',45,358,358,'2021-02-09 16:16:22','2021-02-09 16:16:22','','2021-02-09'),(3316,495,13,'TSL77','TEMPORARY/ PART TIME/ JUVENILE/ STUDENT TRANING WORK PERMIT CANCELLATION - ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ/ظ…ط¤ظ‚طھ/ط­ط¯ط«/طھط¯ط±ظٹط¨ ط·ط§ظ„ط¨',80,0,1,0,0,0,1,1659,0,'',0,0,0,'','','',45,358,358,'2021-02-09 16:16:22','2021-02-09 16:16:22','','2021-02-09'),(3317,495,13,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,1,1660,0,'',0,0,0,'','','',135,358,358,'2021-02-09 16:16:22','2021-02-09 16:16:22','','2021-02-09'),(3318,495,10,'TAS_AUTO','CANCEL NEW ELECTRONIC WORK PERMIT TYPING - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,3315,3,'12300',0,0,0,'','MB211367284AE','10407108131645591690',45,358,358,'2021-02-09 16:16:22','2021-02-09 16:16:22','','2021-02-09'),(3319,495,10,'TAS_AUTO','TEMPORARY/ PART TIME/ JUVENILE/ STUDENT TRANING WORK PERMIT CANCELLATION - ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ/ظ…ط¤ظ‚طھ/ط­ط¯ط«/طھط¯ط±ظٹط¨ ط·ط§ظ„ط¨',80,0,1,0,0,0,0,3316,3,'12300',0,0,0,'','MB211366728AE','10407033995442871663',45,358,358,'2021-02-09 16:16:22','2021-02-09 16:16:22','','2021-02-09'),(3320,495,10,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,0,3317,3,'12300',0,0,0,'','MB211367775AE','10407197265737271643',135,358,358,'2021-02-09 16:16:22','2021-02-09 16:16:22','','2021-02-09'),(3321,496,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1661,0,'',0,0,0,'','','',45,349,349,'2021-02-10 05:03:54','2021-02-10 05:03:54','','2021-02-10'),(3322,496,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,3321,2523,'120021',0,0,0,'MB211374196AE','MB211374196AE','10413255271736421944',45,349,349,'2021-02-10 05:03:54','2021-02-10 05:03:54','','2021-02-10'),(3323,497,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1662,0,'',0,0,0,'','','',45,348,348,'2021-02-10 05:46:45','2021-02-10 05:46:45','','2021-02-10'),(3324,497,13,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,1,1663,0,'',0,0,0,'','','',45,348,348,'2021-02-10 05:46:45','2021-02-10 05:46:45','','2021-02-10'),(3325,497,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,1664,0,'',0,0,0,'','','',15,348,348,'2021-02-10 05:46:45','2021-02-10 05:46:45','','2021-02-10'),(3326,497,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,3323,2523,'12300',0,0,0,'MB211376169AE','MB211376169AE','10413497636644511953',45,348,348,'2021-02-10 05:46:45','2021-02-10 05:46:45','','2021-02-10'),(3327,497,10,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,0,3324,3,'12300',0,0,0,'MB211376001AE','MB211376001AE','10413478728233691689',45,348,348,'2021-02-10 05:46:45','2021-02-10 05:46:45','','2021-02-10'),(3328,497,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,3325,103,'12300',0,0,0,'','MB211375858AE','10413468888142991846 ',15,348,348,'2021-02-10 05:46:45','2021-02-10 05:46:45','','2021-02-10'),(3329,498,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,1665,0,'',0,0,0,'','','',45,357,357,'2021-02-10 06:05:11','2021-02-10 06:05:11','','2021-02-10'),(3330,498,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1666,0,'',0,0,0,'','','',135,357,357,'2021-02-10 06:05:11','2021-02-10 06:05:11','','2021-02-10'),(3331,498,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1667,0,'',0,0,0,'','','',45,357,357,'2021-02-10 06:05:11','2021-02-10 06:05:11','','2021-02-10'),(3332,498,13,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط®طµظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط؛ظٹط± ظ…ط³طھط®ط¯ظ',80,0,1,0,0,0,1,1668,0,'',0,0,0,'','','',45,357,357,'2021-02-10 06:05:11','2021-02-10 06:05:11','','2021-02-10'),(3333,498,13,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط®طµظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط؛ظٹط± ظ…ط³طھط®ط¯ظ',80,0,1,0,0,0,1,1669,0,'',0,0,0,'','','',45,357,357,'2021-02-10 06:05:11','2021-02-10 06:05:11','','2021-02-10'),(3334,498,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,3329,3,'12300',0,0,0,'MB211377421AE','MB211377421AE','10413621992442931626',45,357,357,'2021-02-10 06:05:11','2021-02-10 06:05:11','','2021-02-10'),(3335,498,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,3330,3,'12300',0,0,0,'MB211376218AE','MB211376218AE','10413501953646311674',135,357,357,'2021-02-10 06:05:11','2021-02-10 06:05:11','','2021-02-10'),(3336,498,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,3331,1123,'12300',0,0,0,'MB211375725AE','MB211375725AE','10413446983940351929',45,357,357,'2021-02-10 06:05:11','2021-02-10 06:05:11','','2021-02-10'),(3337,498,10,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط®طµظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط؛ظٹط± ظ…ط³طھط®ط¯ظ',80,0,1,0,0,0,0,3332,3,'12300',0,0,0,'MB211375403AE','MB211375403AE','10413414539832091696',45,357,357,'2021-02-10 06:05:11','2021-02-10 06:05:11','','2021-02-10'),(3338,498,10,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط®طµظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط؛ظٹط± ظ…ط³طھط®ط¯ظ',80,0,1,0,0,0,0,3333,3,'12300',0,0,0,'MB211375207AE','MB211375207AE','10413394665937781649',45,357,357,'2021-02-10 06:05:11','2021-02-10 06:05:11','','2021-02-10'),(3339,499,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,1670,0,'',0,0,0,'','','',45,350,350,'2021-02-10 06:16:18','2021-02-10 06:16:18','','2021-02-10'),(3340,499,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1671,0,'',0,0,0,'','','',45,350,350,'2021-02-10 06:16:18','2021-02-10 06:16:18','','2021-02-10'),(3341,499,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1672,0,'',0,0,0,'','','',45,350,350,'2021-02-10 06:16:18','2021-02-10 06:16:18','','2021-02-10'),(3342,499,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,3339,153,'120021',0,0,0,'MB211378085AE','MB211378085AE','10413681969337981713',45,350,350,'2021-02-10 06:16:18','2021-02-10 06:16:18','','2021-02-10'),(3343,499,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,3340,2523,'120021',0,0,0,'MB211376725AE','MB211376725AE','10413584742440011994',45,350,350,'2021-02-10 06:16:18','2021-02-10 06:16:18','','2021-02-10'),(3344,499,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,3341,2523,'120021',0,0,0,'MB211376860AE','MB211376860AE','10413576605243861906',45,350,350,'2021-02-10 06:16:18','2021-02-10 06:16:18','','2021-02-10'),(3345,500,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,1673,0,'',0,0,0,'','','',45,357,357,'2021-02-10 06:52:52','2021-02-10 06:52:52','','2021-02-10'),(3346,500,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,1674,0,'',0,0,0,'','','',45,357,357,'2021-02-10 06:52:52','2021-02-10 06:52:52','','2021-02-10'),(3347,500,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,3345,773,'12300',0,0,0,'MB211329990AE','MB211329990AE','10413891822446531239',45,357,357,'2021-02-10 06:52:52','2021-02-10 06:52:52','','2021-02-10'),(3348,500,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,3346,773,'12300',0,0,0,'MB211329320AE','MB211329320AE','10413876521037151298',45,357,357,'2021-02-10 06:52:52','2021-02-10 06:52:52','','2021-02-10'),(3349,501,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1675,0,'',0,0,0,'','','',135,357,357,'2021-02-10 07:20:07','2021-02-10 07:20:07','','2021-02-10'),(3350,501,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,3349,3,'12300',0,0,0,'MB211382948AE','MB211382948AE','10414059035343271660',135,357,357,'2021-02-10 07:20:07','2021-02-10 07:20:07','','2021-02-10'),(3351,502,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1676,0,'',0,0,0,'','','',135,350,350,'2021-02-10 07:44:06','2021-02-10 07:44:06','','2021-02-10'),(3352,502,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1677,0,'',0,0,0,'','','',135,350,350,'2021-02-10 07:44:06','2021-02-10 07:44:06','','2021-02-10'),(3353,502,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1678,0,'',0,0,0,'','','',135,350,350,'2021-02-10 07:44:06','2021-02-10 07:44:06','','2021-02-10'),(3354,502,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,3351,3,'12300',0,0,0,'MB211385082AE','MB211385082AE','10414206766832961610',135,350,350,'2021-02-10 07:44:06','2021-02-10 07:44:06','','2021-02-10'),(3355,502,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,3352,3,'12300',0,0,0,'MB211383861AE','MB211383861AE','10414125669845101621',135,350,350,'2021-02-10 07:44:06','2021-02-10 07:44:06','','2021-02-10'),(3356,502,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,3353,3,'12300',0,0,0,'MB211383212AE','MB211383212AE','10414079400643591687',135,350,350,'2021-02-10 07:44:06','2021-02-10 07:44:06','','2021-02-10'),(3357,503,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1679,0,'',0,0,0,'','','',45,355,355,'2021-02-10 07:54:01','2021-02-10 07:54:01','','2021-02-10'),(3358,503,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,3357,5,'12300',0,0,0,'MB211385911AE','MB211385911AE','10414270287731663531',45,355,355,'2021-02-10 07:54:01','2021-02-10 07:54:01','','2021-02-10'),(3359,504,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1680,0,'',0,0,0,'','','',45,350,350,'2021-02-10 07:57:57','2021-02-10 07:57:57','','2021-02-10'),(3360,504,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,3359,3,'120021',0,0,0,'MB211386139AE','MB211386139AE','10414300303239511617',45,350,350,'2021-02-10 07:57:57','2021-02-10 07:57:57','','2021-02-10'),(3361,505,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1681,0,'',0,0,0,'','','',135,348,348,'2021-02-10 08:07:28','2021-02-10 08:07:28','','2021-02-10'),(3362,505,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1682,0,'',0,0,0,'','','',135,348,348,'2021-02-10 08:07:28','2021-02-10 08:07:28','','2021-02-10'),(3363,505,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,1683,0,'',0,0,0,'','','',45,348,348,'2021-02-10 08:07:28','2021-02-10 08:07:28','','2021-02-10'),(3364,505,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,1684,0,'',0,0,0,'','','',45,348,348,'2021-02-10 08:07:28','2021-02-10 08:07:28','','2021-02-10'),(3365,505,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1685,0,'',0,0,0,'','','',135,348,348,'2021-02-10 08:07:28','2021-02-10 08:07:28','','2021-02-10'),(3366,505,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,1686,0,'',0,0,0,'','','',45,348,348,'2021-02-10 08:07:28','2021-02-10 08:07:28','','2021-02-10'),(3367,505,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1687,0,'',0,0,0,'','','',135,348,348,'2021-02-10 08:07:28','2021-02-10 08:07:28','','2021-02-10'),(3368,505,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1688,0,'',0,0,0,'','','',45,348,348,'2021-02-10 08:07:28','2021-02-10 08:07:28','','2021-02-10'),(3369,505,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,3361,3,'12300',0,0,0,'MB211387235AE','MB211387235AE','10414352138240421674',135,348,348,'2021-02-10 08:07:28','2021-02-10 08:07:28','','2021-02-10'),(3370,505,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,3362,3,'12300',0,0,0,'MB211385589AE','MB211385589AE','10414247813336821683',135,348,348,'2021-02-10 08:07:28','2021-02-10 08:07:28','','2021-02-10'),(3371,505,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,3363,3,'12300',0,0,0,'MB211383489AE','MB211383489AE','10414098463544381651',45,348,348,'2021-02-10 08:07:28','2021-02-10 08:07:28','','2021-02-10'),(3372,505,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,3364,3,'12300',0,0,0,'MB210977128AE','MB210977128AE','10414072325739691614',45,348,348,'2021-02-10 08:07:28','2021-02-10 08:07:28','','2021-02-10'),(3373,505,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,3365,3,'12300',0,0,0,'MB211382924AE','MB211382924AE','10414057642241201690',135,348,348,'2021-02-10 08:07:28','2021-02-10 08:07:28','','2021-02-10'),(3374,505,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,3366,2523,'12300',0,0,0,'MB211382415AE','MB211382415AE','10414019923545261973',45,348,348,'2021-02-10 08:07:28','2021-02-10 08:07:28','','2021-02-10'),(3375,505,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,3367,3,'12300',0,0,0,'MB211382174AE','MB211382174AE','10414001206740701608',135,348,348,'2021-02-10 08:07:28','2021-02-10 08:07:28','','2021-02-10'),(3376,505,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,3368,3,'12300',0,0,0,'MB211331294AE','MB211331294AE','10413947667633841679',45,348,348,'2021-02-10 08:07:28','2021-02-10 08:07:28','','2021-02-10'),(3377,506,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1689,0,'',0,0,0,'','','',45,351,351,'2021-02-10 08:17:25','2021-02-10 08:17:25','','2021-02-10'),(3378,506,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1690,0,'',0,0,0,'','','',45,351,351,'2021-02-10 08:17:25','2021-02-10 08:17:25','','2021-02-10'),(3379,506,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1691,0,'',0,0,0,'','','',45,351,351,'2021-02-10 08:17:25','2021-02-10 08:17:25','','2021-02-10'),(3380,506,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1692,0,'',0,0,0,'','','',45,351,351,'2021-02-10 08:17:25','2021-02-10 08:17:25','','2021-02-10'),(3381,506,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1693,0,'',0,0,0,'','','',45,351,351,'2021-02-10 08:17:25','2021-02-10 08:17:25','','2021-02-10'),(3382,506,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,3377,1861,'12300',0,0,0,'MB211384653AE','MB211384653AE','10414182867338303123',45,351,351,'2021-02-10 08:17:25','2021-02-10 08:17:25','','2021-02-10'),(3383,506,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,3378,1861,'12300',0,0,0,'MB211384439AE','MB211384439AE','10414164210842453112',45,351,351,'2021-02-10 08:17:25','2021-02-10 08:17:25','','2021-02-10'),(3384,506,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,3379,1861,'12300',0,0,0,'MB211384234AE','MB211384234AE','10414150992632883168',45,351,351,'2021-02-10 08:17:25','2021-02-10 08:17:25','','2021-02-10'),(3385,506,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,3380,1861,'12300',0,0,0,'MB211383566AE','MB211383566AE','10414104524931343123',45,351,351,'2021-02-10 08:17:25','2021-02-10 08:17:25','','2021-02-10'),(3386,506,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,3381,1861,'12300',0,0,0,'MB211383312AE','MB211383312AE','10414087783245513157',45,351,351,'2021-02-10 08:17:25','2021-02-10 08:17:25','','2021-02-10'),(3387,507,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1694,0,'',0,0,0,'','','',45,351,351,'2021-02-10 08:18:01','2021-02-10 08:18:01','','2021-02-10'),(3388,507,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,3387,1823,'120021',0,0,0,'MB211385146AE','MB211385146AE','10414210283241371437',45,351,351,'2021-02-10 08:18:01','2021-02-10 08:18:01','','2021-02-10'),(3389,508,13,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',80,0,1,0,0,0,1,1695,0,'',0,0,0,'','','',0,360,360,'2021-02-10 08:19:33','2021-02-10 08:19:33','','2021-02-10'),(3390,508,10,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',80,0,1,0,0,0,0,3389,5,'12300',0,0,0,'MB211386472AE','MB211386472AE','10414305391946353583',0,360,360,'2021-02-10 08:19:33','2021-02-10 08:19:33','','2021-02-10'),(3391,509,13,'TSR19','WITHDRAW ABSCONDING QUESTIONARIES - ط§ظ„ط±ط¯ ط¹ظ„ظ‰ ط£ط³ط¦ظ„ط© ط§ظ„ط·ط±ظپ ط§ظ„ط«ط§ظ†ظٹ ظ„ط·ظ„ط¨ ط³ط­ط¨ ط¨ظ„ط§ط؛ ظ‡ط±ظˆط¨',19,0,1,0,0,0,1,1696,0,'',0,0,0,'','','',0,360,360,'2021-02-10 08:24:35','2021-02-10 08:24:35','','2021-02-10'),(3392,509,10,'TSR19','WITHDRAW ABSCONDING QUESTIONARIES - ط§ظ„ط±ط¯ ط¹ظ„ظ‰ ط£ط³ط¦ظ„ط© ط§ظ„ط·ط±ظپ ط§ظ„ط«ط§ظ†ظٹ ظ„ط·ظ„ط¨ ط³ط­ط¨ ط¨ظ„ط§ط؛ ظ‡ط±ظˆط¨',19,0,1,0,0,0,0,3391,3,'12300',0,0,0,'','MB21138647AE','10414371183246073227',0,360,360,'2021-02-10 08:24:35','2021-02-10 08:24:35','','2021-02-10'),(3393,510,13,'TAS_AUTO','taqyeem fees for blocked company ط¯ظپط¹ ط±ط³ظˆظ… طھظ‚ظٹظٹظ… ظ„ظ„ظ…ظ†ط´ط§طھ ط§ظ„ظ…ط­ط¸ظˆط±ط©',80,0,1,0,0,0,1,1697,0,'',0,0,0,'','','',45,358,358,'2021-02-10 08:40:01','2021-02-10 08:40:01','','2021-02-10'),(3394,510,13,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,1698,0,'',0,0,0,'','','',45,358,358,'2021-02-10 08:40:01','2021-02-10 08:40:01','','2021-02-10'),(3395,510,10,'TAS_AUTO','taqyeem fees for blocked company ط¯ظپط¹ ط±ط³ظˆظ… طھظ‚ظٹظٹظ… ظ„ظ„ظ…ظ†ط´ط§طھ ط§ظ„ظ…ط­ط¸ظˆط±ط©',80,0,1,0,0,0,0,3393,433,'12300',0,0,0,'MB211390016AE','MB211390016AE','10414536960442681227',45,358,358,'2021-02-10 08:40:01','2021-02-10 08:40:01','','2021-02-10'),(3396,510,10,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,3394,473,'12300',0,0,0,'MB211389728AE','MB211389728AE','10414519648536481888',45,358,358,'2021-02-10 08:40:01','2021-02-10 08:40:01','','2021-02-10'),(3397,511,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1699,0,'',0,0,0,'','','',45,347,347,'2021-02-10 08:41:25','2021-02-10 08:41:25','','2021-02-10'),(3398,511,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1700,0,'',0,0,0,'','','',45,347,347,'2021-02-10 08:41:25','2021-02-10 08:41:25','','2021-02-10'),(3399,511,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,3397,1123,'120021',0,0,0,'MB211389768AE','MB211389768AE','10414521659338501989',45,347,347,'2021-02-10 08:41:25','2021-02-10 08:41:25','','2021-02-10'),(3400,511,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,3398,1323,'120021',0,0,0,'MB211390117AE','MB211390117AE','10414542283538981586',45,347,347,'2021-02-10 08:41:25','2021-02-10 08:41:25','','2021-02-10'),(3401,512,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1701,0,'',0,0,0,'','','',45,351,351,'2021-02-10 08:50:16','2021-02-10 08:50:17','','2021-02-10'),(3402,512,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,3401,3,'120021',0,0,0,'MB211386139AE','MB211386139AE','10414617117036571689',45,351,351,'2021-02-10 08:50:17','2021-02-10 08:50:17','','2021-02-10'),(3403,513,13,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',40,0,1,0,0,0,1,1702,0,'',0,0,0,'','','',15,348,348,'2021-02-10 08:51:02','2021-02-10 08:51:02','','2021-02-10'),(3404,513,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,1703,0,'',0,0,0,'','','',45,348,348,'2021-02-10 08:51:02','2021-02-10 08:51:02','','2021-02-10'),(3405,513,13,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',40,0,1,0,0,0,1,1704,0,'',0,0,0,'','','',15,348,348,'2021-02-10 08:51:02','2021-02-10 08:51:02','','2021-02-10'),(3406,513,13,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',40,0,1,0,0,0,1,1705,0,'',0,0,0,'','','',15,348,348,'2021-02-10 08:51:02','2021-02-10 08:51:02','','2021-02-10'),(3407,513,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,1706,0,'',0,0,0,'','','',45,348,348,'2021-02-10 08:51:02','2021-02-10 08:51:02','','2021-02-10'),(3408,513,10,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',40,0,1,0,0,0,0,3403,3,'12300',0,0,0,'MB211241189AE','MB211241189AE','10414622334234831091',15,348,348,'2021-02-10 08:51:02','2021-02-10 08:51:02','','2021-02-10'),(3409,513,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,3404,3,'12300',0,0,0,'MB211071673AE','MB211071673AE','10414595686038061696',45,348,348,'2021-02-10 08:51:02','2021-02-10 08:51:02','','2021-02-10'),(3410,513,10,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',40,0,1,0,0,0,0,3405,3,'12300',0,0,0,'MB211242281AE','MB211242281AE','10414534750442641034',15,348,348,'2021-02-10 08:51:02','2021-02-10 08:51:02','','2021-02-10'),(3411,513,10,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',40,0,1,0,0,0,0,3406,3,'12300',0,0,0,'MB211242972AE','MB211242972AE','10414507275746521025',15,348,348,'2021-02-10 08:51:02','2021-02-10 08:51:02','','2021-02-10'),(3412,513,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,3407,3,'12300',0,0,0,'MB210268915AE','MB210268915AE','10414466208342881678',45,348,348,'2021-02-10 08:51:02','2021-02-10 08:51:02','','2021-02-10'),(3413,514,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1707,0,'',0,0,0,'','','',135,348,348,'2021-02-10 09:04:19','2021-02-10 09:04:19','','2021-02-10'),(3414,514,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,3413,3,'12300',0,0,0,'MB211392331AE','MB211392331AE','10414693869337591618',135,348,348,'2021-02-10 09:04:19','2021-02-10 09:04:19','','2021-02-10'),(3415,515,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,1708,0,'',0,0,0,'','','',0,348,348,'2021-02-10 09:06:56','2021-02-10 09:06:56','','2021-02-10'),(3416,515,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,1709,0,'',0,0,0,'','','',0,348,348,'2021-02-10 09:06:56','2021-02-10 09:06:56','','2021-02-10'),(3417,515,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,3415,3,'12300',0,0,0,'','RP210138063AE','10414644519036251412',0,348,348,'2021-02-10 09:06:56','2021-02-10 09:06:56','','2021-02-10'),(3418,515,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,3416,3,'12300',0,0,0,'','PR210138058AE','10414638442334221452',0,348,348,'2021-02-10 09:06:56','2021-02-10 09:06:56','','2021-02-10'),(3419,516,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1710,0,'',0,0,0,'','','',135,358,358,'2021-02-10 09:09:27','2021-02-10 09:09:27','','2021-02-10'),(3420,516,13,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,1711,0,'',0,0,0,'','','',45,358,358,'2021-02-10 09:09:27','2021-02-10 09:09:27','','2021-02-10'),(3421,516,13,'TAS_AUTO','Modify Establishment طھط¹ط¯ظٹظ„ ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,1712,0,'',0,0,0,'','','',45,358,358,'2021-02-10 09:09:27','2021-02-10 09:09:27','','2021-02-10'),(3422,516,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1713,0,'',0,0,0,'','','',135,358,358,'2021-02-10 09:09:27','2021-02-10 09:09:27','','2021-02-10'),(3423,516,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1714,0,'',0,0,0,'','','',135,358,358,'2021-02-10 09:09:27','2021-02-10 09:09:27','','2021-02-10'),(3424,516,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,3419,3,'120021',0,0,0,'MB211392525AE','MB211392525AE','10414706814743171663',135,358,358,'2021-02-10 09:09:27','2021-02-10 09:09:27','','2021-02-10'),(3425,516,10,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,3420,3,'120021',0,0,0,'MB211391305AE','MB211391305AE','10414624455537391605',45,358,358,'2021-02-10 09:09:27','2021-02-10 09:09:27','','2021-02-10'),(3426,516,10,'TAS_AUTO','Modify Establishment طھط¹ط¯ظٹظ„ ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,3421,3,'120021',0,0,0,'MB211388747AE','MB211388747AE','10414459108233231681',45,358,358,'2021-02-10 09:09:27','2021-02-10 09:09:27','','2021-02-10'),(3427,516,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,3422,3,'120021',0,0,0,'MB211386245AE','MB211386245AE','10414286033533011681',135,358,358,'2021-02-10 09:09:27','2021-02-10 09:09:27','','2021-02-10'),(3428,516,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,3423,3,'120021',0,0,0,'MB211385428AE','MB211385428AE','10414228995632231691',135,358,358,'2021-02-10 09:09:27','2021-02-10 09:09:27','','2021-02-10'),(3429,517,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1715,0,'',0,0,0,'','','',135,350,350,'2021-02-10 09:10:39','2021-02-10 09:10:39','','2021-02-10'),(3430,517,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1716,0,'',0,0,0,'','','',135,350,350,'2021-02-10 09:10:39','2021-02-10 09:10:39','','2021-02-10'),(3431,517,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1717,0,'',0,0,0,'','','',45,350,350,'2021-02-10 09:10:39','2021-02-10 09:10:39','','2021-02-10'),(3432,517,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,1718,0,'',0,0,0,'','','',45,350,350,'2021-02-10 09:10:39','2021-02-10 09:10:39','','2021-02-10'),(3433,517,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,3429,3,'120021',0,0,0,'MB211392580AE','MB211392580AE','10414710692044591602',135,350,350,'2021-02-10 09:10:39','2021-02-10 09:10:39','','2021-02-10'),(3434,517,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,3430,3,'120021',0,0,0,'MB211390870AE','MB211390870AE','10414604348942541672',135,350,350,'2021-02-10 09:10:39','2021-02-10 09:10:39','','2021-02-10'),(3435,517,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,3431,1123,'120021',0,0,0,'MB211389523AE','MB211389523AE','10414507063838221945',45,350,350,'2021-02-10 09:10:39','2021-02-10 09:10:39','','2021-02-10'),(3436,517,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,3432,53,'120021',0,0,0,'MB211389069AE','MB211389069AE','10414480627733701945',45,350,350,'2021-02-10 09:10:39','2021-02-10 09:10:39','','2021-02-10'),(3437,518,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1719,0,'',0,0,0,'','','',45,357,357,'2021-02-10 09:14:35','2021-02-10 09:14:35','','2021-02-10'),(3438,518,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1720,0,'',0,0,0,'','','',45,357,357,'2021-02-10 09:14:35','2021-02-10 09:14:35','','2021-02-10'),(3439,518,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1721,0,'',0,0,0,'','','',45,357,357,'2021-02-10 09:14:35','2021-02-10 09:14:35','','2021-02-10'),(3440,518,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1722,0,'',0,0,0,'','','',45,357,357,'2021-02-10 09:14:35','2021-02-10 09:14:35','','2021-02-10'),(3441,518,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1723,0,'',0,0,0,'','','',45,357,357,'2021-02-10 09:14:35','2021-02-10 09:14:35','','2021-02-10'),(3442,518,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1724,0,'',0,0,0,'','','',45,357,357,'2021-02-10 09:14:35','2021-02-10 09:14:35','','2021-02-10'),(3443,518,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1725,0,'',0,0,0,'','','',45,357,357,'2021-02-10 09:14:35','2021-02-10 09:14:35','','2021-02-10'),(3444,518,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,1726,0,'',0,0,0,'','','',45,357,357,'2021-02-10 09:14:35','2021-02-10 09:14:35','','2021-02-10'),(3445,518,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1727,0,'',0,0,0,'','','',135,357,357,'2021-02-10 09:14:35','2021-02-10 09:14:35','','2021-02-10'),(3446,518,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,3437,5,'12300',0,0,0,'MB211392735AE','MB211392735AE','10414722002643333576',45,357,357,'2021-02-10 09:14:35','2021-02-10 09:14:35','','2021-02-10'),(3447,518,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,3438,2575,'12300',0,0,0,'MB211391746AE','MB211391746AE','10414656262037973637',45,357,357,'2021-02-10 09:14:35','2021-02-10 09:14:35','','2021-02-10'),(3448,518,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,3439,2575,'12300',0,0,0,'MB211391495AE','MB211391495AE','10414637323441203647',45,357,357,'2021-02-10 09:14:35','2021-02-10 09:14:35','','2021-02-10'),(3449,518,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,3440,2575,'12300',0,0,0,'MB211391247AE','MB211391247AE','10414621755234813626',45,357,357,'2021-02-10 09:14:35','2021-02-10 09:14:35','','2021-02-10'),(3450,518,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,3441,2167,'12300',0,0,0,'MB211390974AE','MB211390974AE','10414601314643923240',45,357,357,'2021-02-10 09:14:35','2021-02-10 09:14:35','','2021-02-10'),(3451,518,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,3442,2167,'12300',0,0,0,'MB211390763AE','MB211390763AE','10414585410732673254',45,357,357,'2021-02-10 09:14:35','2021-02-10 09:14:35','','2021-02-10'),(3452,518,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,3443,2167,'12300',0,0,0,'MB211390561AE','MB211390561AE','10414572267844203255',45,357,357,'2021-02-10 09:14:35','2021-02-10 09:14:35','','2021-02-10'),(3453,518,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,3444,5,'12300',0,0,0,'MB211389692AE','MB211389692AE','10414516939037393564',45,357,357,'2021-02-10 09:14:35','2021-02-10 09:14:35','','2021-02-10'),(3454,518,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,3445,8,'12300',0,0,0,'MB211389126AE','MB211389126AE','10414480638131983605',135,357,357,'2021-02-10 09:14:35','2021-02-10 09:14:35','','2021-02-10'),(3455,519,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1728,0,'',0,0,0,'','','',45,350,350,'2021-02-10 09:18:05','2021-02-10 09:18:05','','2021-02-10'),(3456,519,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1729,0,'',0,0,0,'','','',45,350,350,'2021-02-10 09:18:05','2021-02-10 09:18:05','','2021-02-10'),(3457,519,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,3455,1147,'12300',0,0,0,'MB211393639AE','MB211393639AE','10414780604934373549',45,350,350,'2021-02-10 09:18:05','2021-02-10 09:18:05','','2021-02-10'),(3458,519,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,3456,1147,'12300',0,0,0,'MB211393328AE','MB211393328AE','10414762803845883507',45,350,350,'2021-02-10 09:18:05','2021-02-10 09:18:05','','2021-02-10'),(3459,520,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,1730,0,'',0,0,0,'','','',45,351,351,'2021-02-10 09:24:12','2021-02-10 09:24:12','','2021-02-10'),(3460,520,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,1731,0,'',0,0,0,'','','',45,351,351,'2021-02-10 09:24:12','2021-02-10 09:24:12','','2021-02-10'),(3461,520,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,1732,0,'',0,0,0,'','','',45,351,351,'2021-02-10 09:24:12','2021-02-10 09:24:12','','2021-02-10'),(3462,520,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1733,0,'',0,0,0,'','','',135,351,351,'2021-02-10 09:24:12','2021-02-10 09:24:12','','2021-02-10'),(3463,520,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,3459,3,'120021',0,0,0,'MB209686698AE','MB209686698AE','10414817905143501647',45,351,351,'2021-02-10 09:24:12','2021-02-10 09:24:12','','2021-02-10'),(3464,520,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,3460,3,'120021',0,0,0,'MB209687502AE','MB209687502AE','10414793260543171664',45,351,351,'2021-02-10 09:24:12','2021-02-10 09:24:12','','2021-02-10'),(3465,520,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,3461,3,'120021',0,0,0,'MB209688513AE','MB209688513AE','10414760234634061646',45,351,351,'2021-02-10 09:24:12','2021-02-10 09:24:12','','2021-02-10'),(3466,520,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,3462,3,'120021',0,0,0,'MB211392161AE','MB211392161AE','10414685229533581617',135,351,351,'2021-02-10 09:24:12','2021-02-10 09:24:12','','2021-02-10'),(3467,521,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,1734,0,'',0,0,0,'','','',45,351,351,'2021-02-10 09:29:58','2021-02-10 09:29:58','','2021-02-10'),(3468,521,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,3467,3,'12300',0,0,0,'MB209846032AE','MB209846032AE','10414848822433461624',45,351,351,'2021-02-10 09:29:58','2021-02-10 09:29:58','','2021-02-10'),(3469,522,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1735,0,'',0,0,0,'','','',45,355,355,'2021-02-10 09:42:33','2021-02-10 09:42:33','','2021-02-10'),(3470,522,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1736,0,'',0,0,0,'','','',45,355,355,'2021-02-10 09:42:33','2021-02-10 09:42:33','','2021-02-10'),(3471,522,13,'TAS_AUTO','Open Establishment Record Package ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,1737,0,'',0,0,0,'','','',45,355,355,'2021-02-10 09:42:33','2021-02-10 09:42:33','','2021-02-10'),(3472,522,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1738,0,'',0,0,0,'','','',45,355,355,'2021-02-10 09:42:33','2021-02-10 09:42:33','','2021-02-10'),(3473,522,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,3469,5,'12300',0,0,0,'MB211395479AE','MB211395479AE','10414918683531703577',45,355,355,'2021-02-10 09:42:33','2021-02-10 09:42:33','','2021-02-10'),(3474,522,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,3470,5,'12300',0,0,0,'MB211394492AE','MB211394492AE','10414845084234593507',45,355,355,'2021-02-10 09:42:33','2021-02-10 09:42:33','','2021-02-10'),(3475,522,10,'TAS_AUTO','Open Establishment Record Package ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,3471,45,'12300',0,0,0,'MB211393599AE','MB211393599AE','10414778847140783846',45,355,355,'2021-02-10 09:42:33','2021-02-10 09:42:33','','2021-02-10'),(3476,522,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,3472,5,'12300',0,0,0,'MB211390801AE','MB211390801AE','10414593041436253594',45,355,355,'2021-02-10 09:42:33','2021-02-10 09:42:33','','2021-02-10'),(3477,523,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,1739,0,'',0,0,0,'','','',45,356,356,'2021-02-10 09:44:41','2021-02-10 09:44:41','','2021-02-10'),(3478,523,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,3477,3,'120021',0,0,0,'MB210910600AE','MB210910600AE','10414925441144931618',45,356,356,'2021-02-10 09:44:41','2021-02-10 09:44:41','','2021-02-10'),(3479,524,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,1740,0,'',0,0,0,'','','',0,356,356,'2021-02-10 09:46:53','2021-02-10 09:46:53','','2021-02-10'),(3480,524,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,3479,3.44,'12300',0,0,0,'','RP210138192AE','10414770300746643213',0,356,356,'2021-02-10 09:46:53','2021-02-10 09:46:53','','2021-02-10'),(3481,525,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1741,0,'',0,0,0,'','','',45,350,350,'2021-02-10 09:49:41','2021-02-10 09:49:41','','2021-02-10'),(3482,525,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,1742,0,'',0,0,0,'','','',15,350,350,'2021-02-10 09:49:41','2021-02-10 09:49:41','','2021-02-10'),(3483,525,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,3481,3,'12300',0,0,0,'MB211396001AE','MB211396001AE','10414961055446681618',45,350,350,'2021-02-10 09:49:41','2021-02-10 09:49:41','','2021-02-10'),(3484,525,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,3482,603,'12300',0,0,0,'','mb211395914ae','10414953581437801729',15,350,350,'2021-02-10 09:49:41','2021-02-10 09:49:41','','2021-02-10'),(3485,526,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1743,0,'',0,0,0,'','','',135,349,349,'2021-02-10 09:54:53','2021-02-10 09:54:53','','2021-02-10'),(3486,526,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1744,0,'',0,0,0,'','','',135,349,349,'2021-02-10 09:54:53','2021-02-10 09:54:53','','2021-02-10'),(3487,526,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,1745,0,'',0,0,0,'','','',45,349,349,'2021-02-10 09:54:53','2021-02-10 09:54:53','','2021-02-10'),(3488,526,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1746,0,'',0,0,0,'','','',135,349,349,'2021-02-10 09:54:53','2021-02-10 09:54:53','','2021-02-10'),(3489,526,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1747,0,'',0,0,0,'','','',45,349,349,'2021-02-10 09:54:53','2021-02-10 09:54:53','','2021-02-10'),(3490,526,13,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,1748,0,'',0,0,0,'','','',45,349,349,'2021-02-10 09:54:53','2021-02-10 09:54:53','','2021-02-10'),(3491,526,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1749,0,'',0,0,0,'','','',45,349,349,'2021-02-10 09:54:53','2021-02-10 09:54:53','','2021-02-10'),(3492,526,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1750,0,'',0,0,0,'','','',45,349,349,'2021-02-10 09:54:53','2021-02-10 09:54:53','','2021-02-10'),(3493,526,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,1751,0,'',0,0,0,'','','',45,349,349,'2021-02-10 09:54:53','2021-02-10 09:54:53','','2021-02-10'),(3494,526,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1752,0,'',0,0,0,'','','',45,349,349,'2021-02-10 09:54:53','2021-02-10 09:54:53','','2021-02-10'),(3495,526,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,1753,0,'',0,0,0,'','','',45,349,349,'2021-02-10 09:54:53','2021-02-10 09:54:53','','2021-02-10'),(3496,526,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,1754,0,'',0,0,0,'','','',45,349,349,'2021-02-10 09:54:53','2021-02-10 09:54:53','','2021-02-10'),(3497,526,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1755,0,'',0,0,0,'','','',45,349,349,'2021-02-10 09:54:53','2021-02-10 09:54:53','','2021-02-10'),(3498,526,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1756,0,'',0,0,0,'','','',45,349,349,'2021-02-10 09:54:53','2021-02-10 09:54:53','','2021-02-10'),(3499,526,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1757,0,'',0,0,0,'','','',45,349,349,'2021-02-10 09:54:53','2021-02-10 09:54:53','','2021-02-10'),(3500,526,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1758,0,'',0,0,0,'','','',135,349,349,'2021-02-10 09:54:53','2021-02-10 09:54:53','','2021-02-10'),(3501,526,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,1759,0,'',0,0,0,'','','',15,349,349,'2021-02-10 09:54:53','2021-02-10 09:54:53','','2021-02-10'),(3502,526,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,3485,3,'12300',0,0,0,'MB211395711AE','MB211395711AE','10414947093238911682',135,349,349,'2021-02-10 09:54:53','2021-02-10 09:54:53','','2021-02-10'),(3503,526,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,3486,3,'12300',0,0,0,'MB211394009AE','MB211394009AE','10414818249845601656',135,349,349,'2021-02-10 09:54:53','2021-02-10 09:54:53','','2021-02-10'),(3504,526,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,3487,3,'12300',0,0,0,'MB211392636AE','MB211392636AE','10414714257444641661',45,349,349,'2021-02-10 09:54:53','2021-02-10 09:54:53','','2021-02-10'),(3505,526,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,3488,3,'12300',0,0,0,'MB211391264AE','MB211391264AE','10414622239039631618',135,349,349,'2021-02-10 09:54:53','2021-02-10 09:54:53','','2021-02-10'),(3506,526,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,3489,3,'12300',0,0,0,'MB211389589AE','MB211389589AE','10414510574144541610',45,349,349,'2021-02-10 09:54:53','2021-02-10 09:54:53','','2021-02-10'),(3507,526,10,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,3490,473,'12300',0,0,0,'MB211386529AE','MB211386529AE','10414422709836311858',45,349,349,'2021-02-10 09:54:53','2021-02-10 09:54:53','','2021-02-10'),(3508,526,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,3491,3,'12300',0,0,0,'MB211353431AE','MB211353431AE','10414386368036701678',45,349,349,'2021-02-10 09:54:53','2021-02-10 09:54:53','','2021-02-10'),(3509,526,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,3492,1123,'12300',0,0,0,'MB211386935AE','MB211386935AE','10414371356832651953',45,349,349,'2021-02-10 09:54:53','2021-02-10 09:54:53','','2021-02-10'),(3510,526,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,3493,3,'12300',0,0,0,'MB211385007AE','MB211385007AE','10414201660041281631',45,349,349,'2021-02-10 09:54:53','2021-02-10 09:54:53','','2021-02-10'),(3511,526,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,3494,3,'12300',0,0,0,'MB210937317AE','MB210937317AE','10414157974533281696',45,349,349,'2021-02-10 09:54:53','2021-02-10 09:54:53','','2021-02-10'),(3512,526,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,3495,3,'12300',0,0,0,'MB211383672AE','MB211383672AE','10414113590146181689',45,349,349,'2021-02-10 09:54:53','2021-02-10 09:54:53','','2021-02-10'),(3513,526,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,3496,3,'12300',0,0,0,'MB211383197AE','MB211383197AE','10414077369040171652',45,349,349,'2021-02-10 09:54:53','2021-02-10 09:54:53','','2021-02-10'),(3514,526,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,3497,3,'12300',0,0,0,'MB211381378AE','MB211381378AE','10413996857646401641',45,349,349,'2021-02-10 09:54:53','2021-02-10 09:54:53','','2021-02-10'),(3515,526,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,3498,3,'12300',0,0,0,'MB211381690AE','MB211381690AE','10413966503438681626',45,349,349,'2021-02-10 09:54:53','2021-02-10 09:54:53','','2021-02-10'),(3516,526,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,3499,3,'12300',0,0,0,'MB211314275AE','MB211314275AE','10413884931844241657',45,349,349,'2021-02-10 09:54:53','2021-02-10 09:54:53','','2021-02-10'),(3517,526,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,3500,3,'12300',0,0,0,'MB211379938AE','MB211379938AE','10413837131432901676',135,349,349,'2021-02-10 09:54:53','2021-02-10 09:54:53','','2021-02-10'),(3518,526,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,3501,203,'12300',0,0,0,'','MB211388754AE','10414458412445901655 ',15,349,349,'2021-02-10 09:54:53','2021-02-10 09:54:53','','2021-02-10'),(3519,527,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',0,360,360,'2021-02-10 10:07:10','2021-02-10 10:16:52','','2021-02-10'),(3520,527,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',0,360,360,'2021-02-10 10:07:10','2021-02-10 10:16:52','','2021-02-10'),(3521,527,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',0,360,360,'2021-02-10 10:07:10','2021-02-10 10:16:52','','2021-02-10'),(3522,527,13,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',0,360,360,'2021-02-10 10:07:10','2021-02-10 10:16:52','','2021-02-10'),(3523,527,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',0,360,360,'2021-02-10 10:07:10','2021-02-10 10:16:52','','2021-02-10'),(3524,527,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',0,0,0,0,0,0,0,0,3,'120021',0,0,0,'MB211396832AE','MB211396832AE','10415026046938751623',0,360,360,'2021-02-10 10:07:10','2021-02-10 10:16:52','','2021-02-10'),(3525,527,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'120021',0,0,0,'MB211394907AE','MB211394907AE','10414880745934191677',0,360,360,'2021-02-10 10:07:10','2021-02-10 10:16:52','','2021-02-10'),(3526,527,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'120021',0,0,0,'MB211394290AE','MB211394290AE','10414827219641171622',0,360,360,'2021-02-10 10:07:10','2021-02-10 10:16:52','','2021-02-10'),(3527,527,10,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',0,0,0,0,0,0,0,0,473,'120021',0,0,0,'MB211391947AE','MB211391947AE','10414671707839221892',0,360,360,'2021-02-10 10:07:10','2021-02-10 10:16:52','','2021-02-10'),(3528,527,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',0,0,0,0,0,0,0,0,203,'120021',0,0,0,'','MB211392950AE',' 10414735302031081618',0,360,360,'2021-02-10 10:07:10','2021-02-10 10:16:52','','2021-02-10'),(3529,528,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1765,0,'',0,0,0,'','','',0,360,343,'2021-02-10 10:16:52','2021-02-10 10:16:52','','2021-02-10'),(3530,528,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1766,0,'',0,0,0,'','','',0,360,343,'2021-02-10 10:16:52','2021-02-10 10:16:52','','2021-02-10'),(3531,528,13,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,1767,0,'',0,0,0,'','','',0,360,343,'2021-02-10 10:16:52','2021-02-10 10:16:52','','2021-02-10'),(3532,528,13,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,1768,0,'',0,0,0,'','','',0,360,343,'2021-02-10 10:16:52','2021-02-10 10:16:52','','2021-02-10'),(3533,528,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,3529,3,'12300',0,0,0,'MB211394907AE','MB211394907AE','10414880745934191677',0,360,343,'2021-02-10 10:16:52','2021-02-10 10:16:52','','2021-02-10'),(3534,528,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,3530,3,'12300',0,0,0,'MB211394290AE','MB211394290AE','10414827219641171622',0,360,343,'2021-02-10 10:16:52','2021-02-10 10:16:52','','2021-02-10'),(3535,528,10,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,3531,473,'12300',0,0,0,'MB211391947AE','MB211391947AE','10414671707839221892',0,360,343,'2021-02-10 10:16:52','2021-02-10 10:16:52','','2021-02-10'),(3536,528,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,3532,203,'12300',0,0,0,'','MB211392950AE',' 10414735302031081618',0,360,343,'2021-02-10 10:16:52','2021-02-10 10:16:52','','2021-02-10'),(3537,529,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1769,0,'',0,0,0,'','','',45,357,357,'2021-02-10 10:21:10','2021-02-10 10:21:10','','2021-02-10'),(3538,529,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1770,0,'',0,0,0,'','','',45,357,357,'2021-02-10 10:21:10','2021-02-10 10:21:10','','2021-02-10'),(3539,529,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1771,0,'',0,0,0,'','','',45,357,357,'2021-02-10 10:21:10','2021-02-10 10:21:10','','2021-02-10'),(3540,529,13,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',80,0,1,0,0,0,1,1772,0,'',0,0,0,'','','',45,357,357,'2021-02-10 10:21:10','2021-02-10 10:21:10','','2021-02-10'),(3541,529,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,3537,1123,'120021',0,0,0,'MB211398609AE','MB211398609AE','10415147197733581947',45,357,357,'2021-02-10 10:21:10','2021-02-10 10:21:10','','2021-02-10'),(3542,529,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,3538,873,'120021',0,0,0,'MB211398356AE','MB211398356AE','10415128981134571056',45,357,357,'2021-02-10 10:21:10','2021-02-10 10:21:10','','2021-02-10'),(3543,529,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,3539,3,'120021',0,0,0,'MB211295825AE','MB211295825AE','10415114569132861686',45,357,357,'2021-02-10 10:21:10','2021-02-10 10:21:10','','2021-02-10'),(3544,529,10,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',80,0,1,0,0,0,0,3540,53,'120021',0,0,0,'MB211397484AE','MB211397484AE','10415065596834231903',45,357,357,'2021-02-10 10:21:10','2021-02-10 10:21:10','','2021-02-10'),(3545,530,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1773,0,'',0,0,0,'','','',0,360,360,'2021-02-10 10:21:15','2021-02-10 10:21:15','','2021-02-10'),(3546,530,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,3545,3,'120021',0,0,0,'MB211396832AE','MB211396832AE','10415026046938751623',0,360,360,'2021-02-10 10:21:15','2021-02-10 10:21:15','','2021-02-10'),(3547,531,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1774,0,'',0,0,0,'','','',45,355,355,'2021-02-10 10:24:50','2021-02-10 10:24:50','','2021-02-10'),(3548,531,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1775,0,'',0,0,0,'','','',45,355,355,'2021-02-10 10:24:50','2021-02-10 10:24:50','','2021-02-10'),(3549,531,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,3547,3,'12300',0,0,0,'MB211094077AE','MB211094077AE','10415161883044561685',45,355,355,'2021-02-10 10:24:50','2021-02-10 10:24:50','','2021-02-10'),(3550,531,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,3548,2523,'12300',0,0,0,'MB211398537AE','MB211398537AE','10415141744433501909',45,355,355,'2021-02-10 10:24:50','2021-02-10 10:24:50','','2021-02-10'),(3551,532,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1776,0,'',0,0,0,'','','',45,351,351,'2021-02-10 10:28:17','2021-02-10 10:28:17','','2021-02-10'),(3552,532,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1777,0,'',0,0,0,'','','',45,351,351,'2021-02-10 10:28:17','2021-02-10 10:28:17','','2021-02-10'),(3553,532,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1778,0,'',0,0,0,'','','',45,351,351,'2021-02-10 10:28:17','2021-02-10 10:28:17','','2021-02-10'),(3554,532,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1779,0,'',0,0,0,'','','',45,351,351,'2021-02-10 10:28:17','2021-02-10 10:28:17','','2021-02-10'),(3555,532,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,3551,3,'120021',0,0,0,'MB211354536AE','MB211354536AE','10415182891245621672',45,351,351,'2021-02-10 10:28:17','2021-02-10 10:28:17','','2021-02-10'),(3556,532,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,3552,3,'120021',0,0,0,'MB211398809AE','MB211398809AE','10415164552545501644',45,351,351,'2021-02-10 10:28:17','2021-02-10 10:28:17','','2021-02-10'),(3557,532,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,3553,3,'120021',0,0,0,'MB211396345AE','MB211396345AE','10414981219234651666',45,351,351,'2021-02-10 10:28:17','2021-02-10 10:28:17','','2021-02-10'),(3558,532,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,3554,3,'120021',0,0,0,'MB211395694AE','MB211395694AE','10414942369838871604',45,351,351,'2021-02-10 10:28:17','2021-02-10 10:28:17','','2021-02-10'),(3559,533,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1780,0,'',0,0,0,'','','',135,357,357,'2021-02-10 11:01:16','2021-02-10 11:01:16','','2021-02-10'),(3560,533,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,3559,3,'12300',0,0,0,'MB211401707AE','MB211401707AE','10415395956743051681',135,357,357,'2021-02-10 11:01:16','2021-02-10 11:01:16','','2021-02-10'),(3561,534,13,'TSL14','CANCELLATION OF EQOUTA APPLICATION  - ط¥ظ„ط؛ط§ط، ط­طµط© ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,1781,0,'',0,0,0,'','','',45,358,358,'2021-02-10 11:04:46','2021-02-10 11:04:46','','2021-02-10'),(3562,534,10,'TAS_AUTO','CANCELLATION OF EQOUTA APPLICATION  - ط¥ظ„ط؛ط§ط، ط­طµط© ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,3561,3,'120021',0,0,0,'','MB211401917AE','10415406412834271646 ',45,358,358,'2021-02-10 11:04:46','2021-02-10 11:04:46','','2021-02-10'),(3563,535,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1782,0,'',0,0,0,'','','',45,357,357,'2021-02-10 11:11:48','2021-02-10 11:11:48','','2021-02-10'),(3564,535,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,3563,5,'12300',0,0,0,'MB211402623AE','MB211402623AE','10415459676937473549',45,357,357,'2021-02-10 11:11:48','2021-02-10 11:11:48','','2021-02-10'),(3565,536,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1783,0,'',0,0,0,'','','',135,351,351,'2021-02-10 11:25:45','2021-02-10 11:25:45','','2021-02-10'),(3566,536,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1784,0,'',0,0,0,'','','',135,351,351,'2021-02-10 11:25:45','2021-02-10 11:25:45','','2021-02-10'),(3567,536,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,1785,0,'',0,0,0,'','','',45,351,351,'2021-02-10 11:25:45','2021-02-10 11:25:45','','2021-02-10'),(3568,536,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,3565,8,'12300',0,0,0,'MB211403424AE','MB211403424AE','10415528051538173680',135,351,351,'2021-02-10 11:25:45','2021-02-10 11:25:45','','2021-02-10'),(3569,536,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,3566,8,'12300',0,0,0,'MB211402758AE','MB211402758AE','10415470928036213666',135,351,351,'2021-02-10 11:25:45','2021-02-10 11:25:45','','2021-02-10'),(3570,536,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,3567,5,'12300',0,0,0,'MB211402219AE','MB211402219AE','10415429322537093589',45,351,351,'2021-02-10 11:25:45','2021-02-10 11:25:45','','2021-02-10'),(3571,537,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1786,0,'',0,0,0,'','','',135,353,353,'2021-02-10 11:34:51','2021-02-10 11:34:51','','2021-02-10'),(3572,537,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,3571,3,'12300',0,0,0,'MB211402222AE','MB211402222AE','10415428176046761663',135,353,353,'2021-02-10 11:34:51','2021-02-10 11:34:51','','2021-02-10'),(3573,538,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1787,0,'',0,0,0,'','','',135,356,356,'2021-02-10 11:50:24','2021-02-10 11:50:24','','2021-02-10'),(3574,538,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,3573,3,'12300',0,0,0,'MB211405143AE','MB211405143AE','10415669115931671629',135,356,356,'2021-02-10 11:50:24','2021-02-10 11:50:24','','2021-02-10'),(3575,539,13,'TAS_AUTO','Modifying / Deleting owners from Establishment  طھط¹ط¯ظٹظ„ ظ…ط§ظ„ظƒ',80,0,1,0,0,0,1,1788,0,'',0,0,0,'','','',45,354,354,'2021-02-10 11:56:28','2021-02-10 11:56:28','','2021-02-10'),(3576,539,10,'TAS_AUTO','Modifying / Deleting owners from Establishment  طھط¹ط¯ظٹظ„ ظ…ط§ظ„ظƒ',80,0,1,0,0,0,0,3575,3,'120021',0,0,0,'MB211405603AE','MB211405603AE','10415729243633991647',45,354,354,'2021-02-10 11:56:28','2021-02-10 11:56:28','','2021-02-10'),(3577,540,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1789,0,'',0,0,0,'','','',45,358,358,'2021-02-10 12:02:30','2021-02-10 12:02:30','','2021-02-10'),(3578,540,13,'TAS_AUTO','Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط³طھط',80,0,1,0,0,0,1,1790,0,'',0,0,0,'','','',45,358,358,'2021-02-10 12:02:30','2021-02-10 12:02:30','','2021-02-10'),(3579,540,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,1791,0,'',0,0,0,'','','',45,358,358,'2021-02-10 12:02:30','2021-02-10 12:02:30','','2021-02-10'),(3580,540,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1792,0,'',0,0,0,'','','',135,358,358,'2021-02-10 12:02:30','2021-02-10 12:02:30','','2021-02-10'),(3581,540,13,'TAS_AUTO','Typing Electronic Pre Approval for Work Permit Application - Prepaid ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¢ظ„',80,0,1,0,0,0,1,1793,0,'',0,0,0,'','','',45,358,358,'2021-02-10 12:02:30','2021-02-10 12:02:30','','2021-02-10'),(3582,540,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1794,0,'',0,0,0,'','','',45,358,358,'2021-02-10 12:02:30','2021-02-10 12:02:30','','2021-02-10'),(3583,540,13,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,1795,0,'',0,0,0,'','','',45,358,358,'2021-02-10 12:02:30','2021-02-10 12:02:30','','2021-02-10'),(3584,540,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1796,0,'',0,0,0,'','','',45,358,358,'2021-02-10 12:02:30','2021-02-10 12:02:30','','2021-02-10'),(3585,540,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,1797,0,'',0,0,0,'','','',45,358,358,'2021-02-10 12:02:30','2021-02-10 12:02:30','','2021-02-10'),(3586,540,13,'TSR06','ELECTRONIC COMPANY CARD - ط¨ط·ط§ظ‚ط© ط§ط¹طھظ…ط§ط¯ ط§ظ„طھظˆط§ظ‚ظٹط¹',19,0,1,0,0,0,1,1798,0,'',0,0,0,'','','',0,358,358,'2021-02-10 12:02:30','2021-02-10 12:02:30','','2021-02-10'),(3587,540,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,3577,382,'12300',0,0,0,'MB211405294AE','MB211405294AE','10415682905638343958',45,358,358,'2021-02-10 12:02:30','2021-02-10 12:02:30','','2021-02-10'),(3588,540,10,'TAS_AUTO','Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط³طھط',80,0,1,0,0,0,0,3578,3,'12300',0,0,0,'MB211396142AE','MB211396142AE','10414974627533441697',45,358,358,'2021-02-10 12:02:30','2021-02-10 12:02:30','','2021-02-10'),(3589,540,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,3579,933,'12300',0,0,0,'MB211394726AE','MB211394726AE','10414861729246501292',45,358,358,'2021-02-10 12:02:30','2021-02-10 12:02:30','','2021-02-10'),(3590,540,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,3580,3,'12300',0,0,0,'MB211384281AE','MB211384281AE','10414154811033251612',135,358,358,'2021-02-10 12:02:30','2021-02-10 12:02:30','','2021-02-10'),(3591,540,10,'TAS_AUTO','Typing Electronic Pre Approval for Work Permit Application - Prepaid ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¢ظ„',80,0,1,0,0,0,0,3581,3,'12300',0,0,0,'MB211382461AE','MB211382461AE','10414024282845341668',45,358,358,'2021-02-10 12:02:30','2021-02-10 12:02:30','','2021-02-10'),(3592,540,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,3582,3,'12300',0,0,0,'MB211380941AE','MB211380941AE','10413918572932601606',45,358,358,'2021-02-10 12:02:30','2021-02-10 12:02:30','','2021-02-10'),(3593,540,10,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,3583,473,'12300',0,0,0,'MB211380241AE','MB211380241AE','10413859899536911814',45,358,358,'2021-02-10 12:02:30','2021-02-10 12:02:30','','2021-02-10'),(3594,540,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,3584,3,'12300',0,0,0,'MB211379173AE','MB211379173AE','10413777232433971637',45,358,358,'2021-02-10 12:02:30','2021-02-10 12:02:30','','2021-02-10'),(3595,540,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,3585,3,'12300',0,0,0,'MB208427323AE','MB208427323AE','10413694479246871655',45,358,358,'2021-02-10 12:02:30','2021-02-10 12:02:30','','2021-02-10'),(3596,540,10,'TSR06','ELECTRONIC COMPANY CARD - ط¨ط·ط§ظ‚ط© ط§ط¹طھظ…ط§ط¯ ط§ظ„طھظˆط§ظ‚ظٹط¹',19,0,1,0,0,0,0,3586,3,'12300',0,0,0,'','RP210137111AE','10413800245139211489 ',0,358,358,'2021-02-10 12:02:30','2021-02-10 12:02:30','','2021-02-10'),(3597,541,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,353,353,'2021-02-10 12:16:37','2021-02-10 14:25:50','','2021-02-10'),(3598,541,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',135,353,353,'2021-02-10 12:16:37','2021-02-10 14:25:50','','2021-02-10'),(3599,541,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,353,353,'2021-02-10 12:16:37','2021-02-10 14:25:50','','2021-02-10'),(3600,541,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',135,353,353,'2021-02-10 12:16:37','2021-02-10 14:25:50','','2021-02-10'),(3601,541,13,'TAS_AUTO','Typing Electronic Pre Approval for Work Permit Application - Prepaid ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¢ظ„',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,353,353,'2021-02-10 12:16:37','2021-02-10 14:25:50','','2021-02-10'),(3602,541,13,'TAS_AUTO','Typing Electronic Pre Approval for Work Permit Application - Prepaid ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¢ظ„',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,353,353,'2021-02-10 12:16:37','2021-02-10 14:25:50','','2021-02-10'),(3603,541,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB211398583AE','MB211398583AE','10415145842637201675',45,353,353,'2021-02-10 12:16:37','2021-02-10 14:25:50','','2021-02-10'),(3604,541,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB211397210AE','MB211397210AE','10415049798637211657',135,353,353,'2021-02-10 12:16:37','2021-02-10 14:25:50','','2021-02-10'),(3605,541,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB211395856AE','MB211395856AE','10414961440338081684',45,353,353,'2021-02-10 12:16:37','2021-02-10 14:25:50','','2021-02-10'),(3606,541,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB211395089AE','MB211395089AE','10414894224935341651',135,353,353,'2021-02-10 12:16:37','2021-02-10 14:25:50','','2021-02-10'),(3607,541,10,'TAS_AUTO','Typing Electronic Pre Approval for Work Permit Application - Prepaid ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¢ظ„',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB211393928AE','MB211393928AE','10414800262343281697',45,353,353,'2021-02-10 12:16:37','2021-02-10 14:25:50','','2021-02-10'),(3608,541,10,'TAS_AUTO','Typing Electronic Pre Approval for Work Permit Application - Prepaid ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¢ظ„',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB211393596AE','MB211393596AE','10414782892636381694',45,353,353,'2021-02-10 12:16:37','2021-02-10 14:25:50','','2021-02-10'),(3609,542,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1805,0,'',0,0,0,'','','',45,355,355,'2021-02-10 12:17:05','2021-02-10 12:17:05','','2021-02-10'),(3610,542,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1806,0,'',0,0,0,'','','',45,355,355,'2021-02-10 12:17:05','2021-02-10 12:17:05','','2021-02-10'),(3611,542,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,3609,5,'12300',0,0,0,'MB211385911AE','MB211385911AE','10415843336234793544',45,355,355,'2021-02-10 12:17:05','2021-02-10 12:17:05','','2021-02-10'),(3612,542,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,3610,5,'12300',0,0,0,'MB211184866AE','MB211184866AE','10415786399333513577',45,355,355,'2021-02-10 12:17:05','2021-02-10 12:17:05','','2021-02-10'),(3613,543,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1807,0,'',0,0,0,'','','',135,351,351,'2021-02-10 12:37:08','2021-02-10 12:37:08','','2021-02-10'),(3614,543,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,3613,8,'12300',0,0,0,'MB211407673AE','MB211407673AE','10415917837039943654',135,351,351,'2021-02-10 12:37:08','2021-02-10 12:37:08','','2021-02-10'),(3615,544,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1808,0,'',0,0,0,'','','',135,348,348,'2021-02-10 12:37:13','2021-02-10 12:37:13','','2021-02-10'),(3616,544,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1809,0,'',0,0,0,'','','',45,348,348,'2021-02-10 12:37:13','2021-02-10 12:37:13','','2021-02-10'),(3617,544,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1810,0,'',0,0,0,'','','',135,348,348,'2021-02-10 12:37:13','2021-02-10 12:37:13','','2021-02-10'),(3618,544,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1811,0,'',0,0,0,'','','',135,348,348,'2021-02-10 12:37:13','2021-02-10 12:37:13','','2021-02-10'),(3619,544,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1812,0,'',0,0,0,'','','',135,348,348,'2021-02-10 12:37:13','2021-02-10 12:37:13','','2021-02-10'),(3620,544,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1813,0,'',0,0,0,'','','',135,348,348,'2021-02-10 12:37:13','2021-02-10 12:37:13','','2021-02-10'),(3621,544,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,3615,3,'12300',0,0,0,'MB211408092AE','MB211408092AE','10415958317139341604',135,348,348,'2021-02-10 12:37:13','2021-02-10 12:37:13','','2021-02-10'),(3622,544,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,3616,373,'12300',0,0,0,'MB211407624AE','MB211407624AE','10415911890036131119',45,348,348,'2021-02-10 12:37:13','2021-02-10 12:37:13','','2021-02-10'),(3623,544,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,3617,3,'12300',0,0,0,'MB211407300AE','MB211407300AE','10415876972833531676',135,348,348,'2021-02-10 12:37:13','2021-02-10 12:37:13','','2021-02-10'),(3624,544,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,3618,3,'12300',0,0,0,'MB211406389AE','MB211406389AE','10415785513146881654',135,348,348,'2021-02-10 12:37:13','2021-02-10 12:37:13','','2021-02-10'),(3625,544,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,3619,3,'12300',0,0,0,'MB211405498AE','MB211405498AE','10415699180034371650',135,348,348,'2021-02-10 12:37:13','2021-02-10 12:37:13','','2021-02-10'),(3626,544,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,3620,3,'12300',0,0,0,'MB211405034AE','MB211405034AE','10415660993836471647',135,348,348,'2021-02-10 12:37:13','2021-02-10 12:37:13','','2021-02-10'),(3627,545,13,'TAS_AUTO','Modifying / Deleting owners from Establishment  طھط¹ط¯ظٹظ„ ظ…ط§ظ„ظƒ',80,0,1,0,0,0,1,1814,0,'',0,0,0,'','','',45,354,354,'2021-02-10 12:57:16','2021-02-10 12:57:16','','2021-02-10'),(3628,545,13,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,1815,0,'',0,0,0,'','','',45,354,354,'2021-02-10 12:57:16','2021-02-10 12:57:16','','2021-02-10'),(3629,545,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1816,0,'',0,0,0,'','','',135,354,354,'2021-02-10 12:57:16','2021-02-10 12:57:16','','2021-02-10'),(3630,545,10,'TAS_AUTO','Modifying / Deleting owners from Establishment  طھط¹ط¯ظٹظ„ ظ…ط§ظ„ظƒ',80,0,1,0,0,0,0,3627,3,'12300',0,0,0,'MB211408698AE','MB211408698AE','10416011122737131655',45,354,354,'2021-02-10 12:57:16','2021-02-10 12:57:16','','2021-02-10'),(3631,545,10,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,3628,43,'12300',0,0,0,'MB211407700AE','MB211407700AE','10415921099943821045',45,354,354,'2021-02-10 12:57:16','2021-02-10 12:57:16','','2021-02-10'),(3632,545,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,3629,3,'12300',0,0,0,'MB211406888AE','MB211406888AE','10415839014038681653',135,354,354,'2021-02-10 12:57:16','2021-02-10 12:57:16','','2021-02-10'),(3633,546,13,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,1,1817,0,'',0,0,0,'','','',45,355,355,'2021-02-10 13:15:23','2021-02-10 13:15:23','','2021-02-10'),(3634,546,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1818,0,'',0,0,0,'','','',45,355,355,'2021-02-10 13:15:23','2021-02-10 13:15:23','','2021-02-10'),(3635,546,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1819,0,'',0,0,0,'','','',45,355,355,'2021-02-10 13:15:23','2021-02-10 13:15:23','','2021-02-10'),(3636,546,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1820,0,'',0,0,0,'','','',45,355,355,'2021-02-10 13:15:23','2021-02-10 13:15:23','','2021-02-10'),(3637,546,10,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,0,3633,3,'12300',0,0,0,'MB211410503AE','MB211410503AE','10416189898845771679',45,355,355,'2021-02-10 13:15:23','2021-02-10 13:15:23','','2021-02-10'),(3638,546,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,3634,3,'12300',0,0,0,'MB211407880AE','MB211407880AE','10416159733546791615',45,355,355,'2021-02-10 13:15:23','2021-02-10 13:15:23','','2021-02-10'),(3639,546,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,3635,3,'12300',0,0,0,'MB211407880AE','MB211407880AE','10415937554937741693',45,355,355,'2021-02-10 13:15:23','2021-02-10 13:15:23','','2021-02-10'),(3640,546,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,3636,3,'12300',0,0,0,'MB211349701AE','MB211349701AE','10415894394833711642',45,355,355,'2021-02-10 13:15:23','2021-02-10 13:15:23','','2021-02-10'),(3641,547,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1821,0,'',0,0,0,'','','',45,358,358,'2021-02-10 13:18:26','2021-02-10 13:18:26','','2021-02-10'),(3642,547,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,3641,2575,'12300',0,0,0,'MB211410794AE','MB211410794AE','10416221209239613636',45,358,358,'2021-02-10 13:18:26','2021-02-10 13:18:26','','2021-02-10'),(3643,548,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,1822,0,'',0,0,0,'','','',0,360,360,'2021-02-10 13:25:31','2021-02-10 13:25:31','','2021-02-10'),(3644,548,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1823,0,'',0,0,0,'','','',0,360,360,'2021-02-10 13:25:31','2021-02-10 13:25:31','','2021-02-10'),(3645,548,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,3643,3,'12300',0,0,0,'MB209727767AE','MB209727767AE','10416160181342871616',0,360,360,'2021-02-10 13:25:31','2021-02-10 13:25:31','','2021-02-10'),(3646,548,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,3644,373,'12300',0,0,0,'MB211409914AE','MB211409914AE','10416130416544731147',0,360,360,'2021-02-10 13:25:31','2021-02-10 13:25:31','','2021-02-10'),(3647,549,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,1824,0,'',0,0,0,'','','',0,360,360,'2021-02-10 13:25:59','2021-02-10 13:25:59','','2021-02-10'),(3648,549,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,3647,3,'120021',0,0,0,'MB209728880AE','MB209728880AE','10416229555945241649',0,360,360,'2021-02-10 13:25:59','2021-02-10 13:25:59','','2021-02-10'),(3649,550,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,1825,0,'',0,0,0,'','','',45,354,354,'2021-02-10 13:44:02','2021-02-10 13:44:02','','2021-02-10'),(3650,550,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1826,0,'',0,0,0,'','','',135,354,354,'2021-02-10 13:44:02','2021-02-10 13:44:02','','2021-02-10'),(3651,550,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1827,0,'',0,0,0,'','','',135,354,354,'2021-02-10 13:44:02','2021-02-10 13:44:02','','2021-02-10'),(3652,550,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,1828,0,'',0,0,0,'','','',45,354,354,'2021-02-10 13:44:02','2021-02-10 13:44:02','','2021-02-10'),(3653,550,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,3649,3,'12300',0,0,0,'MB211412238AE','MB211412238AE','10416368145232171666',45,354,354,'2021-02-10 13:44:02','2021-02-10 13:44:02','','2021-02-10'),(3654,550,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,3650,3,'12300',0,0,0,'MB211411517AE','MB211411517AE','10416291134745631616',135,354,354,'2021-02-10 13:44:02','2021-02-10 13:44:02','','2021-02-10'),(3655,550,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,3651,3,'12300',0,0,0,'MB211411003AE','MB211411003AE','10416242097735721633',135,354,354,'2021-02-10 13:44:02','2021-02-10 13:44:02','','2021-02-10'),(3656,550,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,3652,3,'12300',0,0,0,'MB211410537AE','MB211410537AE','10416193873140331681',45,354,354,'2021-02-10 13:44:02','2021-02-10 13:44:02','','2021-02-10'),(3657,551,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,1829,0,'',0,0,0,'','','',45,356,356,'2021-02-10 13:50:51','2021-02-10 13:50:51','','2021-02-10'),(3658,551,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,1830,0,'',0,0,0,'','','',45,356,356,'2021-02-10 13:50:51','2021-02-10 13:50:51','','2021-02-10'),(3659,551,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,1831,0,'',0,0,0,'','','',45,356,356,'2021-02-10 13:50:51','2021-02-10 13:50:51','','2021-02-10'),(3660,551,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1832,0,'',0,0,0,'','','',45,356,356,'2021-02-10 13:50:51','2021-02-10 13:50:51','','2021-02-10'),(3661,551,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,3657,3,'12300',0,0,0,'MB993384821AE','MB993384821AE','10416419604937471647',45,356,356,'2021-02-10 13:50:51','2021-02-10 13:50:51','','2021-02-10'),(3662,551,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,3658,3,'12300',0,0,0,'MB211176651AE','MB211176651AE','10416288884140091623',45,356,356,'2021-02-10 13:50:51','2021-02-10 13:50:51','','2021-02-10'),(3663,551,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,3659,3,'12300',0,0,0,'MB211410409AE','MB211410409AE','10416182341243691694',45,356,356,'2021-02-10 13:50:51','2021-02-10 13:50:51','','2021-02-10'),(3664,551,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,3660,1147,'12300',0,0,0,'MB211409814AE','MB211409814AE','10416138552839643565',45,356,356,'2021-02-10 13:50:51','2021-02-10 13:50:51','','2021-02-10'),(3665,552,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1833,0,'',0,0,0,'','','',45,358,358,'2021-02-10 14:16:25','2021-02-10 14:16:25','','2021-02-10'),(3666,552,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1834,0,'',0,0,0,'','','',45,358,358,'2021-02-10 14:16:25','2021-02-10 14:16:25','','2021-02-10'),(3667,552,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1835,0,'',0,0,0,'','','',45,358,358,'2021-02-10 14:16:25','2021-02-10 14:16:25','','2021-02-10'),(3668,552,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1836,0,'',0,0,0,'','','',45,358,358,'2021-02-10 14:16:25','2021-02-10 14:16:25','','2021-02-10'),(3669,552,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,1837,0,'',0,0,0,'','','',45,358,358,'2021-02-10 14:16:25','2021-02-10 14:16:25','','2021-02-10'),(3670,552,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,1838,0,'',0,0,0,'','','',45,358,358,'2021-02-10 14:16:25','2021-02-10 14:16:25','','2021-02-10'),(3671,552,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,1839,0,'',0,0,0,'','','',45,358,358,'2021-02-10 14:16:25','2021-02-10 14:16:25','','2021-02-10'),(3672,552,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1840,0,'',0,0,0,'','','',45,358,358,'2021-02-10 14:16:25','2021-02-10 14:16:25','','2021-02-10'),(3673,552,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1841,0,'',0,0,0,'','','',135,358,358,'2021-02-10 14:16:25','2021-02-10 14:16:25','','2021-02-10'),(3674,552,13,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,1842,0,'',0,0,0,'','','',45,358,358,'2021-02-10 14:16:25','2021-02-10 14:16:25','','2021-02-10'),(3675,552,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1843,0,'',0,0,0,'','','',45,358,358,'2021-02-10 14:16:25','2021-02-10 14:16:25','','2021-02-10'),(3676,552,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1844,0,'',0,0,0,'','','',45,358,358,'2021-02-10 14:16:25','2021-02-10 14:16:25','','2021-02-10'),(3677,552,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1845,0,'',0,0,0,'','','',135,358,358,'2021-02-10 14:16:25','2021-02-10 14:16:25','','2021-02-10'),(3678,552,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1846,0,'',0,0,0,'','','',45,358,358,'2021-02-10 14:16:25','2021-02-10 14:16:25','','2021-02-10'),(3679,552,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,3665,2523,'120021',0,0,0,'MB211413876AE','MB211413876AE','10416547648738801931',45,358,358,'2021-02-10 14:16:25','2021-02-10 14:16:25','','2021-02-10'),(3680,552,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,3666,3,'120021',0,0,0,'MB211413298AE','MB211413298AE','10416484800842601650',45,358,358,'2021-02-10 14:16:25','2021-02-10 14:16:25','','2021-02-10'),(3681,552,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,3667,3,'120021',0,0,0,'MB211051757AE','MB211051757AE','10416409170639051659',45,358,358,'2021-02-10 14:16:25','2021-02-10 14:16:25','','2021-02-10'),(3682,552,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,3668,3,'120021',0,0,0,'MB211412201AE','MB211412201AE','10416372926531081646',45,358,358,'2021-02-10 14:16:25','2021-02-10 14:16:25','','2021-02-10'),(3683,552,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,3669,773,'120021',0,0,0,'MB211355516AE','MB211355516AE','10416285663436891254',45,358,358,'2021-02-10 14:16:25','2021-02-10 14:16:25','','2021-02-10'),(3684,552,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,3670,3,'120021',0,0,0,'MB211410521AE','MB211410521AE','10416192004140301622',45,358,358,'2021-02-10 14:16:25','2021-02-10 14:16:25','','2021-02-10'),(3685,552,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,3671,3,'120021',0,0,0,'MB211410093AE','MB211410093AE','10416146600441421613',45,358,358,'2021-02-10 14:16:25','2021-02-10 14:16:25','','2021-02-10'),(3686,552,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,3672,3,'120021',0,0,0,'MB211409432AE','MB211409432AE','10416083204631711681',45,358,358,'2021-02-10 14:16:25','2021-02-10 14:16:25','','2021-02-10'),(3687,552,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,3673,3,'120021',0,0,0,'MB211408986AE','MB211408986AE','10416040036537321665',135,358,358,'2021-02-10 14:16:25','2021-02-10 14:16:25','','2021-02-10'),(3688,552,10,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,3674,473,'120021',0,0,0,'MB211407932AE','MB211407932AE','10415942517037811815',45,358,358,'2021-02-10 14:16:25','2021-02-10 14:16:25','','2021-02-10'),(3689,552,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,3675,3,'120021',0,0,0,'MB211399748AE','MB211399748AE','10415899361042701667',45,358,358,'2021-02-10 14:16:25','2021-02-10 14:16:25','','2021-02-10'),(3690,552,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,3676,3,'120021',0,0,0,'MB211396142AE','MB211396142AE','10415891076133661673',45,358,358,'2021-02-10 14:16:25','2021-02-10 14:16:25','','2021-02-10'),(3691,552,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,3677,3,'120021',0,0,0,'MB211398262AE','MB211398262AE','10415871612644831636',135,358,358,'2021-02-10 14:16:25','2021-02-10 14:16:25','','2021-02-10'),(3692,552,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,3678,373,'120021',0,0,0,'MB211405680AE','MB211405680AE','10415716409633851144',45,358,358,'2021-02-10 14:16:25','2021-02-10 14:16:25','','2021-02-10'),(3693,553,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1847,0,'',0,0,0,'','','',45,354,354,'2021-02-10 14:24:45','2021-02-10 14:24:45','','2021-02-10'),(3694,553,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,3693,3,'12300',0,0,0,'MB211396001AE','MB211396001AE','10416625124236031673',45,354,354,'2021-02-10 14:24:45','2021-02-10 14:24:45','','2021-02-10'),(3695,554,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,1848,0,'',0,0,0,'','','',45,353,343,'2021-02-10 14:25:50','2021-02-10 14:25:50','','2021-02-10'),(3696,554,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1849,0,'',0,0,0,'','','',135,353,343,'2021-02-10 14:25:50','2021-02-10 14:25:50','','2021-02-10'),(3697,554,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1850,0,'',0,0,0,'','','',45,353,343,'2021-02-10 14:25:50','2021-02-10 14:25:50','','2021-02-10'),(3698,554,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1851,0,'',0,0,0,'','','',135,353,343,'2021-02-10 14:25:50','2021-02-10 14:25:50','','2021-02-10'),(3699,554,13,'TAS_AUTO','Typing Electronic Pre Approval for Work Permit Application - Prepaid ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¢ظ„',80,0,1,0,0,0,1,1852,0,'',0,0,0,'','','',45,353,343,'2021-02-10 14:25:50','2021-02-10 14:25:50','','2021-02-10'),(3700,554,13,'TAS_AUTO','Typing Electronic Pre Approval for Work Permit Application - Prepaid ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¢ظ„',80,0,1,0,0,0,1,1853,0,'',0,0,0,'','','',45,353,343,'2021-02-10 14:25:50','2021-02-10 14:25:50','','2021-02-10'),(3701,554,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,3695,3,'12300',0,0,0,'MB211398583AE','MB211398583AE','10415145842637201675',45,353,343,'2021-02-10 14:25:50','2021-02-10 14:25:50','','2021-02-10'),(3702,554,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,3696,3,'12300',0,0,0,'MB211397210AE','MB211397210AE','10415049798637211657',135,353,343,'2021-02-10 14:25:50','2021-02-10 14:25:50','','2021-02-10'),(3703,554,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,3697,3,'12300',0,0,0,'MB211395856AE','MB211395856AE','10414961440338081684',45,353,343,'2021-02-10 14:25:50','2021-02-10 14:25:50','','2021-02-10'),(3704,554,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,3698,3,'12300',0,0,0,'MB211395089AE','MB211395089AE','10414894224935341651',135,353,343,'2021-02-10 14:25:50','2021-02-10 14:25:50','','2021-02-10'),(3705,554,10,'TAS_AUTO','Typing Electronic Pre Approval for Work Permit Application - Prepaid ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¢ظ„',80,0,1,0,0,0,0,3699,3,'12300',0,0,0,'MB211393928AE','MB211393928AE','10414800262343281697',45,353,343,'2021-02-10 14:25:50','2021-02-10 14:25:50','','2021-02-10'),(3706,554,10,'TAS_AUTO','Typing Electronic Pre Approval for Work Permit Application - Prepaid ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¢ظ„',80,0,1,0,0,0,0,3700,3,'12300',0,0,0,'MB211393596AE','MB211393596AE','10414782892636381694',45,353,343,'2021-02-10 14:25:50','2021-02-10 14:25:50','','2021-02-10'),(3707,555,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1854,0,'',0,0,0,'','','',45,353,353,'2021-02-10 14:29:39','2021-02-10 14:29:39','','2021-02-10'),(3708,555,13,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,1,1855,0,'',0,0,0,'','','',45,353,353,'2021-02-10 14:29:39','2021-02-10 14:29:39','','2021-02-10'),(3709,555,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,3707,3,'120021',0,0,0,'MB211408644AE','MB211408644AE','10416008792643811612',45,353,353,'2021-02-10 14:29:39','2021-02-10 14:29:39','','2021-02-10'),(3710,555,10,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,0,3708,3,'120021',0,0,0,'MB211407439AE','MB211407439AE','10415892494745531656',45,353,353,'2021-02-10 14:29:39','2021-02-10 14:29:39','','2021-02-10'),(3711,556,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1856,0,'',0,0,0,'','','',45,353,353,'2021-02-10 14:36:37','2021-02-10 14:36:37','','2021-02-10'),(3712,556,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1857,0,'',0,0,0,'','','',135,353,353,'2021-02-10 14:36:37','2021-02-10 14:36:37','','2021-02-10'),(3713,556,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1858,0,'',0,0,0,'','','',45,353,353,'2021-02-10 14:36:37','2021-02-10 14:36:37','','2021-02-10'),(3714,556,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1859,0,'',0,0,0,'','','',45,353,353,'2021-02-10 14:36:37','2021-02-10 14:36:37','','2021-02-10'),(3715,556,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1860,0,'',0,0,0,'','','',135,353,353,'2021-02-10 14:36:37','2021-02-10 14:36:37','','2021-02-10'),(3716,556,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1861,0,'',0,0,0,'','','',45,353,353,'2021-02-10 14:36:37','2021-02-10 14:36:37','','2021-02-10'),(3717,556,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1862,0,'',0,0,0,'','','',45,353,353,'2021-02-10 14:36:37','2021-02-10 14:36:37','','2021-02-10'),(3718,556,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1863,0,'',0,0,0,'','','',45,353,353,'2021-02-10 14:36:37','2021-02-10 14:36:37','','2021-02-10'),(3719,556,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,3711,223,'12300',0,0,0,'MB211414112AE','MB211414112AE','10416573937132881857',45,353,353,'2021-02-10 14:36:37','2021-02-10 14:36:37','','2021-02-10'),(3720,556,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,3712,3,'12300',0,0,0,'MB211413828AE','MB211413828AE','10416541663542071656',135,353,353,'2021-02-10 14:36:37','2021-02-10 14:36:37','','2021-02-10'),(3721,556,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,3713,3,'12300',0,0,0,'MB211367247AE','MB211367247AE','10416444923834931618',45,353,353,'2021-02-10 14:36:37','2021-02-10 14:36:37','','2021-02-10'),(3722,556,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,3714,2123,'12300',0,0,0,'MB211412714AE','MB211412714AE','10416436718637551845',45,353,353,'2021-02-10 14:36:37','2021-02-10 14:36:37','','2021-02-10'),(3723,556,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,3715,3,'12300',0,0,0,'MB211412261AE','MB211412261AE','10416370982643141614',135,353,353,'2021-02-10 14:36:37','2021-02-10 14:36:37','','2021-02-10'),(3724,556,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,3716,2523,'12300',0,0,0,'MB211411435AE','MB211411435AE','10416283092342071928',45,353,353,'2021-02-10 14:36:37','2021-02-10 14:36:37','','2021-02-10'),(3725,556,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,3717,2523,'12300',0,0,0,'MB211411272AE','MB211411272AE','10416268572640011937',45,353,353,'2021-02-10 14:36:37','2021-02-10 14:36:37','','2021-02-10'),(3726,556,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,3718,2523,'12300',0,0,0,'MB211411100AE','MB211411100AE','10416252345636491983',45,353,353,'2021-02-10 14:36:37','2021-02-10 14:36:37','','2021-02-10'),(3727,557,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1864,0,'',0,0,0,'','','',135,356,356,'2021-02-10 15:19:53','2021-02-10 15:19:53','','2021-02-10'),(3728,557,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1865,0,'',0,0,0,'','','',45,356,356,'2021-02-10 15:19:53','2021-02-10 15:19:53','','2021-02-10'),(3729,557,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1866,0,'',0,0,0,'','','',135,356,356,'2021-02-10 15:19:53','2021-02-10 15:19:53','','2021-02-10'),(3730,557,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,3727,3,'120021',0,0,0,'MB211416747AE','MB211416747AE','10416937853445211654',135,356,356,'2021-02-10 15:19:53','2021-02-10 15:19:53','','2021-02-10'),(3731,557,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,3728,1123,'120021',0,0,0,'MB211416288AE','MB211416288AE','10416875857545731935',45,356,356,'2021-02-10 15:19:53','2021-02-10 15:19:53','','2021-02-10'),(3732,557,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,3729,3,'120021',0,0,0,'MB211415382AE','MB211415382AE','10416776496236261638',135,356,356,'2021-02-10 15:19:53','2021-02-10 15:19:53','','2021-02-10'),(3733,558,13,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,354,354,'2021-02-10 15:19:54','2021-02-10 15:21:34','','2021-02-10'),(3734,558,10,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',0,0,0,0,0,0,0,0,473,'12300',0,0,0,'MB211416688AE','MB211416688AE','10416953287038251854',45,354,354,'2021-02-10 15:19:54','2021-02-10 15:21:34','','2021-02-10'),(3735,559,13,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,1868,0,'',0,0,0,'','','',45,354,343,'2021-02-10 15:21:34','2021-02-10 15:21:34','','2021-02-10'),(3736,559,10,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,3735,473,'120021',0,0,0,'MB211416688AE','MB211416688AE','10416953287038251854',45,354,343,'2021-02-10 15:21:34','2021-02-10 15:21:34','','2021-02-10'),(3737,560,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1869,0,'',0,0,0,'','','',135,358,358,'2021-02-10 15:25:20','2021-02-10 15:25:20','','2021-02-10'),(3738,560,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1870,0,'',0,0,0,'','','',135,358,358,'2021-02-10 15:25:20','2021-02-10 15:25:20','','2021-02-10'),(3739,560,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1871,0,'',0,0,0,'','','',45,358,358,'2021-02-10 15:25:20','2021-02-10 15:25:20','','2021-02-10'),(3740,560,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,1872,0,'',0,0,0,'','','',45,358,358,'2021-02-10 15:25:20','2021-02-10 15:25:20','','2021-02-10'),(3741,560,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1873,0,'',0,0,0,'','','',45,358,358,'2021-02-10 15:25:20','2021-02-10 15:25:20','','2021-02-10'),(3742,560,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,1874,0,'',0,0,0,'','','',45,358,358,'2021-02-10 15:25:20','2021-02-10 15:25:20','','2021-02-10'),(3743,560,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,3737,3,'12300',0,0,0,'MB211417001AE','MB211417001AE','10416977308246481683',135,358,358,'2021-02-10 15:25:20','2021-02-10 15:25:20','','2021-02-10'),(3744,560,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,3738,3,'12300',0,0,0,'MB211416322AE','MB211416322AE','10416880887844571660',135,358,358,'2021-02-10 15:25:20','2021-02-10 15:25:20','','2021-02-10'),(3745,560,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,3739,873,'12300',0,0,0,'MB211415748AE','MB211415748AE','10416796877535821029',45,358,358,'2021-02-10 15:25:20','2021-02-10 15:25:20','','2021-02-10'),(3746,560,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,3740,373,'12300',0,0,0,'MB211344082AE','MB211344082AE','10416727951034071130',45,358,358,'2021-02-10 15:25:20','2021-02-10 15:25:20','','2021-02-10'),(3747,560,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,3741,3,'12300',0,0,0,'MB211415037AE','MB211415037AE','10416694719741661621',45,358,358,'2021-02-10 15:25:20','2021-02-10 15:25:20','','2021-02-10'),(3748,560,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,3742,2323,'12300',0,0,0,'MB211316960AE','MB211316960AE','10416656999432651480',45,358,358,'2021-02-10 15:25:20','2021-02-10 15:25:20','','2021-02-10'),(3749,561,13,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',80,0,1,0,0,0,1,1875,0,'',0,0,0,'','','',45,358,358,'2021-02-10 15:45:12','2021-02-10 15:45:12','','2021-02-10'),(3750,561,13,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,1876,0,'',0,0,0,'','','',45,358,358,'2021-02-10 15:45:12','2021-02-10 15:45:12','','2021-02-10'),(3751,561,10,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',80,0,1,0,0,0,0,3749,5,'12300',0,0,0,'MB211417544AE','MB211417544AE','10417098609934083558',45,358,358,'2021-02-10 15:45:12','2021-02-10 15:45:12','','2021-02-10'),(3752,561,10,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,3750,56,'12300',0,0,0,'MB211417544AE','MB211417544AE','10417051321142783571',45,358,358,'2021-02-10 15:45:12','2021-02-10 15:45:12','','2021-02-10'),(3753,562,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1877,0,'',0,0,0,'','','',45,353,353,'2021-02-10 16:03:55','2021-02-10 16:03:55','','2021-02-10'),(3754,562,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1878,0,'',0,0,0,'','','',45,353,353,'2021-02-10 16:03:55','2021-02-10 16:03:55','','2021-02-10'),(3755,562,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,1879,0,'',0,0,0,'','','',45,353,353,'2021-02-10 16:03:55','2021-02-10 16:03:55','','2021-02-10'),(3756,562,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1880,0,'',0,0,0,'','','',45,353,353,'2021-02-10 16:03:55','2021-02-10 16:03:55','','2021-02-10'),(3757,562,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1881,0,'',0,0,0,'','','',135,353,353,'2021-02-10 16:03:55','2021-02-10 16:03:55','','2021-02-10'),(3758,562,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,1882,0,'',0,0,0,'','','',45,353,353,'2021-02-10 16:03:55','2021-02-10 16:03:55','','2021-02-10'),(3759,562,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,1883,0,'',0,0,0,'','','',45,353,353,'2021-02-10 16:03:55','2021-02-10 16:03:55','','2021-02-10'),(3760,562,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,3753,3,'12300',0,0,0,'MB211418398AE','MB211418398AE','10417190601834631629',45,353,353,'2021-02-10 16:03:55','2021-02-10 16:03:55','','2021-02-10'),(3761,562,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,3754,3,'12300',0,0,0,'MB211399748AE','MB211399748AE','10417164808440361631',45,353,353,'2021-02-10 16:03:55','2021-02-10 16:03:55','','2021-02-10'),(3762,562,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,3755,5043,'12300',0,0,0,'MB211418168AE','MB211418168AE','10417149796344791502',45,353,353,'2021-02-10 16:03:55','2021-02-10 16:03:55','','2021-02-10'),(3763,562,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,3756,3,'12300',0,0,0,'MB211418085AE','MB211418085AE','10417135987734351676',45,353,353,'2021-02-10 16:03:55','2021-02-10 16:03:55','','2021-02-10'),(3764,562,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,3757,3,'12300',0,0,0,'MB211417570AE','MB211417570AE','10417106635334161621',135,353,353,'2021-02-10 16:03:55','2021-02-10 16:03:55','','2021-02-10'),(3765,562,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,3758,3,'12300',0,0,0,'MB211417358AE','MB211417358AE','10417097669543201638',45,353,353,'2021-02-10 16:03:55','2021-02-10 16:03:55','','2021-02-10'),(3766,562,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,3759,3,'12300',0,0,0,'MB211004937AE','MB211004937AE','10417088832846481693',45,353,353,'2021-02-10 16:03:55','2021-02-10 16:03:55','','2021-02-10'),(3767,563,13,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',15,357,357,'2021-02-11 05:55:27','2021-02-11 07:51:20','','2021-02-11'),(3768,563,10,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',0,0,0,0,0,0,0,0,4,'120021',0,0,0,'MB211425961AE','MB211425961AE','10423559868733903960',15,357,357,'2021-02-11 05:55:27','2021-02-11 07:51:20','','2021-02-11'),(3769,564,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1885,0,'',0,0,0,'','','',135,350,350,'2021-02-11 06:11:54','2021-02-11 06:11:54','','2021-02-11'),(3770,564,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1886,0,'',0,0,0,'','','',135,350,350,'2021-02-11 06:11:54','2021-02-11 06:11:54','','2021-02-11'),(3771,564,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,3769,3,'120021',0,0,0,'MB211426906AE','MB211426906AE','10423662014836651622',135,350,350,'2021-02-11 06:11:54','2021-02-11 06:11:54','','2021-02-11'),(3772,564,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,3770,3,'120021',0,0,0,'MB211426082AE','MB211426082AE','10423575265641451622',135,350,350,'2021-02-11 06:11:54','2021-02-11 06:11:54','','2021-02-11'),(3773,565,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,1887,0,'',0,0,0,'','','',45,350,350,'2021-02-11 06:17:15','2021-02-11 06:17:15','','2021-02-11'),(3774,565,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,3773,3,'120021',0,0,0,'MB211427254AE','MB211427254AE','10423697211640701622',45,350,350,'2021-02-11 06:17:15','2021-02-11 06:17:15','','2021-02-11'),(3775,566,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1888,0,'',0,0,0,'','','',45,348,348,'2021-02-11 06:36:01','2021-02-11 06:36:01','','2021-02-11'),(3776,566,13,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',40,0,1,0,0,0,1,1889,0,'',0,0,0,'','','',15,348,348,'2021-02-11 06:36:01','2021-02-11 06:36:01','','2021-02-11'),(3777,566,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1890,0,'',0,0,0,'','','',45,348,348,'2021-02-11 06:36:01','2021-02-11 06:36:01','','2021-02-11'),(3778,566,13,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',80,0,1,0,0,0,1,1891,0,'',0,0,0,'','','',45,348,348,'2021-02-11 06:36:01','2021-02-11 06:36:01','','2021-02-11'),(3779,566,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1892,0,'',0,0,0,'','','',135,348,348,'2021-02-11 06:36:01','2021-02-11 06:36:01','','2021-02-11'),(3780,566,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1893,0,'',0,0,0,'','','',45,348,348,'2021-02-11 06:36:01','2021-02-11 06:36:01','','2021-02-11'),(3781,566,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,3775,3,'12300',0,0,0,'MB211176879AE','MB211176879AE','10423809073134011611',45,348,348,'2021-02-11 06:36:01','2021-02-11 06:36:01','','2021-02-11'),(3782,566,10,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',40,0,1,0,0,0,0,3776,3,'12300',0,0,0,'MB211427687AE','MB211427687AE','10423788319233871035',15,348,348,'2021-02-11 06:36:01','2021-02-11 06:36:01','','2021-02-11'),(3783,566,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,3777,3,'12300',0,0,0,'MB211427965AE','MB211427965AE','10423766898635571644',45,348,348,'2021-02-11 06:36:01','2021-02-11 06:36:01','','2021-02-11'),(3784,566,10,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',80,0,1,0,0,0,0,3778,53,'12300',0,0,0,'MB211427687AE','MB211427687AE','10423740201345791973',45,348,348,'2021-02-11 06:36:01','2021-02-11 06:36:01','','2021-02-11'),(3785,566,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,3779,3,'12300',0,0,0,'MB211427100AE','MB211427100AE','10423683027740561639',135,348,348,'2021-02-11 06:36:01','2021-02-11 06:36:01','','2021-02-11'),(3786,566,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,3780,3,'12300',0,0,0,'MB211177119AE','MB211177119AE','10423568433640561620',45,348,348,'2021-02-11 06:36:01','2021-02-11 06:36:01','','2021-02-11'),(3787,567,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,1894,0,'',0,0,0,'','','',45,357,357,'2021-02-11 06:40:26','2021-02-11 06:40:26','','2021-02-11'),(3788,567,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1895,0,'',0,0,0,'','','',45,357,357,'2021-02-11 06:40:26','2021-02-11 06:40:26','','2021-02-11'),(3789,567,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,3787,373,'12300',0,0,0,'MB211427576AE','MB211427576AE','10423729340243431166',45,357,357,'2021-02-11 06:40:26','2021-02-11 06:40:26','','2021-02-11'),(3790,567,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,3788,3,'12300',0,0,0,'MB211427177AE','MB211427177AE','10423691444232791637',45,357,357,'2021-02-11 06:40:26','2021-02-11 06:40:26','','2021-02-11'),(3791,568,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1896,0,'',0,0,0,'','','',135,347,347,'2021-02-11 06:48:27','2021-02-11 06:48:27','','2021-02-11'),(3792,568,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1897,0,'',0,0,0,'','','',135,347,347,'2021-02-11 06:48:27','2021-02-11 06:48:27','','2021-02-11'),(3793,568,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,3791,3,'12300',0,0,0,'MB211428205AE','MB211428205AE','10423784073538071696',135,347,347,'2021-02-11 06:48:27','2021-02-11 06:48:27','','2021-02-11'),(3794,568,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,3792,3,'12300',0,0,0,'MB211427391AE','MB211427391AE','10423715432841921648',135,347,347,'2021-02-11 06:48:27','2021-02-11 06:48:27','','2021-02-11'),(3795,569,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1898,0,'',0,0,0,'','','',135,357,357,'2021-02-11 07:13:38','2021-02-11 07:13:38','','2021-02-11'),(3796,569,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1899,0,'',0,0,0,'','','',45,357,357,'2021-02-11 07:13:38','2021-02-11 07:13:38','','2021-02-11'),(3797,569,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,3795,8,'12300',0,0,0,'MB211430145AE','MB211430145AE','10423952073935153651',135,357,357,'2021-02-11 07:13:38','2021-02-11 07:13:38','','2021-02-11'),(3798,569,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,3796,1147,'12300',0,0,0,'MB211425476AE','MB211425476AE','10423824507545593586',45,357,357,'2021-02-11 07:13:38','2021-02-11 07:13:38','','2021-02-11'),(3799,570,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1900,0,'',0,0,0,'','','',45,348,348,'2021-02-11 07:26:15','2021-02-11 07:26:15','','2021-02-11'),(3800,570,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1901,0,'',0,0,0,'','','',45,348,348,'2021-02-11 07:26:15','2021-02-11 07:26:15','','2021-02-11'),(3801,570,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1902,0,'',0,0,0,'','','',45,348,348,'2021-02-11 07:26:15','2021-02-11 07:26:15','','2021-02-11'),(3802,570,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,3799,1123,'12300',0,0,0,'MB211430410AE','MB211430410AE','10423971398144551978',45,348,348,'2021-02-11 07:26:15','2021-02-11 07:26:15','','2021-02-11'),(3803,570,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,3800,1323,'12300',0,0,0,'MB211430089AE','MB211430089AE','10423948202232701558',45,348,348,'2021-02-11 07:26:15','2021-02-11 07:26:15','','2021-02-11'),(3804,570,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,3801,3,'12300',0,0,0,'MB211429759AE','MB211429759AE','10423921052634851675',45,348,348,'2021-02-11 07:26:15','2021-02-11 07:26:15','','2021-02-11'),(3805,571,13,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,1,1903,0,'',0,0,0,'','','',45,357,357,'2021-02-11 07:33:01','2021-02-11 07:33:01','','2021-02-11'),(3806,571,13,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,1,1904,0,'',0,0,0,'','','',45,357,357,'2021-02-11 07:33:01','2021-02-11 07:33:01','','2021-02-11'),(3807,571,13,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,1,1905,0,'',0,0,0,'','','',45,357,357,'2021-02-11 07:33:01','2021-02-11 07:33:01','','2021-02-11'),(3808,571,10,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,0,3805,3,'12300',0,0,0,'MB211432883AE','MB211432883AE','10424147395342971621',45,357,357,'2021-02-11 07:33:01','2021-02-11 07:33:01','','2021-02-11'),(3809,571,10,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,0,3806,3,'12300',0,0,0,'MB211432575AE','MB211432575AE','10424126526838641612',45,357,357,'2021-02-11 07:33:01','2021-02-11 07:33:01','','2021-02-11'),(3810,571,10,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,0,3807,3,'12300',0,0,0,'MB211432249AE','MB211432249AE','10424101992635351684',45,357,357,'2021-02-11 07:33:01','2021-02-11 07:33:01','','2021-02-11'),(3811,572,13,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,1,1906,0,'',0,0,0,'','','',45,347,347,'2021-02-11 07:49:37','2021-02-11 07:49:37','','2021-02-11'),(3812,572,13,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,1,1907,0,'',0,0,0,'','','',45,347,347,'2021-02-11 07:49:37','2021-02-11 07:49:37','','2021-02-11'),(3813,572,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1908,0,'',0,0,0,'','','',45,347,347,'2021-02-11 07:49:37','2021-02-11 07:49:37','','2021-02-11'),(3814,572,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1909,0,'',0,0,0,'','','',45,347,347,'2021-02-11 07:49:37','2021-02-11 07:49:37','','2021-02-11'),(3815,572,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1910,0,'',0,0,0,'','','',45,347,347,'2021-02-11 07:49:37','2021-02-11 07:49:37','','2021-02-11'),(3816,572,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1911,0,'',0,0,0,'','','',45,347,347,'2021-02-11 07:49:37','2021-02-11 07:49:37','','2021-02-11'),(3817,572,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1912,0,'',0,0,0,'','','',45,347,347,'2021-02-11 07:49:37','2021-02-11 07:49:37','','2021-02-11'),(3818,572,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1913,0,'',0,0,0,'','','',45,347,347,'2021-02-11 07:49:37','2021-02-11 07:49:37','','2021-02-11'),(3819,572,10,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,0,3811,5,'12300',0,0,0,'MB211433604AE','MB211433604AE','10424195313545543511',45,347,347,'2021-02-11 07:49:37','2021-02-11 07:49:37','','2021-02-11'),(3820,572,10,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,0,3812,5,'12300',0,0,0,'MB211433859AE','MB211433859AE','10424210934336543586',45,347,347,'2021-02-11 07:49:37','2021-02-11 07:49:37','','2021-02-11'),(3821,572,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,3813,5,'12300',0,0,0,'MB211433196AE','MB211433196AE','10424166943832473597',45,347,347,'2021-02-11 07:49:37','2021-02-11 07:49:37','','2021-02-11'),(3822,572,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,3814,5,'12300',0,0,0,'MB211432759AE','MB211432759AE','10424139327346393583',45,347,347,'2021-02-11 07:49:37','2021-02-11 07:49:37','','2021-02-11'),(3823,572,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,3815,5,'12300',0,0,0,'MB211432204AE','MB211432204AE','10424098227335273521',45,347,347,'2021-02-11 07:49:37','2021-02-11 07:49:37','','2021-02-11'),(3824,572,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,3816,5,'12300',0,0,0,'MB211431687AE','MB211431687AE','10424059137146413517',45,347,347,'2021-02-11 07:49:37','2021-02-11 07:49:37','','2021-02-11'),(3825,572,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,3817,5,'12300',0,0,0,'MB211431156AE','MB211431156AE','10424017185636383586',45,347,347,'2021-02-11 07:49:37','2021-02-11 07:49:37','','2021-02-11'),(3826,572,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,3818,2167,'12300',0,0,0,'MB211430423AE','MB211430423AE','10423976002832173263',45,347,347,'2021-02-11 07:49:37','2021-02-11 07:49:37','','2021-02-11'),(3827,573,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',0,360,360,'2021-02-11 07:50:00','2021-02-11 08:17:05','','2021-02-11'),(3828,573,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',0,360,360,'2021-02-11 07:50:00','2021-02-11 08:17:05','','2021-02-11'),(3829,573,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',0,0,0,0,0,0,0,0,8,'12300',0,0,0,'MB211434301AE','MB211434301AE','10424244154541473631',0,360,360,'2021-02-11 07:50:00','2021-02-11 08:17:05','','2021-02-11'),(3830,573,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',0,0,0,0,0,0,0,0,8,'12300',0,0,0,'MB211432519AE','MB211432519AE','10424129731135753674',0,360,360,'2021-02-11 07:50:00','2021-02-11 08:17:05','','2021-02-11'),(3831,574,13,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,1,1916,0,'',0,0,0,'','','',15,357,364,'2021-02-11 07:51:20','2021-02-11 07:51:20','','2021-02-11'),(3832,574,10,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,0,3831,4,'12300',0,0,0,'MB211425961AE','MB211425961AE','10423559868733903960',15,357,364,'2021-02-11 07:51:20','2021-02-11 07:51:20','','2021-02-11'),(3833,575,13,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,1,1917,0,'',0,0,0,'','','',45,351,351,'2021-02-11 07:51:47','2021-02-11 07:51:47','','2021-02-11'),(3834,575,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1918,0,'',0,0,0,'','','',135,351,351,'2021-02-11 07:51:47','2021-02-11 07:51:47','','2021-02-11'),(3835,575,13,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',40,0,1,0,0,0,1,1919,0,'',0,0,0,'','','',15,351,351,'2021-02-11 07:51:47','2021-02-11 07:51:47','','2021-02-11'),(3836,575,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1920,0,'',0,0,0,'','','',45,351,351,'2021-02-11 07:51:47','2021-02-11 07:51:47','','2021-02-11'),(3837,575,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1921,0,'',0,0,0,'','','',45,351,351,'2021-02-11 07:51:47','2021-02-11 07:51:47','','2021-02-11'),(3838,575,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1922,0,'',0,0,0,'','','',45,351,351,'2021-02-11 07:51:47','2021-02-11 07:51:47','','2021-02-11'),(3839,575,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,1923,0,'',0,0,0,'','','',0,351,351,'2021-02-11 07:51:47','2021-02-11 07:51:47','','2021-02-11'),(3840,575,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,1924,0,'',0,0,0,'','','',0,351,351,'2021-02-11 07:51:47','2021-02-11 07:51:47','','2021-02-11'),(3841,575,10,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,0,3833,3,'12300',0,0,0,'MB211433490AE','MB211433490AE','10424187591246031633',45,351,351,'2021-02-11 07:51:47','2021-02-11 07:51:47','','2021-02-11'),(3842,575,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,3834,3,'12300',0,0,0,'MB211429355AE','MB211429355AE','10424072258141441674',135,351,351,'2021-02-11 07:51:47','2021-02-11 07:51:47','','2021-02-11'),(3843,575,10,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',40,0,1,0,0,0,0,3835,3,'12300',0,0,0,'MB211431666AE','MB211431666AE','10424058280233751094',15,351,351,'2021-02-11 07:51:47','2021-02-11 07:51:47','','2021-02-11'),(3844,575,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,3836,1123,'12300',0,0,0,'MB211430960AE','MB211430960AE','10424003161434101981',45,351,351,'2021-02-11 07:51:47','2021-02-11 07:51:47','','2021-02-11'),(3845,575,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,3837,1123,'12300',0,0,0,'MB211430573AE','MB211430573AE','10423984106543721979',45,351,351,'2021-02-11 07:51:47','2021-02-11 07:51:47','','2021-02-11'),(3846,575,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,3838,1123,'12300',0,0,0,'MB211430293AE','MB211430293AE','10423962069446511907',45,351,351,'2021-02-11 07:51:47','2021-02-11 07:51:47','','2021-02-11'),(3847,575,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,3839,3,'12300',0,0,0,'','RP210140782AE','1042100000001',0,351,351,'2021-02-11 07:51:47','2021-02-11 07:51:47','','2021-02-11'),(3848,575,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,3840,3,'12300',0,0,0,'','RP210140645AE','10423758132342033214',0,351,351,'2021-02-11 07:51:47','2021-02-11 07:51:47','','2021-02-11'),(3849,576,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1925,0,'',0,0,0,'','','',45,348,348,'2021-02-11 07:58:42','2021-02-11 07:58:42','','2021-02-11'),(3850,576,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1926,0,'',0,0,0,'','','',45,348,348,'2021-02-11 07:58:42','2021-02-11 07:58:42','','2021-02-11'),(3851,576,13,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,1927,0,'',0,0,0,'','','',45,348,348,'2021-02-11 07:58:42','2021-02-11 07:58:42','','2021-02-11'),(3852,576,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,3849,3,'120021',0,0,0,'MB211434715AE','MB211434715AE','10424275627235211673',45,348,348,'2021-02-11 07:58:42','2021-02-11 07:58:42','','2021-02-11'),(3853,576,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,3850,3,'120021',0,0,0,'MB211185094AE','MB211185094AE','10424239805938591669',45,348,348,'2021-02-11 07:58:42','2021-02-11 07:58:42','','2021-02-11'),(3854,576,10,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,3851,473,'120021',0,0,0,'MB211432428AE','MB211432428AE','10424120520135591839',45,348,348,'2021-02-11 07:58:42','2021-02-11 07:58:42','','2021-02-11'),(3855,577,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1928,0,'',0,0,0,'','','',0,360,360,'2021-02-11 08:01:28','2021-02-11 08:01:28','','2021-02-11'),(3856,577,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,3855,3,'12300',0,0,0,'MB211435385AE','MB211435385AE','10424322108640031637',0,360,360,'2021-02-11 08:01:28','2021-02-11 08:01:28','','2021-02-11'),(3857,578,13,'TAS_AUTO','Open Establishment Record Package ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,1929,0,'',0,0,0,'','','',45,350,350,'2021-02-11 08:06:36','2021-02-11 08:06:36','','2021-02-11'),(3858,578,10,'TAS_AUTO','Open Establishment Record Package ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,3857,43,'12300',0,0,0,'MB211435219AE','MB211435219AE','10424315109631571031',45,350,350,'2021-02-11 08:06:36','2021-02-11 08:06:36','','2021-02-11'),(3859,579,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1930,0,'',0,0,0,'','','',45,348,348,'2021-02-11 08:08:27','2021-02-11 08:08:27','','2021-02-11'),(3860,579,13,'TAS_AUTO','Submit New Electronic Work Permit and Mission Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯ ظˆطھطµط±ظٹط­ ط¹ظ',80,0,1,0,0,0,1,1931,0,'',0,0,0,'','','',45,348,348,'2021-02-11 08:08:27','2021-02-11 08:08:27','','2021-02-11'),(3861,579,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,3859,1123,'12300',0,0,0,'MB211436048AE','MB211436048AE','10424361572743081940',45,348,348,'2021-02-11 08:08:27','2021-02-11 08:08:27','','2021-02-11'),(3862,579,10,'TAS_AUTO','Submit New Electronic Work Permit and Mission Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯ ظˆطھطµط±ظٹط­ ط¹ظ',80,0,1,0,0,0,0,3860,3,'12300',0,0,0,'MB210574842AE','MB210574842AE','10424313664433781677',45,348,348,'2021-02-11 08:08:27','2021-02-11 08:08:27','','2021-02-11'),(3863,580,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1932,0,'',0,0,0,'','','',0,360,343,'2021-02-11 08:17:05','2021-02-11 08:17:05','','2021-02-11'),(3864,580,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1933,0,'',0,0,0,'','','',0,360,343,'2021-02-11 08:17:05','2021-02-11 08:17:06','','2021-02-11'),(3865,580,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,3863,8,'12300',0,0,0,'MB211434301AE','MB211434301AE','10424244154541473631',0,360,343,'2021-02-11 08:17:05','2021-02-11 08:17:05','','2021-02-11'),(3866,580,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,3864,8,'12300',0,0,0,'MB211432519AE','MB211432519AE','10424129731135753674',0,360,343,'2021-02-11 08:17:05','2021-02-11 08:17:05','','2021-02-11'),(3867,581,13,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,1,1934,0,'',0,0,0,'','','',45,357,357,'2021-02-11 08:27:01','2021-02-11 08:27:01','','2021-02-11'),(3868,581,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,1935,0,'',0,0,0,'','','',45,357,357,'2021-02-11 08:27:01','2021-02-11 08:27:01','','2021-02-11'),(3869,581,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1936,0,'',0,0,0,'','','',45,357,357,'2021-02-11 08:27:01','2021-02-11 08:27:01','','2021-02-11'),(3870,581,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,1937,0,'',0,0,0,'','','',45,357,357,'2021-02-11 08:27:01','2021-02-11 08:27:01','','2021-02-11'),(3871,581,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,1938,0,'',0,0,0,'','','',15,357,357,'2021-02-11 08:27:01','2021-02-11 08:27:01','','2021-02-11'),(3872,581,10,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,0,3867,3,'12300',0,0,0,'MB211435316AE','MB211435316AE','10424316400339861620',45,357,357,'2021-02-11 08:27:01','2021-02-11 08:27:01','','2021-02-11'),(3873,581,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,3868,3,'12300',0,0,0,'MB211144509AE','MB211144509AE','10424268225936601651',45,357,357,'2021-02-11 08:27:01','2021-02-11 08:27:01','','2021-02-11'),(3874,581,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,3869,1123,'12300',0,0,0,'MB211434284AE','MB211434284AE','10424243163246661954',45,357,357,'2021-02-11 08:27:01','2021-02-11 08:27:01','','2021-02-11'),(3875,581,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,3870,3,'12300',0,0,0,'MB211434034AE','MB211434034AE','10424225527636801647',45,357,357,'2021-02-11 08:27:01','2021-02-11 08:27:01','','2021-02-11'),(3876,581,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,3871,103,'12300',0,0,0,'','MB211435114AE','10424304208844901867',15,357,357,'2021-02-11 08:27:01','2021-02-11 08:27:01','','2021-02-11'),(3877,582,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,1939,0,'',0,0,0,'','','',45,348,348,'2021-02-11 08:34:53','2021-02-11 08:34:53','','2021-02-11'),(3878,582,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,3877,753,'120021',0,0,0,'MB211437450AE','MB211437450AE','10424465780732471448',45,348,348,'2021-02-11 08:34:53','2021-02-11 08:34:53','','2021-02-11'),(3879,583,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1940,0,'',0,0,0,'','','',45,354,354,'2021-02-11 08:46:06','2021-02-11 08:46:06','','2021-02-11'),(3880,583,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,3879,2523,'12300',0,0,0,'MB211439240AE','MB211439240AE','10424586296340571978',45,354,354,'2021-02-11 08:46:06','2021-02-11 08:46:06','','2021-02-11'),(3881,584,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1941,0,'',0,0,0,'','','',135,356,356,'2021-02-11 08:54:11','2021-02-11 08:54:11','','2021-02-11'),(3882,584,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,3881,8,'12300',0,0,0,'MB211439501AE','MB211439501AE','10424605694835933683',135,356,356,'2021-02-11 08:54:11','2021-02-11 08:54:11','','2021-02-11'),(3883,585,13,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,1,1942,0,'',0,0,0,'','','',45,348,348,'2021-02-11 09:10:55','2021-02-11 09:10:55','','2021-02-11'),(3884,585,13,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,1,1943,0,'',0,0,0,'','','',45,348,348,'2021-02-11 09:10:55','2021-02-11 09:10:55','','2021-02-11'),(3885,585,13,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,1,1944,0,'',0,0,0,'','','',45,348,348,'2021-02-11 09:10:55','2021-02-11 09:10:55','','2021-02-11'),(3886,585,13,'TAS_AUTO','Submit New Electronic Work Permit and Mission Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯ ظˆطھطµط±ظٹط­ ط¹ظ',80,0,1,0,0,0,1,1945,0,'',0,0,0,'','','',45,348,348,'2021-02-11 09:10:55','2021-02-11 09:10:55','','2021-02-11'),(3887,585,13,'TAS_AUTO','Submit New Electronic Work Permit and Mission Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯ ظˆطھطµط±ظٹط­ ط¹ظ',80,0,1,0,0,0,1,1946,0,'',0,0,0,'','','',45,348,348,'2021-02-11 09:10:55','2021-02-11 09:10:55','','2021-02-11'),(3888,585,10,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,0,3883,3,'12300',0,0,0,'MB211441305AE','MB211441305AE','10424736357038321656',45,348,348,'2021-02-11 09:10:55','2021-02-11 09:10:55','','2021-02-11'),(3889,585,10,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,0,3884,3,'12300',0,0,0,'MB211441049AE','MB211441049AE','10424719645833511633',45,348,348,'2021-02-11 09:10:55','2021-02-11 09:10:55','','2021-02-11'),(3890,585,10,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,0,3885,3,'12300',0,0,0,'MB211440737AE','MB211440737AE','10424698689043291666',45,348,348,'2021-02-11 09:10:55','2021-02-11 09:10:55','','2021-02-11'),(3891,585,10,'TAS_AUTO','Submit New Electronic Work Permit and Mission Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯ ظˆطھطµط±ظٹط­ ط¹ظ',80,0,1,0,0,0,0,3886,3,'12300',0,0,0,'MB211030871AE','MB211030871AE','10424658218135741659',45,348,348,'2021-02-11 09:10:55','2021-02-11 09:10:55','','2021-02-11'),(3892,585,10,'TAS_AUTO','Submit New Electronic Work Permit and Mission Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯ ظˆطھطµط±ظٹط­ ط¹ظ',80,0,1,0,0,0,0,3887,3,'12300',0,0,0,'MB210787038AE','MB210787038AE','10424642462038781693',45,348,348,'2021-02-11 09:10:55','2021-02-11 09:10:55','','2021-02-11'),(3893,586,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1947,0,'',0,0,0,'','','',135,351,351,'2021-02-11 09:11:22','2021-02-11 09:11:22','','2021-02-11'),(3894,586,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,1948,0,'',0,0,0,'','','',45,351,351,'2021-02-11 09:11:22','2021-02-11 09:11:22','','2021-02-11'),(3895,586,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,1949,0,'',0,0,0,'','','',45,351,351,'2021-02-11 09:11:22','2021-02-11 09:11:22','','2021-02-11'),(3896,586,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,3893,3,'120021',0,0,0,'MB211441146AE','MB211441146AE','10424729640645491644',135,351,351,'2021-02-11 09:11:22','2021-02-11 09:11:22','','2021-02-11'),(3897,586,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,3894,773,'120021',0,0,0,'MB211324336AE','MB211324336AE','10424582403032181290',45,351,351,'2021-02-11 09:11:22','2021-02-11 09:11:22','','2021-02-11'),(3898,586,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,3895,773,'120021',0,0,0,'MB211324051AE','MB211324051AE','10424533704931741224',45,351,351,'2021-02-11 09:11:22','2021-02-11 09:11:22','','2021-02-11'),(3899,587,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1950,0,'',0,0,0,'','','',135,357,357,'2021-02-11 09:11:54','2021-02-11 09:11:54','','2021-02-11'),(3900,587,13,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,1,1951,0,'',0,0,0,'','','',45,357,357,'2021-02-11 09:11:54','2021-02-11 09:11:54','','2021-02-11'),(3901,587,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1952,0,'',0,0,0,'','','',45,357,357,'2021-02-11 09:11:54','2021-02-11 09:11:54','','2021-02-11'),(3902,587,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,1953,0,'',0,0,0,'','','',45,357,357,'2021-02-11 09:11:54','2021-02-11 09:11:54','','2021-02-11'),(3903,587,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,1954,0,'',0,0,0,'','','',0,357,357,'2021-02-11 09:11:54','2021-02-11 09:11:54','','2021-02-11'),(3904,587,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,3899,3,'120021',0,0,0,'MB211441141AE','MB211441141AE','10424725548242011638',135,357,357,'2021-02-11 09:11:54','2021-02-11 09:11:54','','2021-02-11'),(3905,587,10,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,0,3900,53,'120021',0,0,0,'MB211440395AE','MB211440395AE','10424673161131781949',45,357,357,'2021-02-11 09:11:54','2021-02-11 09:11:54','','2021-02-11'),(3906,587,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,3901,873,'120021',0,0,0,'MB211439681AE','MB211439681AE','10424616165840941090',45,357,357,'2021-02-11 09:11:54','2021-02-11 09:11:54','','2021-02-11'),(3907,587,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,3902,3,'120021',0,0,0,'MB211438864AE','MB211438864AE','10424560856345301612',45,357,357,'2021-02-11 09:11:54','2021-02-11 09:11:54','','2021-02-11'),(3908,587,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,3903,3,'120021',0,0,0,'','RP210141758AE','10424739062443731493',0,357,357,'2021-02-11 09:11:54','2021-02-11 09:11:54','','2021-02-11'),(3909,588,13,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,1,1955,0,'',0,0,0,'','','',45,356,356,'2021-02-11 09:16:41','2021-02-11 09:16:41','','2021-02-11'),(3910,588,10,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,0,3909,5,'12300',0,0,0,'MB211441725AE','MB211441725AE','10424771477941293579',45,356,356,'2021-02-11 09:16:41','2021-02-11 09:16:41','','2021-02-11'),(3911,589,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,1956,0,'',0,0,0,'','','',15,348,348,'2021-02-11 09:19:08','2021-02-11 09:19:08','','2021-02-11'),(3912,589,13,'TSR11','LETTER OF EXPERIENCE - ط·ظ„ط¨ ط´ظ‡ط§ط¯ط© ظ„ظ…ظ† ظٹظ‡ظ…ظ‡ ط§ظ„ط£ظ…ط±',19,0,1,0,0,0,1,1957,0,'',0,0,0,'','','',0,348,348,'2021-02-11 09:19:08','2021-02-11 09:19:08','','2021-02-11'),(3913,589,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,3911,403,'12300',0,0,0,'','MB211429470AE','10423894909733891248',15,348,348,'2021-02-11 09:19:08','2021-02-11 09:19:08','','2021-02-11'),(3914,589,10,'TSR11','LETTER OF EXPERIENCE - ط·ظ„ط¨ ط´ظ‡ط§ط¯ط© ظ„ظ…ظ† ظٹظ‡ظ…ظ‡ ط§ظ„ط£ظ…ط±',19,0,1,0,0,0,0,3912,3,'12300',0,0,0,'','RP210140916AE','10424012013836271473',0,348,348,'2021-02-11 09:19:08','2021-02-11 09:19:08','','2021-02-11'),(3915,590,13,'TAS_AUTO','Typing Electronic Pre Approval for Work Permit Application - Prepaid ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¢ظ„',80,0,1,0,0,0,1,1958,0,'',0,0,0,'','','',45,354,354,'2021-02-11 09:52:15','2021-02-11 09:52:15','','2021-02-11'),(3916,590,10,'TAS_AUTO','Typing Electronic Pre Approval for Work Permit Application - Prepaid ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¢ظ„',80,0,1,0,0,0,0,3915,3,'12300',0,0,0,'MB211444430AE','MB211444430AE','10424984087733411609',45,354,354,'2021-02-11 09:52:15','2021-02-11 09:52:15','','2021-02-11'),(3917,591,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1959,0,'',0,0,0,'','','',45,353,353,'2021-02-11 09:53:08','2021-02-11 09:53:08','','2021-02-11'),(3918,591,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1960,0,'',0,0,0,'','','',45,353,353,'2021-02-11 09:53:08','2021-02-11 09:53:08','','2021-02-11'),(3919,591,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,3917,473,'12300',0,0,0,'MB211444359AE','MB211444359AE','10424977477241861869',45,353,353,'2021-02-11 09:53:08','2021-02-11 09:53:08','','2021-02-11'),(3920,591,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,3918,1123,'12300',0,0,0,'MB211443937AE','MB211443937AE','10424940696139041996',45,353,353,'2021-02-11 09:53:08','2021-02-11 09:53:08','','2021-02-11'),(3921,592,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1961,0,'',0,0,0,'','','',45,350,350,'2021-02-11 09:54:41','2021-02-11 09:54:41','','2021-02-11'),(3922,592,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1962,0,'',0,0,0,'','','',45,350,350,'2021-02-11 09:54:41','2021-02-11 09:54:41','','2021-02-11'),(3923,592,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,3921,3,'12300',0,0,0,'MB211432890AE','MB211432890AE','10425002614931721610',45,350,350,'2021-02-11 09:54:41','2021-02-11 09:54:41','','2021-02-11'),(3924,592,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,3922,3,'12300',0,0,0,'MB211432890AE','MB211432890AE','10424148443633141656',45,350,350,'2021-02-11 09:54:41','2021-02-11 09:54:41','','2021-02-11'),(3925,593,13,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,1,1963,0,'',0,0,0,'','','',15,354,354,'2021-02-11 09:58:35','2021-02-11 09:58:35','','2021-02-11'),(3926,593,10,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,0,3925,3,'120021',0,0,0,'MB211444841AE','MB211444841AE','10425018488336671028',15,354,354,'2021-02-11 09:58:35','2021-02-11 09:58:35','','2021-02-11'),(3927,594,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1964,0,'',0,0,0,'','','',45,357,357,'2021-02-11 10:00:53','2021-02-11 10:00:53','','2021-02-11'),(3928,594,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,3927,1323,'12300',0,0,0,'MB211444743AE','MB211444743AE','10425009602637891596',45,357,357,'2021-02-11 10:00:53','2021-02-11 10:00:53','','2021-02-11'),(3929,595,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1965,0,'',0,0,0,'','','',45,357,357,'2021-02-11 10:13:51','2021-02-11 10:13:51','','2021-02-11'),(3930,595,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1966,0,'',0,0,0,'','','',45,357,357,'2021-02-11 10:13:51','2021-02-11 10:13:51','','2021-02-11'),(3931,595,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,3929,1323,'120021',0,0,0,'MB211446178AE','MB211446178AE','10425117165446451572',45,357,357,'2021-02-11 10:13:51','2021-02-11 10:13:51','','2021-02-11'),(3932,595,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,3930,1323,'120021',0,0,0,'MB211444907AE','MB211444907AE','10425051659743621535',45,357,357,'2021-02-11 10:13:51','2021-02-11 10:13:51','','2021-02-11'),(3933,596,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1967,0,'',0,0,0,'','','',135,358,358,'2021-02-11 10:32:38','2021-02-11 10:32:38','','2021-02-11'),(3934,596,13,'TAS_AUTO','Open Establishment Record Package ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,1968,0,'',0,0,0,'','','',45,358,358,'2021-02-11 10:32:38','2021-02-11 10:32:38','','2021-02-11'),(3935,596,13,'TAS_AUTO','Open Establishment Record Package ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,1969,0,'',0,0,0,'','','',45,358,358,'2021-02-11 10:32:38','2021-02-11 10:32:38','','2021-02-11'),(3936,596,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,3933,3,'12300',0,0,0,'MB211447496AE','MB211447496AE','10425227505043031688',135,358,358,'2021-02-11 10:32:38','2021-02-11 10:32:38','','2021-02-11'),(3937,596,10,'TAS_AUTO','Open Establishment Record Package ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,3934,43,'12300',0,0,0,'MB211446470AE','MB211446470AE','10425141331945761055',45,358,358,'2021-02-11 10:32:38','2021-02-11 10:32:38','','2021-02-11'),(3938,596,10,'TAS_AUTO','Open Establishment Record Package ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,3935,43,'12300',0,0,0,'MB211444317AE','MB211444317AE','10424981465837631033',45,358,358,'2021-02-11 10:32:38','2021-02-11 10:32:38','','2021-02-11'),(3939,597,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,1970,0,'',0,0,0,'','','',45,351,351,'2021-02-11 10:37:00','2021-02-11 10:37:00','','2021-02-11'),(3940,597,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,3939,3,'12300',0,0,0,'MB211447638AE','MB211447638AE','10425240287034411658',45,351,351,'2021-02-11 10:37:00','2021-02-11 10:37:00','','2021-02-11'),(3941,598,13,'TAS_AUTO','Open Establishment Record Package ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,1971,0,'',0,0,0,'','','',45,358,358,'2021-02-11 11:08:42','2021-02-11 11:08:42','','2021-02-11'),(3942,598,10,'TAS_AUTO','Open Establishment Record Package ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,3941,43,'12300',0,0,0,'MB211449739AE','MB211449739AE','10425428475933221049',45,358,358,'2021-02-11 11:08:42','2021-02-11 11:08:42','','2021-02-11'),(3943,599,13,'TAS_AUTO','Open Establishment Record Package ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,1972,0,'',0,0,0,'','','',45,356,356,'2021-02-11 11:10:35','2021-02-11 11:10:35','','2021-02-11'),(3944,599,10,'TAS_AUTO','Open Establishment Record Package ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,3943,43,'12300',0,0,0,'MB211449934AE','MB211449934AE','10425447395741571092',45,356,356,'2021-02-11 11:10:35','2021-02-11 11:10:35','','2021-02-11'),(3945,600,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1973,0,'',0,0,0,'','','',135,353,353,'2021-02-11 11:28:58','2021-02-11 11:28:58','','2021-02-11'),(3946,600,13,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',40,0,1,0,0,0,1,1974,0,'',0,0,0,'','','',15,353,353,'2021-02-11 11:28:58','2021-02-11 11:28:58','','2021-02-11'),(3947,600,13,'TAS_AUTO','Submit New Electronic Work Permit and Mission Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯ ظˆطھطµط±ظٹط­ ط¹ظ',80,0,1,0,0,0,1,1975,0,'',0,0,0,'','','',45,353,353,'2021-02-11 11:28:58','2021-02-11 11:28:58','','2021-02-11'),(3948,600,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,3945,3,'12300',0,0,0,'MB211450130AE','MB211450130AE','10425457908746961676',135,353,353,'2021-02-11 11:28:58','2021-02-11 11:28:58','','2021-02-11'),(3949,600,10,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',40,0,1,0,0,0,0,3946,3,'12300',0,0,0,'MB211450593AE','MB211450593AE','10425506169638891044',15,353,353,'2021-02-11 11:28:58','2021-02-11 11:28:58','','2021-02-11'),(3950,600,10,'TAS_AUTO','Submit New Electronic Work Permit and Mission Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯ ظˆطھطµط±ظٹط­ ط¹ظ',80,0,1,0,0,0,0,3947,3,'12300',0,0,0,'MB210256677AE','MB210256677AE','10425532611046641604',45,353,353,'2021-02-11 11:28:58','2021-02-11 11:28:58','','2021-02-11'),(3951,601,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1976,0,'',0,0,0,'','','',0,360,360,'2021-02-11 11:36:45','2021-02-11 11:36:45','','2021-02-11'),(3952,601,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1977,0,'',0,0,0,'','','',0,360,360,'2021-02-11 11:36:45','2021-02-11 11:36:45','','2021-02-11'),(3953,601,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,3951,1123,'120021',0,0,0,'MB211451641AE','MB211451641AE','10425608880332611915',0,360,360,'2021-02-11 11:36:45','2021-02-11 11:36:45','','2021-02-11'),(3954,601,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,3952,473,'120021',0,0,0,'MB211451176AE','MB211451176AE','10425583102536771849',0,360,360,'2021-02-11 11:36:45','2021-02-11 11:36:45','','2021-02-11'),(3955,602,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1978,0,'',0,0,0,'','','',135,348,348,'2021-02-11 11:38:32','2021-02-11 11:38:32','','2021-02-11'),(3956,602,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,3955,3,'12300',0,0,0,'MB211451799AE','MB211451799AE','10425622925535351616',135,348,348,'2021-02-11 11:38:32','2021-02-11 11:38:32','','2021-02-11'),(3957,603,13,'TAS_AUTO','Typing Cancellation of Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¥ظ„ط؛ط§ط، ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,1979,0,'',0,0,0,'','','',45,354,354,'2021-02-11 11:46:36','2021-02-11 11:46:36','','2021-02-11'),(3958,603,10,'TAS_AUTO','Typing Cancellation of Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¥ظ„ط؛ط§ط، ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,3957,3,'12300',0,0,0,'ST204473021AE','ST204473021AE','10425399215539621635',45,354,354,'2021-02-11 11:46:36','2021-02-11 11:46:36','','2021-02-11'),(3959,604,13,'TSL21','E  SIGNATURE CARD - ط¨ط·ط§ظ‚ط© طھظˆظ‚ظٹط¹ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط§ظ„ط¬ط¯ظٹط¯ط© ظ„ظ„ظ…ظ„ط§ظƒ',80,0,1,0,0,0,1,1980,0,'',0,0,0,'','','',45,350,350,'2021-02-11 11:52:28','2021-02-11 11:52:28','','2021-02-11'),(3960,604,10,'TAS_AUTO','E  SIGNATURE CARD - ط¨ط·ط§ظ‚ط© طھظˆظ‚ظٹط¹ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط§ظ„ط¬ط¯ظٹط¯ط© ظ„ظ„ظ…ظ„ط§ظƒ',80,0,1,0,0,0,0,3959,43,'120021',0,0,0,'','MB211449380AE','10425408163346321062',45,350,350,'2021-02-11 11:52:28','2021-02-11 11:52:28','','2021-02-11'),(3961,605,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1981,0,'',0,0,0,'','','',45,351,351,'2021-02-11 12:07:37','2021-02-11 12:07:37','','2021-02-11'),(3962,605,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,3961,2523,'120021',0,0,0,'MB211453602AE','MB211453602AE','10425800201535381979',45,351,351,'2021-02-11 12:07:37','2021-02-11 12:07:37','','2021-02-11'),(3963,606,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1982,0,'',0,0,0,'','','',0,360,360,'2021-02-11 12:44:37','2021-02-11 12:44:37','','2021-02-11'),(3964,606,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,1983,0,'',0,0,0,'','','',0,360,360,'2021-02-11 12:44:37','2021-02-11 12:44:37','','2021-02-11'),(3965,606,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1984,0,'',0,0,0,'','','',0,360,360,'2021-02-11 12:44:37','2021-02-11 12:44:37','','2021-02-11'),(3966,606,13,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,1985,0,'',0,0,0,'','','',0,360,360,'2021-02-11 12:44:37','2021-02-11 12:44:37','','2021-02-11'),(3967,606,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,1986,0,'',0,0,0,'','','',0,360,360,'2021-02-11 12:44:37','2021-02-11 12:44:37','','2021-02-11'),(3968,606,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,3963,1123,'12300',0,0,0,'MB211455478AE','MB211455478AE','10426005954242211933',0,360,360,'2021-02-11 12:44:37','2021-02-11 12:44:37','','2021-02-11'),(3969,606,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,3964,483,'12300',0,0,0,'MB211455264AE','MB211455264AE','10425982145942991772',0,360,360,'2021-02-11 12:44:37','2021-02-11 12:44:37','','2021-02-11'),(3970,606,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,3965,3,'12300',0,0,0,'MB211454767AE','MB211454767AE','10425930173343671645',0,360,360,'2021-02-11 12:44:37','2021-02-11 12:44:37','','2021-02-11'),(3971,606,10,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,3966,3,'12300',0,0,0,'MB211454326AE','MB211454326AE','10425882481338931622',0,360,360,'2021-02-11 12:44:37','2021-02-11 12:44:37','','2021-02-11'),(3972,606,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,3967,873,'12300',0,0,0,'MB211454010AE','MB211454010AE','10425844781234901007',0,360,360,'2021-02-11 12:44:37','2021-02-11 12:44:37','','2021-02-11'),(3973,607,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1987,0,'',0,0,0,'','','',45,354,354,'2021-02-11 12:51:53','2021-02-11 12:51:53','','2021-02-11'),(3974,607,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,1988,0,'',0,0,0,'','','',45,354,354,'2021-02-11 12:51:53','2021-02-11 12:51:53','','2021-02-11'),(3975,607,13,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹',80,0,1,0,0,0,1,1989,0,'',0,0,0,'','','',45,354,354,'2021-02-11 12:51:53','2021-02-11 12:51:53','','2021-02-11'),(3976,607,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1990,0,'',0,0,0,'','','',135,354,354,'2021-02-11 12:51:53','2021-02-11 12:51:53','','2021-02-11'),(3977,607,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1991,0,'',0,0,0,'','','',135,354,354,'2021-02-11 12:51:53','2021-02-11 12:51:53','','2021-02-11'),(3978,607,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1992,0,'',0,0,0,'','','',135,354,354,'2021-02-11 12:51:53','2021-02-11 12:51:53','','2021-02-11'),(3979,607,13,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,1993,0,'',0,0,0,'','','',45,354,354,'2021-02-11 12:51:53','2021-02-11 12:51:53','','2021-02-11'),(3980,607,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,3973,3,'12300',0,0,0,'MB211455906AE','MB211455906AE','10426058939341391614',45,354,354,'2021-02-11 12:51:53','2021-02-11 12:51:53','','2021-02-11'),(3981,607,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,3974,373,'12300',0,0,0,'MB211455634AE','MB211455634AE','10426027176345421132',45,354,354,'2021-02-11 12:51:53','2021-02-11 12:51:53','','2021-02-11'),(3982,607,10,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹',80,0,1,0,0,0,0,3975,3,'12300',0,0,0,'MB210496167AE','MB210496167AE','10426013152446961666',45,354,354,'2021-02-11 12:51:53','2021-02-11 12:51:53','','2021-02-11'),(3983,607,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,3976,3,'12300',0,0,0,'MB211454769AE','MB211454769AE','10425930579240711644',135,354,354,'2021-02-11 12:51:53','2021-02-11 12:51:53','','2021-02-11'),(3984,607,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,3977,3,'12300',0,0,0,'MB211454420AE','MB211454420AE','10425892363335431688',135,354,354,'2021-02-11 12:51:53','2021-02-11 12:51:53','','2021-02-11'),(3985,607,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,3978,3,'12300',0,0,0,'MB211453960AE','MB211453960AE','10425837959446441635',135,354,354,'2021-02-11 12:51:53','2021-02-11 12:51:53','','2021-02-11'),(3986,607,10,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,3979,473,'12300',0,0,0,'MB211453255AE','MB211453255AE','10425770232832641835',45,354,354,'2021-02-11 12:51:53','2021-02-11 12:51:53','','2021-02-11'),(3987,608,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,1994,0,'',0,0,0,'','','',45,356,356,'2021-02-11 13:01:00','2021-02-11 13:01:00','','2021-02-11'),(3988,608,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1995,0,'',0,0,0,'','','',135,356,356,'2021-02-11 13:01:00','2021-02-11 13:01:00','','2021-02-11'),(3989,608,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1996,0,'',0,0,0,'','','',135,356,356,'2021-02-11 13:01:00','2021-02-11 13:01:00','','2021-02-11'),(3990,608,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1997,0,'',0,0,0,'','','',135,356,356,'2021-02-11 13:01:00','2021-02-11 13:01:00','','2021-02-11'),(3991,608,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1998,0,'',0,0,0,'','','',135,356,356,'2021-02-11 13:01:00','2021-02-11 13:01:00','','2021-02-11'),(3992,608,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,1999,0,'',0,0,0,'','','',135,356,356,'2021-02-11 13:01:00','2021-02-11 13:01:00','','2021-02-11'),(3993,608,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,3987,3,'12300',0,0,0,'MB211456292AE','MB211456292AE','10426102068732161606',45,356,356,'2021-02-11 13:01:00','2021-02-11 13:01:00','','2021-02-11'),(3994,608,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,3988,3,'12300',0,0,0,'MB211455772AE','MB211455772AE','10426046117942711619',135,356,356,'2021-02-11 13:01:00','2021-02-11 13:01:00','','2021-02-11'),(3995,608,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,3989,3,'12300',0,0,0,'MB211455435AE','MB211455435AE','10426002134732551683',135,356,356,'2021-02-11 13:01:00','2021-02-11 13:01:00','','2021-02-11'),(3996,608,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,3990,3,'12300',0,0,0,'MB211454802AE','MB211454802AE','10425933329438401629',135,356,356,'2021-02-11 13:01:00','2021-02-11 13:01:00','','2021-02-11'),(3997,608,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,3991,3,'12300',0,0,0,'MB211454167AE','MB211454167AE','10425861479745021688',135,356,356,'2021-02-11 13:01:00','2021-02-11 13:01:00','','2021-02-11'),(3998,608,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,3992,3,'12300',0,0,0,'MB211453452AE','MB211453452AE','10425786597936101629',135,356,356,'2021-02-11 13:01:00','2021-02-11 13:01:00','','2021-02-11'),(3999,609,13,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,2000,0,'',0,0,0,'','','',45,354,354,'2021-02-11 13:04:45','2021-02-11 13:04:45','','2021-02-11'),(4000,609,10,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,3999,433,'12300',0,0,0,'MB211456405AE','MB211456405AE','10426112572541011290',45,354,354,'2021-02-11 13:04:45','2021-02-11 13:04:45','','2021-02-11'),(4001,610,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2001,0,'',0,0,0,'','','',0,360,360,'2021-02-11 13:25:48','2021-02-11 13:25:48','','2021-02-11'),(4002,610,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2002,0,'',0,0,0,'','','',0,360,360,'2021-02-11 13:25:48','2021-02-11 13:25:48','','2021-02-11'),(4003,610,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,2003,0,'',0,0,0,'','','',0,360,360,'2021-02-11 13:25:48','2021-02-11 13:25:48','','2021-02-11'),(4004,610,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,4001,3,'12300',0,0,0,'MB211457617AE','MB211457617AE','10426254940046321651',0,360,360,'2021-02-11 13:25:48','2021-02-11 13:25:48','','2021-02-11'),(4005,610,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,4002,3,'12300',0,0,0,'MB211456722AE','MB211456722AE','10426145455446401661',0,360,360,'2021-02-11 13:25:48','2021-02-11 13:25:48','','2021-02-11'),(4006,610,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,4003,3,'12300',0,0,0,'MB209539741AE','MB209539741AE','10426065617246551635',0,360,360,'2021-02-11 13:25:48','2021-02-11 13:25:48','','2021-02-11'),(4007,611,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,2004,0,'',0,0,0,'','','',0,360,360,'2021-02-11 13:32:26','2021-02-11 13:32:26','','2021-02-11'),(4008,611,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,2005,0,'',0,0,0,'','','',0,360,360,'2021-02-11 13:32:26','2021-02-11 13:32:26','','2021-02-11'),(4009,611,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,4007,873,'12300',0,0,0,'MB211458071AE','MB211458071AE','10426308400232691092',0,360,360,'2021-02-11 13:32:26','2021-02-11 13:32:26','','2021-02-11'),(4010,611,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,4008,473,'12300',0,0,0,'MB211457925AE','MB211457925AE','10426290675339341805',0,360,360,'2021-02-11 13:32:26','2021-02-11 13:32:26','','2021-02-11'),(4011,612,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,2006,0,'',0,0,0,'','','',0,356,356,'2021-02-11 13:34:43','2021-02-11 13:34:43','','2021-02-11'),(4012,612,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,2007,0,'',0,0,0,'','','',0,356,356,'2021-02-11 13:34:43','2021-02-11 13:34:43','','2021-02-11'),(4013,612,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,2008,0,'',0,0,0,'','','',0,356,356,'2021-02-11 13:34:43','2021-02-11 13:34:43','','2021-02-11'),(4014,612,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,4011,3.44,'12300',0,0,0,'','rp210142817ae','10426285153045953233',0,356,356,'2021-02-11 13:34:43','2021-02-11 13:34:43','','2021-02-11'),(4015,612,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,4012,3,'12300',0,0,0,'','RP210142823AE','10426303027544971468',0,356,356,'2021-02-11 13:34:43','2021-02-11 13:34:43','','2021-02-11'),(4016,612,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,4013,3,'12300',0,0,0,'','RP210142814AE','10426274973145861414',0,356,356,'2021-02-11 13:34:43','2021-02-11 13:34:43','','2021-02-11'),(4017,613,13,'TAS_AUTO','Modify Establishment طھط¹ط¯ظٹظ„ ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,2009,0,'',0,0,0,'','','',45,354,354,'2021-02-11 13:37:32','2021-02-11 13:37:32','','2021-02-11'),(4018,613,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,2010,0,'',0,0,0,'','','',45,354,354,'2021-02-11 13:37:32','2021-02-11 13:37:32','','2021-02-11'),(4019,613,10,'TAS_AUTO','Modify Establishment طھط¹ط¯ظٹظ„ ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,4017,5,'12300',0,0,0,'MB211458272AE','MB211458272AE','10426334605336123525',45,354,354,'2021-02-11 13:37:32','2021-02-11 13:37:32','','2021-02-11'),(4020,613,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,4018,892,'12300',0,0,0,'MB211457808AE','MB211457808AE','10426279184640043723',45,354,354,'2021-02-11 13:37:32','2021-02-11 13:37:32','','2021-02-11'),(4021,614,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,347,347,'2021-02-11 13:50:39','2021-02-11 14:00:09','','2021-02-11'),(4022,614,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,347,347,'2021-02-11 13:50:39','2021-02-11 14:00:09','','2021-02-11'),(4023,614,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,347,347,'2021-02-11 13:50:39','2021-02-11 14:00:09','','2021-02-11'),(4024,614,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,347,347,'2021-02-11 13:50:39','2021-02-11 14:00:09','','2021-02-11'),(4025,614,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,347,347,'2021-02-11 13:50:39','2021-02-11 14:00:09','','2021-02-11'),(4026,614,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,347,347,'2021-02-11 13:50:39','2021-02-11 14:00:09','','2021-02-11'),(4027,614,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,347,347,'2021-02-11 13:50:39','2021-02-11 14:00:09','','2021-02-11'),(4028,614,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,347,347,'2021-02-11 13:50:39','2021-02-11 14:00:09','','2021-02-11'),(4029,614,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,347,347,'2021-02-11 13:50:39','2021-02-11 14:00:09','','2021-02-11'),(4030,614,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,347,347,'2021-02-11 13:50:39','2021-02-11 14:00:09','','2021-02-11'),(4031,614,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,347,347,'2021-02-11 13:50:39','2021-02-11 14:00:09','','2021-02-11'),(4032,614,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,347,347,'2021-02-11 13:50:39','2021-02-11 14:00:09','','2021-02-11'),(4033,614,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,347,347,'2021-02-11 13:50:39','2021-02-11 14:00:09','','2021-02-11'),(4034,614,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',135,347,347,'2021-02-11 13:50:39','2021-02-11 14:00:09','','2021-02-11'),(4035,614,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,347,347,'2021-02-11 13:50:39','2021-02-11 14:00:09','','2021-02-11'),(4036,614,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,347,347,'2021-02-11 13:50:39','2021-02-11 14:00:09','','2021-02-11'),(4037,614,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,347,347,'2021-02-11 13:50:39','2021-02-11 14:00:09','','2021-02-11'),(4038,614,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,347,347,'2021-02-11 13:50:39','2021-02-11 14:00:09','','2021-02-11'),(4039,614,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,347,347,'2021-02-11 13:50:39','2021-02-11 14:00:09','','2021-02-11'),(4040,614,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,347,347,'2021-02-11 13:50:39','2021-02-11 14:00:09','','2021-02-11'),(4041,614,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,347,347,'2021-02-11 13:50:39','2021-02-11 14:00:09','','2021-02-11'),(4042,614,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,347,347,'2021-02-11 13:50:39','2021-02-11 14:00:09','','2021-02-11'),(4043,614,13,'TAS_AUTO','Open Establishment Record Package ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,347,347,'2021-02-11 13:50:39','2021-02-11 14:00:09','','2021-02-11'),(4044,614,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,347,347,'2021-02-11 13:50:39','2021-02-11 14:00:09','','2021-02-11'),(4045,614,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,347,347,'2021-02-11 13:50:39','2021-02-11 14:00:09','','2021-02-11'),(4046,614,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,347,347,'2021-02-11 13:50:39','2021-02-11 14:00:09','','2021-02-11'),(4047,614,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,347,347,'2021-02-11 13:50:39','2021-02-11 14:00:09','','2021-02-11'),(4048,614,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,347,347,'2021-02-11 13:50:39','2021-02-11 14:00:09','','2021-02-11'),(4049,614,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',135,347,347,'2021-02-11 13:50:39','2021-02-11 14:00:09','','2021-02-11'),(4050,614,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,347,347,'2021-02-11 13:50:39','2021-02-11 14:00:09','','2021-02-11'),(4051,614,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',135,347,347,'2021-02-11 13:50:39','2021-02-11 14:00:09','','2021-02-11'),(4052,614,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',135,347,347,'2021-02-11 13:50:39','2021-02-11 14:00:09','','2021-02-11'),(4053,614,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',135,347,347,'2021-02-11 13:50:39','2021-02-11 14:00:09','','2021-02-11'),(4054,614,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,347,347,'2021-02-11 13:50:39','2021-02-11 14:00:09','','2021-02-11'),(4055,614,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,347,347,'2021-02-11 13:50:39','2021-02-11 14:00:09','','2021-02-11'),(4056,614,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,347,347,'2021-02-11 13:50:39','2021-02-11 14:00:09','','2021-02-11'),(4057,614,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB211458005AE','MB211458005AE','10426300354338551678',45,347,347,'2021-02-11 13:50:39','2021-02-11 14:00:09','','2021-02-11'),(4058,614,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB211457615AE','MB211457615AE','10426254721735701695',45,347,347,'2021-02-11 13:50:39','2021-02-11 14:00:09','','2021-02-11'),(4059,614,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB211457486AE','MB211457486AE','10426237916134351690',45,347,347,'2021-02-11 13:50:39','2021-02-11 14:00:09','','2021-02-11'),(4060,614,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB211457325AE','MB211457325AE','10426220477031031620',45,347,347,'2021-02-11 13:50:39','2021-02-11 14:00:09','','2021-02-11'),(4061,614,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB211457169AE','MB211457169AE','10426203533434121632',45,347,347,'2021-02-11 13:50:39','2021-02-11 14:00:09','','2021-02-11'),(4062,614,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB211456981AE','MB211456981AE','10426182999745141606',45,347,347,'2021-02-11 13:50:39','2021-02-11 14:00:09','','2021-02-11'),(4063,614,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB211418398AE','MB211418398AE','10426154466546501636',45,347,347,'2021-02-11 13:50:39','2021-02-11 14:00:09','','2021-02-11'),(4064,614,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB211456275AE','MB211456275AE','10426101472943501608',45,347,347,'2021-02-11 13:50:39','2021-02-11 14:00:09','','2021-02-11'),(4065,614,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB211455951AE','MB211455951AE','10426065073341451651',45,347,347,'2021-02-11 13:50:39','2021-02-11 14:00:09','','2021-02-11'),(4066,614,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB211455591AE','MB211455591AE','10426022338244261655',45,347,347,'2021-02-11 13:50:39','2021-02-11 14:00:09','','2021-02-11'),(4067,614,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB211455234AE','MB211455234AE','10425982446846651614',45,347,347,'2021-02-11 13:50:39','2021-02-11 14:00:09','','2021-02-11'),(4068,614,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB211454653AE','MB211454653AE','10425919881536351621',45,347,347,'2021-02-11 13:50:39','2021-02-11 14:00:09','','2021-02-11'),(4069,614,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB211454445AE','MB211454445AE','10425895795934391656',45,347,347,'2021-02-11 13:50:39','2021-02-11 14:00:09','','2021-02-11'),(4070,614,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB211454162AE','MB211454162AE','10425864107837721663',135,347,347,'2021-02-11 13:50:39','2021-02-11 14:00:09','','2021-02-11'),(4071,614,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB211453842AE','MB211453842AE','10425822058538461611',45,347,347,'2021-02-11 13:50:39','2021-02-11 14:00:09','','2021-02-11'),(4072,614,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB211413653AE','MB211413653AE','10425794273838171636',45,347,347,'2021-02-11 13:50:39','2021-02-11 14:00:09','','2021-02-11'),(4073,614,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB211361985AE','MB211361985AE','10425721982039451628',45,347,347,'2021-02-11 13:50:39','2021-02-11 14:00:09','','2021-02-11'),(4074,614,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',0,0,0,0,0,0,0,0,373,'12300',0,0,0,'MB211447486AE','MB211447486AE','10425226970532401104',45,347,347,'2021-02-11 13:50:39','2021-02-11 14:00:09','','2021-02-11'),(4075,614,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',0,0,0,0,0,0,0,0,2523,'12300',0,0,0,'MB211446906AE','MB211446906AE','10425310951134901929',45,347,347,'2021-02-11 13:50:39','2021-02-11 14:00:09','','2021-02-11'),(4076,614,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB211446742AE','MB211446742AE','10425164731534561656',45,347,347,'2021-02-11 13:50:39','2021-02-11 14:00:09','','2021-02-11'),(4077,614,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB211362097AE','MB211362097AE','10425147776038781657',45,347,347,'2021-02-11 13:50:39','2021-02-11 14:00:09','','2021-02-11'),(4078,614,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB211446118AE','MB211446118AE','10425113012745321637',45,347,347,'2021-02-11 13:50:39','2021-02-11 14:00:09','','2021-02-11'),(4079,614,10,'TAS_AUTO','Open Establishment Record Package ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',0,0,0,0,0,0,0,0,43,'12300',0,0,0,'MB211445530AE','MB211445530AE','10425068518740221070',45,347,347,'2021-02-11 13:50:39','2021-02-11 14:00:09','','2021-02-11'),(4080,614,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',0,0,0,0,0,0,0,0,373,'12300',0,0,0,'MB211442468AE','MB211442468AE','10424831401336871128',45,347,347,'2021-02-11 13:50:39','2021-02-11 14:00:09','','2021-02-11'),(4081,614,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB211442220AE','MB211442220AE','10424815784639291617',45,347,347,'2021-02-11 13:50:39','2021-02-11 14:00:09','','2021-02-11'),(4082,614,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB211441811AE','MB211441811AE','10424777479635421656',45,347,347,'2021-02-11 13:50:39','2021-02-11 14:00:09','','2021-02-11'),(4083,614,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB211441552AE','MB211441552AE','10424756161034071639',45,347,347,'2021-02-11 13:50:39','2021-02-11 14:00:09','','2021-02-11'),(4084,614,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB211353654AE','MB211353654AE','10424729853236411637',45,347,347,'2021-02-11 13:50:39','2021-02-11 14:00:09','','2021-02-11'),(4085,614,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB211440736AE','MB211440736AE','10424697786135361691',135,347,347,'2021-02-11 13:50:39','2021-02-11 14:00:09','','2021-02-11'),(4086,614,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB211440056AE','MB211440056AE','10424645625333441631',45,347,347,'2021-02-11 13:50:39','2021-02-11 14:00:09','','2021-02-11'),(4087,614,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB211439623AE','MB211439623AE','10424611805341461633',135,347,347,'2021-02-11 13:50:39','2021-02-11 14:00:09','','2021-02-11'),(4088,614,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB211438233AE','MB211438233AE','10424516893145551618',135,347,347,'2021-02-11 13:50:39','2021-02-11 14:00:09','','2021-02-11'),(4089,614,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB211437523AE','MB211437523AE','10424470177642341646',135,347,347,'2021-02-11 13:50:39','2021-02-11 14:00:09','','2021-02-11'),(4090,614,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB211436870AE','MB211436870AE','10424420016239391638',45,347,347,'2021-02-11 13:50:39','2021-02-11 14:00:09','','2021-02-11'),(4091,614,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB211436333AE','MB211436333AE','10424379949842811673',45,347,347,'2021-02-11 13:50:39','2021-02-11 14:00:09','','2021-02-11'),(4092,614,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB211435419AE','MB211435419AE','10424323371638111648',45,347,347,'2021-02-11 13:50:39','2021-02-11 14:00:09','','2021-02-11'),(4093,615,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,2047,0,'',0,0,0,'','','',15,347,347,'2021-02-11 13:55:21','2021-02-11 13:55:21','','2021-02-11'),(4094,615,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,4093,203,'12300',0,0,0,'','MB211454967AE','10425953724035941668 ',15,347,347,'2021-02-11 13:55:21','2021-02-11 13:55:21','','2021-02-11'),(4095,616,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,2048,0,'',0,0,0,'','','',45,356,356,'2021-02-11 13:59:19','2021-02-11 13:59:19','','2021-02-11'),(4096,616,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,2049,0,'',0,0,0,'','','',45,356,356,'2021-02-11 13:59:19','2021-02-11 13:59:19','','2021-02-11'),(4097,616,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,4095,773,'12300',0,0,0,'MB211253729AE','MB211253729AE','10426463312732991285',45,356,356,'2021-02-11 13:59:19','2021-02-11 13:59:19','','2021-02-11'),(4098,616,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,4096,1123,'12300',0,0,0,'MB211459047AE','MB211459047AE','10426445887838711947',45,356,356,'2021-02-11 13:59:19','2021-02-11 13:59:19','','2021-02-11'),(4099,617,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,2050,0,'',0,0,0,'','','',45,347,343,'2021-02-11 14:00:09','2021-02-11 14:00:09','','2021-02-11'),(4100,617,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,2051,0,'',0,0,0,'','','',45,347,343,'2021-02-11 14:00:09','2021-02-11 14:00:09','','2021-02-11'),(4101,617,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,2052,0,'',0,0,0,'','','',45,347,343,'2021-02-11 14:00:09','2021-02-11 14:00:09','','2021-02-11'),(4102,617,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,2053,0,'',0,0,0,'','','',45,347,343,'2021-02-11 14:00:09','2021-02-11 14:00:09','','2021-02-11'),(4103,617,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,2054,0,'',0,0,0,'','','',45,347,343,'2021-02-11 14:00:09','2021-02-11 14:00:09','','2021-02-11'),(4104,617,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,2055,0,'',0,0,0,'','','',45,347,343,'2021-02-11 14:00:09','2021-02-11 14:00:09','','2021-02-11'),(4105,617,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2056,0,'',0,0,0,'','','',45,347,343,'2021-02-11 14:00:09','2021-02-11 14:00:09','','2021-02-11'),(4106,617,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2057,0,'',0,0,0,'','','',45,347,343,'2021-02-11 14:00:09','2021-02-11 14:00:09','','2021-02-11'),(4107,617,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2058,0,'',0,0,0,'','','',45,347,343,'2021-02-11 14:00:09','2021-02-11 14:00:09','','2021-02-11'),(4108,617,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2059,0,'',0,0,0,'','','',45,347,343,'2021-02-11 14:00:09','2021-02-11 14:00:09','','2021-02-11'),(4109,617,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2060,0,'',0,0,0,'','','',45,347,343,'2021-02-11 14:00:09','2021-02-11 14:00:09','','2021-02-11'),(4110,617,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,2061,0,'',0,0,0,'','','',45,347,343,'2021-02-11 14:00:09','2021-02-11 14:00:09','','2021-02-11'),(4111,617,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,2062,0,'',0,0,0,'','','',45,347,343,'2021-02-11 14:00:09','2021-02-11 14:00:09','','2021-02-11'),(4112,617,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2063,0,'',0,0,0,'','','',135,347,343,'2021-02-11 14:00:09','2021-02-11 14:00:09','','2021-02-11'),(4113,617,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,2064,0,'',0,0,0,'','','',45,347,343,'2021-02-11 14:00:09','2021-02-11 14:00:09','','2021-02-11'),(4114,617,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2065,0,'',0,0,0,'','','',45,347,343,'2021-02-11 14:00:09','2021-02-11 14:00:09','','2021-02-11'),(4115,617,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2066,0,'',0,0,0,'','','',45,347,343,'2021-02-11 14:00:09','2021-02-11 14:00:09','','2021-02-11'),(4116,617,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,2067,0,'',0,0,0,'','','',45,347,343,'2021-02-11 14:00:09','2021-02-11 14:00:09','','2021-02-11'),(4117,617,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,2068,0,'',0,0,0,'','','',45,347,343,'2021-02-11 14:00:09','2021-02-11 14:00:09','','2021-02-11'),(4118,617,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2069,0,'',0,0,0,'','','',45,347,343,'2021-02-11 14:00:09','2021-02-11 14:00:09','','2021-02-11'),(4119,617,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2070,0,'',0,0,0,'','','',45,347,343,'2021-02-11 14:00:09','2021-02-11 14:00:09','','2021-02-11'),(4120,617,13,'TAS_AUTO','Open Establishment Record Package ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,2071,0,'',0,0,0,'','','',45,347,343,'2021-02-11 14:00:09','2021-02-11 14:00:09','','2021-02-11'),(4121,617,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,2072,0,'',0,0,0,'','','',45,347,343,'2021-02-11 14:00:09','2021-02-11 14:00:09','','2021-02-11'),(4122,617,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2073,0,'',0,0,0,'','','',45,347,343,'2021-02-11 14:00:09','2021-02-11 14:00:09','','2021-02-11'),(4123,617,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2074,0,'',0,0,0,'','','',45,347,343,'2021-02-11 14:00:09','2021-02-11 14:00:09','','2021-02-11'),(4124,617,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2075,0,'',0,0,0,'','','',45,347,343,'2021-02-11 14:00:09','2021-02-11 14:00:09','','2021-02-11'),(4125,617,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2076,0,'',0,0,0,'','','',45,347,343,'2021-02-11 14:00:09','2021-02-11 14:00:09','','2021-02-11'),(4126,617,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2077,0,'',0,0,0,'','','',135,347,343,'2021-02-11 14:00:09','2021-02-11 14:00:09','','2021-02-11'),(4127,617,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,2078,0,'',0,0,0,'','','',45,347,343,'2021-02-11 14:00:09','2021-02-11 14:00:09','','2021-02-11'),(4128,617,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2079,0,'',0,0,0,'','','',135,347,343,'2021-02-11 14:00:09','2021-02-11 14:00:09','','2021-02-11'),(4129,617,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2080,0,'',0,0,0,'','','',135,347,343,'2021-02-11 14:00:09','2021-02-11 14:00:09','','2021-02-11'),(4130,617,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2081,0,'',0,0,0,'','','',135,347,343,'2021-02-11 14:00:09','2021-02-11 14:00:09','','2021-02-11'),(4131,617,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2082,0,'',0,0,0,'','','',45,347,343,'2021-02-11 14:00:09','2021-02-11 14:00:09','','2021-02-11'),(4132,617,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2083,0,'',0,0,0,'','','',45,347,343,'2021-02-11 14:00:09','2021-02-11 14:00:09','','2021-02-11'),(4133,617,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2084,0,'',0,0,0,'','','',45,347,343,'2021-02-11 14:00:09','2021-02-11 14:00:09','','2021-02-11'),(4134,617,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,4099,3,'12300',0,0,0,'MB211458005AE','MB211458005AE','10426300354338551678',45,347,343,'2021-02-11 14:00:09','2021-02-11 14:00:09','','2021-02-11'),(4135,617,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,4100,3,'12300',0,0,0,'MB211457615AE','MB211457615AE','10426254721735701695',45,347,343,'2021-02-11 14:00:09','2021-02-11 14:00:09','','2021-02-11'),(4136,617,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,4101,3,'12300',0,0,0,'MB211457486AE','MB211457486AE','10426237916134351690',45,347,343,'2021-02-11 14:00:09','2021-02-11 14:00:09','','2021-02-11'),(4137,617,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,4102,3,'12300',0,0,0,'MB211457325AE','MB211457325AE','10426220477031031620',45,347,343,'2021-02-11 14:00:09','2021-02-11 14:00:09','','2021-02-11'),(4138,617,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,4103,3,'12300',0,0,0,'MB211457169AE','MB211457169AE','10426203533434121632',45,347,343,'2021-02-11 14:00:09','2021-02-11 14:00:09','','2021-02-11'),(4139,617,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,4104,3,'12300',0,0,0,'MB211456981AE','MB211456981AE','10426182999745141606',45,347,343,'2021-02-11 14:00:09','2021-02-11 14:00:09','','2021-02-11'),(4140,617,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4105,3,'12300',0,0,0,'MB211418398AE','MB211418398AE','10426154466546501636',45,347,343,'2021-02-11 14:00:09','2021-02-11 14:00:09','','2021-02-11'),(4141,617,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4106,3,'12300',0,0,0,'MB211456275AE','MB211456275AE','10426101472943501608',45,347,343,'2021-02-11 14:00:09','2021-02-11 14:00:09','','2021-02-11'),(4142,617,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4107,3,'12300',0,0,0,'MB211455951AE','MB211455951AE','10426065073341451651',45,347,343,'2021-02-11 14:00:09','2021-02-11 14:00:09','','2021-02-11'),(4143,617,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4108,3,'12300',0,0,0,'MB211455591AE','MB211455591AE','10426022338244261655',45,347,343,'2021-02-11 14:00:09','2021-02-11 14:00:09','','2021-02-11'),(4144,617,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4109,3,'12300',0,0,0,'MB211455234AE','MB211455234AE','10425982446846651614',45,347,343,'2021-02-11 14:00:09','2021-02-11 14:00:09','','2021-02-11'),(4145,617,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,4110,3,'12300',0,0,0,'MB211454653AE','MB211454653AE','10425919881536351621',45,347,343,'2021-02-11 14:00:09','2021-02-11 14:00:09','','2021-02-11'),(4146,617,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,4111,3,'12300',0,0,0,'MB211454445AE','MB211454445AE','10425895795934391656',45,347,343,'2021-02-11 14:00:09','2021-02-11 14:00:09','','2021-02-11'),(4147,617,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,4112,3,'12300',0,0,0,'MB211454162AE','MB211454162AE','10425864107837721663',135,347,343,'2021-02-11 14:00:09','2021-02-11 14:00:09','','2021-02-11'),(4148,617,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,4113,3,'12300',0,0,0,'MB211453842AE','MB211453842AE','10425822058538461611',45,347,343,'2021-02-11 14:00:09','2021-02-11 14:00:09','','2021-02-11'),(4149,617,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4114,3,'12300',0,0,0,'MB211413653AE','MB211413653AE','10425794273838171636',45,347,343,'2021-02-11 14:00:09','2021-02-11 14:00:09','','2021-02-11'),(4150,617,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4115,3,'12300',0,0,0,'MB211361985AE','MB211361985AE','10425721982039451628',45,347,343,'2021-02-11 14:00:09','2021-02-11 14:00:09','','2021-02-11'),(4151,617,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,4116,373,'12300',0,0,0,'MB211447486AE','MB211447486AE','10425226970532401104',45,347,343,'2021-02-11 14:00:09','2021-02-11 14:00:09','','2021-02-11'),(4152,617,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,4117,3,'12300',0,0,0,'MB211446742AE','MB211446742AE','10425164731534561656',45,347,343,'2021-02-11 14:00:09','2021-02-11 14:00:09','','2021-02-11'),(4153,617,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4118,3,'12300',0,0,0,'MB211362097AE','MB211362097AE','10425147776038781657',45,347,343,'2021-02-11 14:00:09','2021-02-11 14:00:09','','2021-02-11'),(4154,617,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4119,3,'12300',0,0,0,'MB211446118AE','MB211446118AE','10425113012745321637',45,347,343,'2021-02-11 14:00:09','2021-02-11 14:00:09','','2021-02-11'),(4155,617,10,'TAS_AUTO','Open Establishment Record Package ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,4120,43,'12300',0,0,0,'MB211445530AE','MB211445530AE','10425068518740221070',45,347,343,'2021-02-11 14:00:09','2021-02-11 14:00:09','','2021-02-11'),(4156,617,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,4121,373,'12300',0,0,0,'MB211442468AE','MB211442468AE','10424831401336871128',45,347,343,'2021-02-11 14:00:09','2021-02-11 14:00:09','','2021-02-11'),(4157,617,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4122,3,'12300',0,0,0,'MB211442220AE','MB211442220AE','10424815784639291617',45,347,343,'2021-02-11 14:00:09','2021-02-11 14:00:09','','2021-02-11'),(4158,617,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4123,3,'12300',0,0,0,'MB211441811AE','MB211441811AE','10424777479635421656',45,347,343,'2021-02-11 14:00:09','2021-02-11 14:00:09','','2021-02-11'),(4159,617,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4124,3,'12300',0,0,0,'MB211441552AE','MB211441552AE','10424756161034071639',45,347,343,'2021-02-11 14:00:09','2021-02-11 14:00:09','','2021-02-11'),(4160,617,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4125,3,'12300',0,0,0,'MB211353654AE','MB211353654AE','10424729853236411637',45,347,343,'2021-02-11 14:00:09','2021-02-11 14:00:09','','2021-02-11'),(4161,617,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,4126,3,'12300',0,0,0,'MB211440736AE','MB211440736AE','10424697786135361691',135,347,343,'2021-02-11 14:00:09','2021-02-11 14:00:09','','2021-02-11'),(4162,617,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,4127,3,'12300',0,0,0,'MB211440056AE','MB211440056AE','10424645625333441631',45,347,343,'2021-02-11 14:00:09','2021-02-11 14:00:09','','2021-02-11'),(4163,617,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,4128,3,'12300',0,0,0,'MB211439623AE','MB211439623AE','10424611805341461633',135,347,343,'2021-02-11 14:00:09','2021-02-11 14:00:09','','2021-02-11'),(4164,617,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,4129,3,'12300',0,0,0,'MB211438233AE','MB211438233AE','10424516893145551618',135,347,343,'2021-02-11 14:00:09','2021-02-11 14:00:09','','2021-02-11'),(4165,617,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,4130,3,'12300',0,0,0,'MB211437523AE','MB211437523AE','10424470177642341646',135,347,343,'2021-02-11 14:00:09','2021-02-11 14:00:09','','2021-02-11'),(4166,617,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4131,3,'12300',0,0,0,'MB211436870AE','MB211436870AE','10424420016239391638',45,347,343,'2021-02-11 14:00:09','2021-02-11 14:00:09','','2021-02-11'),(4167,617,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4132,3,'12300',0,0,0,'MB211436333AE','MB211436333AE','10424379949842811673',45,347,343,'2021-02-11 14:00:09','2021-02-11 14:00:09','','2021-02-11'),(4168,617,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4133,3,'12300',0,0,0,'MB211435419AE','MB211435419AE','10424323371638111648',45,347,343,'2021-02-11 14:00:09','2021-02-11 14:00:09','','2021-02-11'),(4169,618,13,'TSL110','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',25,347,347,'2021-02-11 14:01:21','2021-02-11 14:05:34','','2021-02-11'),(4170,618,10,'TAS_AUTO','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',0,0,0,0,0,0,0,0,2523,'12300',0,0,0,'','MB211446906AE','10425310951134901929 ',45,347,347,'2021-02-11 14:01:21','2021-02-11 14:05:34','','2021-02-11'),(4171,619,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,2086,0,'',0,0,0,'','','',45,354,354,'2021-02-11 14:03:45','2021-02-11 14:03:45','','2021-02-11'),(4172,619,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,4171,2575,'12300',0,0,0,'MB211459457AE','MB211459457AE','10426496331040313638',45,354,354,'2021-02-11 14:03:45','2021-02-11 14:03:45','','2021-02-11'),(4173,620,13,'TAS_AUTO','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',80,0,1,0,0,0,1,2087,0,'',0,0,0,'','','',45,347,343,'2021-02-11 14:05:34','2021-02-11 14:05:34','','2021-02-11'),(4174,620,10,'TAS_AUTO','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',80,0,1,0,0,0,0,4173,2523,'120021',0,0,0,'','MB211446906AE','10425310951134901929 ',45,347,343,'2021-02-11 14:05:34','2021-02-11 14:05:34','','2021-02-11'),(4175,621,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,2088,0,'',0,0,0,'','','',45,358,358,'2021-02-11 14:16:32','2021-02-11 14:16:32','','2021-02-11'),(4176,621,13,'TAS_AUTO','Open Establishment Record Package ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,2089,0,'',0,0,0,'','','',45,358,358,'2021-02-11 14:16:32','2021-02-11 14:16:32','','2021-02-11'),(4177,621,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2090,0,'',0,0,0,'','','',135,358,358,'2021-02-11 14:16:32','2021-02-11 14:16:32','','2021-02-11'),(4178,621,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2091,0,'',0,0,0,'','','',45,358,358,'2021-02-11 14:16:32','2021-02-11 14:16:32','','2021-02-11'),(4179,621,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2092,0,'',0,0,0,'','','',45,358,358,'2021-02-11 14:16:32','2021-02-11 14:16:32','','2021-02-11'),(4180,621,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,4175,1147,'12300',0,0,0,'MB211458950AE','MB211458950AE','10426432686632723538',45,358,358,'2021-02-11 14:16:32','2021-02-11 14:16:32','','2021-02-11'),(4181,621,10,'TAS_AUTO','Open Establishment Record Package ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,4176,45,'12300',0,0,0,'MB211458572AE','MB211458572AE','10426378081538293834',45,358,358,'2021-02-11 14:16:32','2021-02-11 14:16:32','','2021-02-11'),(4182,621,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,4177,8,'12300',0,0,0,'MB211455813AE','MB211455813AE','10426049463943893678',135,358,358,'2021-02-11 14:16:32','2021-02-11 14:16:32','','2021-02-11'),(4183,621,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4178,5,'12300',0,0,0,'MB211434945AE','MB211434945AE','10425893288936113575',45,358,358,'2021-02-11 14:16:32','2021-02-11 14:16:32','','2021-02-11'),(4184,621,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4179,5,'12300',0,0,0,'MB211434646AE','MB211434646AE','10425874650734203507',45,358,358,'2021-02-11 14:16:32','2021-02-11 14:16:32','','2021-02-11'),(4185,622,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2093,0,'',0,0,0,'','','',135,358,358,'2021-02-11 14:17:32','2021-02-11 14:17:32','','2021-02-11'),(4186,622,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,2094,0,'',0,0,0,'','','',45,358,358,'2021-02-11 14:17:32','2021-02-11 14:17:32','','2021-02-11'),(4187,622,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,2095,0,'',0,0,0,'','','',45,358,358,'2021-02-11 14:17:32','2021-02-11 14:17:32','','2021-02-11'),(4188,622,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,4185,3,'120021',0,0,0,'MB211459859AE','MB211459859AE','10426559593239241693',135,358,358,'2021-02-11 14:17:32','2021-02-11 14:17:32','','2021-02-11'),(4189,622,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,4186,2523,'120021',0,0,0,'MB211456453AE','MB211456453AE','10426117137436461964',45,358,358,'2021-02-11 14:17:32','2021-02-11 14:17:32','','2021-02-11'),(4190,622,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,4187,873,'120021',0,0,0,'MB211456087AE','MB211456087AE','10426086561142281078',45,358,358,'2021-02-11 14:17:32','2021-02-11 14:17:32','','2021-02-11'),(4191,623,13,'TAS_AUTO','Company License Renewal طھط¬ط¯ظٹط¯ ط±ط®طµط© ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,2096,0,'',0,0,0,'','','',45,354,354,'2021-02-11 14:27:26','2021-02-11 14:27:26','','2021-02-11'),(4192,623,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,2097,0,'',0,0,0,'','','',45,354,354,'2021-02-11 14:27:26','2021-02-11 14:27:26','','2021-02-11'),(4193,623,13,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,2098,0,'',0,0,0,'','','',45,354,354,'2021-02-11 14:27:26','2021-02-11 14:27:26','','2021-02-11'),(4194,623,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,2099,0,'',0,0,0,'','','',45,354,354,'2021-02-11 14:27:26','2021-02-11 14:27:26','','2021-02-11'),(4195,623,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2100,0,'',0,0,0,'','','',135,354,354,'2021-02-11 14:27:26','2021-02-11 14:27:26','','2021-02-11'),(4196,623,10,'TAS_AUTO','Company License Renewal طھط¬ط¯ظٹط¯ ط±ط®طµط© ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,4191,433,'12300',0,0,0,'MB211460403AE','MB211460403AE','10426638339438931258',45,354,354,'2021-02-11 14:27:26','2021-02-11 14:27:26','','2021-02-11'),(4197,623,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,4192,3,'12300',0,0,0,'MB211459339AE','MB211459339AE','10426481148343691602',45,354,354,'2021-02-11 14:27:26','2021-02-11 14:27:26','','2021-02-11'),(4198,623,10,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,4193,53,'12300',0,0,0,'MB211459049AE','MB211459049AE','10426445475936961929',45,354,354,'2021-02-11 14:27:26','2021-02-11 14:27:26','','2021-02-11'),(4199,623,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,4194,3,'12300',0,0,0,'MB211458806AE','MB211458806AE','10426411282740821641',45,354,354,'2021-02-11 14:27:26','2021-02-11 14:27:26','','2021-02-11'),(4200,623,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,4195,3,'12300',0,0,0,'MB211458705AE','MB211458705AE','10426395525646441618',135,354,354,'2021-02-11 14:27:26','2021-02-11 14:27:26','','2021-02-11'),(4201,624,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,2101,0,'',0,0,0,'','','',45,354,354,'2021-02-11 14:44:42','2021-02-11 14:44:42','','2021-02-11'),(4202,624,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,2102,0,'',0,0,0,'','','',45,354,354,'2021-02-11 14:44:42','2021-02-11 14:44:42','','2021-02-11'),(4203,624,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2103,0,'',0,0,0,'','','',45,354,354,'2021-02-11 14:44:42','2021-02-11 14:44:42','','2021-02-11'),(4204,624,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,4201,2523,'12300',0,0,0,'MB211460994AE','MB211460994AE','10426741066946691978',45,354,354,'2021-02-11 14:44:42','2021-02-11 14:44:42','','2021-02-11'),(4205,624,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,4202,483,'12300',0,0,0,'MB211460806AE','MB211460806AE','10426706710938381727',45,354,354,'2021-02-11 14:44:42','2021-02-11 14:44:42','','2021-02-11'),(4206,624,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4203,3,'12300',0,0,0,'MB211415037AE','MB211415037AE','10426671639034751642',45,354,354,'2021-02-11 14:44:42','2021-02-11 14:44:42','','2021-02-11'),(4207,625,13,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,1,2104,0,'',0,0,0,'','','',45,356,356,'2021-02-11 14:47:30','2021-02-11 14:47:30','','2021-02-11'),(4208,625,13,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,1,2105,0,'',0,0,0,'','','',45,356,356,'2021-02-11 14:47:30','2021-02-11 14:47:30','','2021-02-11'),(4209,625,13,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,1,2106,0,'',0,0,0,'','','',45,356,356,'2021-02-11 14:47:30','2021-02-11 14:47:30','','2021-02-11'),(4210,625,13,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,1,2107,0,'',0,0,0,'','','',45,356,356,'2021-02-11 14:47:30','2021-02-11 14:47:30','','2021-02-11'),(4211,625,13,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,1,2108,0,'',0,0,0,'','','',45,356,356,'2021-02-11 14:47:30','2021-02-11 14:47:30','','2021-02-11'),(4212,625,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2109,0,'',0,0,0,'','','',135,356,356,'2021-02-11 14:47:30','2021-02-11 14:47:30','','2021-02-11'),(4213,625,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2110,0,'',0,0,0,'','','',135,356,356,'2021-02-11 14:47:30','2021-02-11 14:47:30','','2021-02-11'),(4214,625,13,'TAS_AUTO','Transfer Work Permit application for worker from one establishment to another ط·ظ„ط¨ طھطµط±ظٹط­ ط¥ظ†طھظ‚ط§ظ„ ظˆ ط¥ط³طھط®ط¯ط§ظ… ط¹ط§ظ…ظ„ ظ…ظ† ظ…ظ†ط´ط£ط© ط¥ظ„ظ‰ ظ…ظ†',80,0,1,0,0,0,1,2111,0,'',0,0,0,'','','',45,356,356,'2021-02-11 14:47:30','2021-02-11 14:47:30','','2021-02-11'),(4215,625,13,'TAS_AUTO','Typing Electronic Pre Approval for Work Permit Application - Prepaid ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¢ظ„',80,0,1,0,0,0,1,2112,0,'',0,0,0,'','','',45,356,356,'2021-02-11 14:47:30','2021-02-11 14:47:30','','2021-02-11'),(4216,625,10,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,0,4207,3,'12300',0,0,0,'MB211460850AE','MB211460850AE','10426714488340731620',45,356,356,'2021-02-11 14:47:30','2021-02-11 14:47:30','','2021-02-11'),(4217,625,10,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,0,4208,3,'12300',0,0,0,'MB211460618AE','MB211460618AE','10426674483244261664',45,356,356,'2021-02-11 14:47:30','2021-02-11 14:47:30','','2021-02-11'),(4218,625,10,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,0,4209,3,'12300',0,0,0,'MB211460350AE','MB211460350AE','10426630715131731611',45,356,356,'2021-02-11 14:47:30','2021-02-11 14:47:30','','2021-02-11'),(4219,625,10,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,0,4210,3,'12300',0,0,0,'MB211460123AE','MB211460123AE','10426595905339581605',45,356,356,'2021-02-11 14:47:30','2021-02-11 14:47:30','','2021-02-11'),(4220,625,10,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,0,4211,3,'12300',0,0,0,'MB211459961AE','MB211459961AE','10426572473436711612',45,356,356,'2021-02-11 14:47:30','2021-02-11 14:47:30','','2021-02-11'),(4221,625,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,4212,3,'12300',0,0,0,'MB211458915AE','MB211458915AE','10426427361840971625',135,356,356,'2021-02-11 14:47:30','2021-02-11 14:47:30','','2021-02-11'),(4222,625,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,4213,3,'12300',0,0,0,'MB211458580AE','MB211458580AE','10426378909035711689',135,356,356,'2021-02-11 14:47:30','2021-02-11 14:47:30','','2021-02-11'),(4223,625,10,'TAS_AUTO','Transfer Work Permit application for worker from one establishment to another ط·ظ„ط¨ طھطµط±ظٹط­ ط¥ظ†طھظ‚ط§ظ„ ظˆ ط¥ط³طھط®ط¯ط§ظ… ط¹ط§ظ…ظ„ ظ…ظ† ظ…ظ†ط´ط£ط© ط¥ظ„ظ‰ ظ…ظ†',80,0,1,0,0,0,0,4214,53,'12300',0,0,0,'MB211457618AE','MB211457618AE','10426254970135711951',45,356,356,'2021-02-11 14:47:30','2021-02-11 14:47:30','','2021-02-11'),(4224,625,10,'TAS_AUTO','Typing Electronic Pre Approval for Work Permit Application - Prepaid ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¢ظ„',80,0,1,0,0,0,0,4215,3,'12300',0,0,0,'MB211457130AE','MB211457130AE','10426199193946861618',45,356,356,'2021-02-11 14:47:30','2021-02-11 14:47:30','','2021-02-11'),(4225,626,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,2113,0,'',0,0,0,'','','',45,354,354,'2021-02-11 14:55:10','2021-02-11 14:55:10','','2021-02-11'),(4226,626,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,2114,0,'',0,0,0,'','','',45,354,354,'2021-02-11 14:55:10','2021-02-11 14:55:10','','2021-02-11'),(4227,626,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,4225,3,'12300',0,0,0,'MB211461322AE','MB211461322AE','10426797887643721631',45,354,354,'2021-02-11 14:55:10','2021-02-11 14:55:10','','2021-02-11'),(4228,626,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,4226,3,'12300',0,0,0,'MB211461223AE','MB211461223AE','10426779777742541626',45,354,354,'2021-02-11 14:55:10','2021-02-11 14:55:10','','2021-02-11'),(4229,627,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,2115,0,'',0,0,0,'','','',45,356,356,'2021-02-11 15:02:03','2021-02-11 15:02:03','','2021-02-11'),(4230,627,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,2116,0,'',0,0,0,'','','',45,356,356,'2021-02-11 15:02:03','2021-02-11 15:02:03','','2021-02-11'),(4231,627,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,2117,0,'',0,0,0,'','','',45,356,356,'2021-02-11 15:02:03','2021-02-11 15:02:03','','2021-02-11'),(4232,627,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,2118,0,'',0,0,0,'','','',45,356,356,'2021-02-11 15:02:03','2021-02-11 15:02:03','','2021-02-11'),(4233,627,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,4229,373,'12300',0,0,0,'MB211461337AE','MB211461337AE','10426842294731071165',45,356,356,'2021-02-11 15:02:03','2021-02-11 15:02:03','','2021-02-11'),(4234,627,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,4230,1123,'12300',0,0,0,'MB211461461AE','MB211461461AE','10426838025137361941',45,356,356,'2021-02-11 15:02:03','2021-02-11 15:02:03','','2021-02-11'),(4235,627,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,4231,373,'12300',0,0,0,'MB211461484AE','MB211461484AE','10426833235642891115',45,356,356,'2021-02-11 15:02:03','2021-02-11 15:02:03','','2021-02-11'),(4236,627,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,4232,1123,'12300',0,0,0,'MB211461517AE','MB211461517AE','10426827640033061925',45,356,356,'2021-02-11 15:02:03','2021-02-11 15:02:03','','2021-02-11'),(4237,628,13,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',80,0,1,0,0,0,1,2119,0,'',0,0,0,'','','',45,358,358,'2021-02-11 15:09:32','2021-02-11 15:09:32','','2021-02-11'),(4238,628,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2120,0,'',0,0,0,'','','',135,358,358,'2021-02-11 15:09:32','2021-02-11 15:09:32','','2021-02-11'),(4239,628,13,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,2121,0,'',0,0,0,'','','',45,358,358,'2021-02-11 15:09:32','2021-02-11 15:09:32','','2021-02-11'),(4240,628,10,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',80,0,1,0,0,0,0,4237,3,'12300',0,0,0,'MB211460735AE','MB211460735AE','10426872420533311675',45,358,358,'2021-02-11 15:09:32','2021-02-11 15:09:32','','2021-02-11'),(4241,628,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,4238,3,'12300',0,0,0,'MB211461592AE','MB211461592AE','10426839165332451679',135,358,358,'2021-02-11 15:09:32','2021-02-11 15:09:32','','2021-02-11'),(4242,628,10,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,4239,53,'12300',0,0,0,'MB211460735AE','MB211460735AE','10426697071434861965',45,358,358,'2021-02-11 15:09:32','2021-02-11 15:09:32','','2021-02-11'),(4243,629,13,'TSL74','SUBMIT RENEW LABOUR CARD APPLICATION - ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„',80,0,1,0,0,0,1,2122,0,'',0,0,0,'','','',45,353,353,'2021-02-11 15:48:40','2021-02-11 15:48:40','','2021-02-11'),(4244,629,13,'TSL92','UPDATE ESTABLISHMENT INFORMATION - طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,2123,0,'',0,0,0,'','','',45,353,353,'2021-02-11 15:48:40','2021-02-11 15:48:40','','2021-02-11'),(4245,629,13,'TSL98','Work Permit Package â€“ Second Visit - ط¨ط§ظ‚ط© طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ â€“ ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط©',80,0,1,0,0,0,1,2124,0,'',0,0,0,'','','',45,353,353,'2021-02-11 15:48:40','2021-02-11 15:48:40','','2021-02-11'),(4246,629,10,'TAS_AUTO','SUBMIT RENEW LABOUR CARD APPLICATION - ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„',80,0,1,0,0,0,0,4243,1373,'120021',0,0,0,'','MB211412201AE','10426672989041151004 ',45,353,353,'2021-02-11 15:48:40','2021-02-11 15:48:40','','2021-02-11'),(4247,629,10,'TAS_AUTO','UPDATE ESTABLISHMENT INFORMATION - طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,4244,473,'120021',0,0,0,'','MB211459615AE','10426533152236511820 ',45,353,353,'2021-02-11 15:48:40','2021-02-11 15:48:40','','2021-02-11'),(4248,629,10,'TAS_AUTO','Work Permit Package â€“ Second Visit - ط¨ط§ظ‚ط© طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ â€“ ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط©',80,0,1,0,0,0,0,4245,2523,'120021',0,0,0,'','MB211459199AE','10426475609244091954 ',45,353,353,'2021-02-11 15:48:40','2021-02-11 15:48:40','','2021-02-11'),(4249,630,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,2125,0,'',0,0,0,'','','',45,356,356,'2021-02-11 15:51:32','2021-02-11 15:51:32','','2021-02-11'),(4250,630,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2126,0,'',0,0,0,'','','',45,356,356,'2021-02-11 15:51:32','2021-02-11 15:51:32','','2021-02-11'),(4251,630,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2127,0,'',0,0,0,'','','',45,356,356,'2021-02-11 15:51:32','2021-02-11 15:51:32','','2021-02-11'),(4252,630,13,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,2128,0,'',0,0,0,'','','',45,356,356,'2021-02-11 15:51:32','2021-02-11 15:51:32','','2021-02-11'),(4253,630,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,4249,698,'12300',0,0,0,'MB211463135AE','MB211463135AE','10427136009039533658',45,356,356,'2021-02-11 15:51:32','2021-02-11 15:51:32','','2021-02-11'),(4254,630,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4250,5,'12300',0,0,0,'MB211462358AE','MB211462358AE','10426977526341673598',45,356,356,'2021-02-11 15:51:32','2021-02-11 15:51:32','','2021-02-11'),(4255,630,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4251,5,'12300',0,0,0,'MB211462136AE','MB211462136AE','10426936936332113513',45,356,356,'2021-02-11 15:51:32','2021-02-11 15:51:32','','2021-02-11'),(4256,630,10,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,4252,5,'12300',0,0,0,'MB211461945AE','MB211461945AE','10426901255738653583',45,356,356,'2021-02-11 15:51:32','2021-02-11 15:51:32','','2021-02-11'),(4257,631,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2129,0,'',0,0,0,'','','',135,358,358,'2021-02-11 15:52:43','2021-02-11 15:52:43','','2021-02-11'),(4258,631,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2130,0,'',0,0,0,'','','',135,358,358,'2021-02-11 15:52:43','2021-02-11 15:52:43','','2021-02-11'),(4259,631,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2131,0,'',0,0,0,'','','',135,358,358,'2021-02-11 15:52:43','2021-02-11 15:52:43','','2021-02-11'),(4260,631,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2132,0,'',0,0,0,'','','',45,358,358,'2021-02-11 15:52:43','2021-02-11 15:52:43','','2021-02-11'),(4261,631,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2133,0,'',0,0,0,'','','',135,358,358,'2021-02-11 15:52:43','2021-02-11 15:52:43','','2021-02-11'),(4262,631,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,2134,0,'',0,0,0,'','','',45,358,358,'2021-02-11 15:52:43','2021-02-11 15:52:43','','2021-02-11'),(4263,631,13,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,1,2135,0,'',0,0,0,'','','',45,358,358,'2021-02-11 15:52:43','2021-02-11 15:52:43','','2021-02-11'),(4264,631,13,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,1,2136,0,'',0,0,0,'','','',45,358,358,'2021-02-11 15:52:43','2021-02-11 15:52:43','','2021-02-11'),(4265,631,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,2137,0,'',0,0,0,'','','',45,358,358,'2021-02-11 15:52:43','2021-02-11 15:52:43','','2021-02-11'),(4266,631,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,2138,0,'',0,0,0,'','','',45,358,358,'2021-02-11 15:52:43','2021-02-11 15:52:43','','2021-02-11'),(4267,631,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,4257,3,'120021',0,0,0,'MB211463149AE','MB211463149AE','10427139263735481636',135,358,358,'2021-02-11 15:52:43','2021-02-11 15:52:43','','2021-02-11'),(4268,631,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,4258,3,'120021',0,0,0,'MB211463047AE','MB211463047AE','10427110647431471642',135,358,358,'2021-02-11 15:52:43','2021-02-11 15:52:43','','2021-02-11'),(4269,631,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,4259,3,'120021',0,0,0,'MB211462811AE','MB211462811AE','10427058047443051610',135,358,358,'2021-02-11 15:52:43','2021-02-11 15:52:43','','2021-02-11'),(4270,631,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4260,3,'120021',0,0,0,'MB211462568AE','MB211462568AE','10427011856738371666',45,358,358,'2021-02-11 15:52:43','2021-02-11 15:52:43','','2021-02-11'),(4271,631,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,4261,3,'120021',0,0,0,'MB211462239AE','MB211462239AE','10426954745835521656',135,358,358,'2021-02-11 15:52:43','2021-02-11 15:52:43','','2021-02-11'),(4272,631,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,4262,1123,'120021',0,0,0,'MB211461297AE','MB211461297AE','10426793716139671995',45,358,358,'2021-02-11 15:52:43','2021-02-11 15:52:43','','2021-02-11'),(4273,631,10,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,0,4263,3,'120021',0,0,0,'MB211461097AE','MB211461097AE','10426760496144691660',45,358,358,'2021-02-11 15:52:43','2021-02-11 15:52:43','','2021-02-11'),(4274,631,10,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,0,4264,3,'120021',0,0,0,'MB211460910AE','MB211460910AE','10426724860646581685',45,358,358,'2021-02-11 15:52:43','2021-02-11 15:52:43','','2021-02-11'),(4275,631,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,4265,1123,'120021',0,0,0,'MB211460522AE','MB211460522AE','10426654183134611939',45,358,358,'2021-02-11 15:52:43','2021-02-11 15:52:43','','2021-02-11'),(4276,631,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,4266,2523,'120021',0,0,0,'MB211460281AE','MB211460281AE','10426617144942451970',45,358,358,'2021-02-11 15:52:43','2021-02-11 15:52:43','','2021-02-11'),(4277,632,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2139,0,'',0,0,0,'','','',135,356,356,'2021-02-11 16:00:47','2021-02-11 16:00:47','','2021-02-11'),(4278,632,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,4277,3,'12300',0,0,0,'MB211463349AE','MB211463349AE','10427193706939821631',135,356,356,'2021-02-11 16:00:47','2021-02-11 16:00:47','','2021-02-11'),(4279,633,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,2140,0,'',0,0,0,'','','',45,354,354,'2021-02-11 16:04:21','2021-02-11 16:04:21','','2021-02-11'),(4280,633,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,2141,0,'',0,0,0,'','','',45,354,354,'2021-02-11 16:04:21','2021-02-11 16:04:21','','2021-02-11'),(4281,633,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2142,0,'',0,0,0,'','','',45,354,354,'2021-02-11 16:04:21','2021-02-11 16:04:21','','2021-02-11'),(4282,633,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2143,0,'',0,0,0,'','','',45,354,354,'2021-02-11 16:04:21','2021-02-11 16:04:21','','2021-02-11'),(4283,633,13,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,2144,0,'',0,0,0,'','','',45,354,354,'2021-02-11 16:04:21','2021-02-11 16:04:21','','2021-02-11'),(4284,633,13,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,2145,0,'',0,0,0,'','','',45,354,354,'2021-02-11 16:04:21','2021-02-11 16:04:21','','2021-02-11'),(4285,633,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,2146,0,'',0,0,0,'','','',45,354,354,'2021-02-11 16:04:21','2021-02-11 16:04:21','','2021-02-11'),(4286,633,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,2147,0,'',0,0,0,'','','',45,354,354,'2021-02-11 16:04:21','2021-02-11 16:04:21','','2021-02-11'),(4287,633,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,2148,0,'',0,0,0,'','','',45,354,354,'2021-02-11 16:04:21','2021-02-11 16:04:21','','2021-02-11'),(4288,633,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,2149,0,'',0,0,0,'','','',45,354,354,'2021-02-11 16:04:21','2021-02-11 16:04:21','','2021-02-11'),(4289,633,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,4279,3,'12300',0,0,0,'MB210351389AE','MB210351389AE','10427125768239471671',45,354,354,'2021-02-11 16:04:21','2021-02-11 16:04:21','','2021-02-11'),(4290,633,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,4280,3,'12300',0,0,0,'MB210942015AE','MB210942015AE','10427099672746581662',45,354,354,'2021-02-11 16:04:21','2021-02-11 16:04:21','','2021-02-11'),(4291,633,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4281,3,'12300',0,0,0,'MB211462798AE','MB211462798AE','10427085476246511637',45,354,354,'2021-02-11 16:04:21','2021-02-11 16:04:21','','2021-02-11'),(4292,633,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4282,3,'12300',0,0,0,'MB211462911AE','MB211462911AE','10427082780045741618',45,354,354,'2021-02-11 16:04:21','2021-02-11 16:04:21','','2021-02-11'),(4293,633,10,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,4283,43,'12300',0,0,0,'MB211462507AE','MB211462507AE','10427002770045351071',45,354,354,'2021-02-11 16:04:21','2021-02-11 16:04:21','','2021-02-11'),(4294,633,10,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,4284,473,'12300',0,0,0,'MB211462127AE','MB211462127AE','10426935323842501845',45,354,354,'2021-02-11 16:04:21','2021-02-11 16:04:21','','2021-02-11'),(4295,633,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,4285,2123,'12300',0,0,0,'MB211461682AE','MB211461682AE','10426882575646491810',45,354,354,'2021-02-11 16:04:21','2021-02-11 16:04:21','','2021-02-11'),(4296,633,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,4286,2123,'12300',0,0,0,'MB211461688AE','MB211461688AE','10426875437845651820',45,354,354,'2021-02-11 16:04:21','2021-02-11 16:04:21','','2021-02-11'),(4297,633,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,4287,2123,'12300',0,0,0,'MB211461546AE','MB211461546AE','10426836607444181868',45,354,354,'2021-02-11 16:04:21','2021-02-11 16:04:21','','2021-02-11'),(4298,633,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,4288,2123,'12300',0,0,0,'MB211461550AE','MB211461550AE','10426832753234671848',45,354,354,'2021-02-11 16:04:21','2021-02-11 16:04:21','','2021-02-11'),(4299,634,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,2150,0,'',0,0,0,'','','',45,354,354,'2021-02-11 16:04:51','2021-02-11 16:04:51','','2021-02-11'),(4300,634,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,2151,0,'',0,0,0,'','','',45,354,354,'2021-02-11 16:04:51','2021-02-11 16:04:51','','2021-02-11'),(4301,634,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,2152,0,'',0,0,0,'','','',45,354,354,'2021-02-11 16:04:51','2021-02-11 16:04:51','','2021-02-11'),(4302,634,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,4299,2123,'12300',0,0,0,'MB211461276AE','MB211461276AE','10426790143538981845',45,354,354,'2021-02-11 16:04:51','2021-02-11 16:04:51','','2021-02-11'),(4303,634,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,4300,2123,'12300',0,0,0,'MB211460827AE','MB211460827AE','10426723245933531846',45,354,354,'2021-02-11 16:04:51','2021-02-11 16:04:51','','2021-02-11'),(4304,634,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,4301,2123,'12300',0,0,0,'MB211460653AE','MB211460653AE','10426680501641171851',45,354,354,'2021-02-11 16:04:51','2021-02-11 16:04:51','','2021-02-11'),(4305,635,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,2153,0,'',0,0,0,'','','',45,354,354,'2021-02-11 16:05:16','2021-02-11 16:05:16','','2021-02-11'),(4306,635,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,4305,683,'120021',0,0,0,'MB211463163AE','MB211463163AE','10427153533343591368',45,354,354,'2021-02-11 16:05:16','2021-02-11 16:05:16','','2021-02-11'),(4307,636,13,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,1,2154,0,'',0,0,0,'','','',135,353,353,'2021-02-11 16:11:44','2021-02-11 16:11:44','','2021-02-11'),(4308,636,13,'TSL74','SUBMIT RENEW LABOUR CARD APPLICATION - ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„',80,0,1,0,0,0,1,2155,0,'',0,0,0,'','','',45,353,353,'2021-02-11 16:11:44','2021-02-11 16:11:44','','2021-02-11'),(4309,636,13,'TSL110','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',80,0,1,0,0,0,1,2156,0,'',0,0,0,'','','',25,353,353,'2021-02-11 16:11:44','2021-02-11 16:11:44','','2021-02-11'),(4310,636,13,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,1,2157,0,'',0,0,0,'','','',135,353,353,'2021-02-11 16:11:44','2021-02-11 16:11:44','','2021-02-11'),(4311,636,13,'TSL110','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',80,0,1,0,0,0,1,2158,0,'',0,0,0,'','','',25,353,353,'2021-02-11 16:11:44','2021-02-11 16:11:44','','2021-02-11'),(4312,636,13,'TSL100','Electronic Work Permit Cancellation - ط·ظ„ط¨ ط§ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2159,0,'',0,0,0,'','','',25,353,353,'2021-02-11 16:11:44','2021-02-11 16:11:44','','2021-02-11'),(4313,636,13,'TSL100','Electronic Work Permit Cancellation - ط·ظ„ط¨ ط§ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2160,0,'',0,0,0,'','','',25,353,353,'2021-02-11 16:11:44','2021-02-11 16:11:44','','2021-02-11'),(4314,636,13,'TSL110','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',80,0,1,0,0,0,1,2161,0,'',0,0,0,'','','',25,353,353,'2021-02-11 16:11:44','2021-02-11 16:11:44','','2021-02-11'),(4315,636,13,'TSL110','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',80,0,1,0,0,0,1,2162,0,'',0,0,0,'','','',25,353,353,'2021-02-11 16:11:44','2021-02-11 16:11:44','','2021-02-11'),(4316,636,13,'TSL92','UPDATE ESTABLISHMENT INFORMATION - طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,2163,0,'',0,0,0,'','','',45,353,353,'2021-02-11 16:11:44','2021-02-11 16:11:44','','2021-02-11'),(4317,636,13,'TSL70','SUBMIT NEW ELECTRONIC WORK PERMIT AND MISSION ELECTRONIC WORK PERMIT APPLICATION - ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯ ظˆطھطµط±ظٹط­ ط¹',80,0,1,0,0,0,1,2164,0,'',0,0,0,'','','',45,353,353,'2021-02-11 16:11:44','2021-02-11 16:11:44','','2021-02-11'),(4318,636,13,'TSL56','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2165,0,'',0,0,0,'','','',45,353,353,'2021-02-11 16:11:44','2021-02-11 16:11:44','','2021-02-11'),(4319,636,13,'TSL105','SPONSOR INFORMATION - ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',40,0,1,0,0,0,1,2166,0,'',0,0,0,'','','',15,353,353,'2021-02-11 16:11:44','2021-02-11 16:11:44','','2021-02-11'),(4320,636,13,'TSL28','MODIFY CONTRACT - طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,2167,0,'',0,0,0,'','','',45,353,353,'2021-02-11 16:11:44','2021-02-11 16:11:44','','2021-02-11'),(4321,636,10,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,0,4307,3,'12300',0,0,0,'','MB211458321AE','10426340477936211675 ',135,353,353,'2021-02-11 16:11:44','2021-02-11 16:11:44','','2021-02-11'),(4322,636,10,'TAS_AUTO','SUBMIT RENEW LABOUR CARD APPLICATION - ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„',80,0,1,0,0,0,0,4308,1373,'12300',0,0,0,'','MB211365415AE','10426404009939191035 ',45,353,353,'2021-02-11 16:11:44','2021-02-11 16:11:44','','2021-02-11'),(4323,636,10,'TAS_AUTO','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',80,0,1,0,0,0,0,4309,473,'12300',0,0,0,'','MB211458994AE','10426438249231481882 ',45,353,353,'2021-02-11 16:11:44','2021-02-11 16:11:44','','2021-02-11'),(4324,636,10,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,0,4310,3,'12300',0,0,0,'','MB211461459AE','10426820851734621666 ',135,353,353,'2021-02-11 16:11:44','2021-02-11 16:11:44','','2021-02-11'),(4325,636,10,'TAS_AUTO','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',80,0,1,0,0,0,0,4311,373,'12300',0,0,0,'','MB211461781AE','10426875629632691104 ',45,353,353,'2021-02-11 16:11:44','2021-02-11 16:11:44','','2021-02-11'),(4326,636,10,'TAS_AUTO','Electronic Work Permit Cancellation - ط·ظ„ط¨ ط§ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4312,3,'12300',0,0,0,'','MB211461990AE','10426909881640901683 ',45,353,353,'2021-02-11 16:11:44','2021-02-11 16:11:44','','2021-02-11'),(4327,636,10,'TAS_AUTO','Electronic Work Permit Cancellation - ط·ظ„ط¨ ط§ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4313,3,'12300',0,0,0,'','MB211462294AE','10426963652638071653',45,353,353,'2021-02-11 16:11:44','2021-02-11 16:11:44','','2021-02-11'),(4328,636,10,'TAS_AUTO','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',80,0,1,0,0,0,0,4314,473,'12300',0,0,0,'','MB211462740AE','10427044472532751802',45,353,353,'2021-02-11 16:11:44','2021-02-11 16:11:44','','2021-02-11'),(4329,636,10,'TAS_AUTO','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',80,0,1,0,0,0,0,4315,1323,'12300',0,0,0,'','MB211462779AE','10427052362836651583',45,353,353,'2021-02-11 16:11:44','2021-02-11 16:11:44','','2021-02-11'),(4330,636,10,'TAS_AUTO','UPDATE ESTABLISHMENT INFORMATION - طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,4316,3,'12300',0,0,0,'','MB211457794AE','10426278791836571616',45,353,353,'2021-02-11 16:11:44','2021-02-11 16:11:44','','2021-02-11'),(4331,636,10,'TAS_AUTO','SUBMIT NEW ELECTRONIC WORK PERMIT AND MISSION ELECTRONIC WORK PERMIT APPLICATION - ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯ ظˆطھطµط±ظٹط­ ط¹',80,0,1,0,0,0,0,4317,3,'12300',0,0,0,'','MB211341610AE','10426170769233631681',45,353,353,'2021-02-11 16:11:44','2021-02-11 16:11:44','','2021-02-11'),(4332,636,10,'TAS_AUTO','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4318,3,'12300',0,0,0,'','MB211456670AE','10426138876143941697',45,353,353,'2021-02-11 16:11:44','2021-02-11 16:11:44','','2021-02-11'),(4333,636,10,'TAS_AUTO40','SPONSOR INFORMATION - ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',40,0,1,0,0,0,0,4319,3,'12300',0,0,0,'','MB211456362AE','10426108911546961002',15,353,353,'2021-02-11 16:11:44','2021-02-11 16:11:44','','2021-02-11'),(4334,636,10,'TAS_AUTO','MODIFY CONTRACT - طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,4320,53,'12300',0,0,0,'','MB211462205AE','10426948046039501933',45,353,353,'2021-02-11 16:11:44','2021-02-11 16:11:44','','2021-02-11'),(4335,637,13,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',80,0,1,0,0,0,1,2168,0,'',0,0,0,'','','',45,350,350,'2021-02-13 04:46:11','2021-02-13 04:46:11','','2021-02-13'),(4336,637,10,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',80,0,1,0,0,0,0,4335,3,'120021',0,0,0,'MB211467814AE','MB211467814AE','10443148152942981693',45,350,350,'2021-02-13 04:46:11','2021-02-13 04:46:11','','2021-02-13'),(4337,638,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,2169,0,'',0,0,0,'','','',0,350,350,'2021-02-13 04:56:51','2021-02-13 04:56:51','','2021-02-13'),(4338,638,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,4337,3,'120021',0,0,0,'','MB21467814AE','1044320445938151479',0,350,350,'2021-02-13 04:56:51','2021-02-13 04:56:51','','2021-02-13'),(4339,639,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2170,0,'',0,0,0,'','','',135,357,357,'2021-02-13 05:15:35','2021-02-13 05:15:35','','2021-02-13'),(4340,639,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2171,0,'',0,0,0,'','','',135,357,357,'2021-02-13 05:15:35','2021-02-13 05:15:35','','2021-02-13'),(4341,639,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2172,0,'',0,0,0,'','','',135,357,357,'2021-02-13 05:15:35','2021-02-13 05:15:35','','2021-02-13'),(4342,639,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2173,0,'',0,0,0,'','','',135,357,357,'2021-02-13 05:15:35','2021-02-13 05:15:35','','2021-02-13'),(4343,639,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,4339,3,'120021',0,0,0,'MB211468208AE','MB211468208AE','10443314964142231640',135,357,357,'2021-02-13 05:15:35','2021-02-13 05:15:35','','2021-02-13'),(4344,639,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,4340,3,'120021',0,0,0,'MB211468099AE','MB211468099AE','10443275179240471616',135,357,357,'2021-02-13 05:15:35','2021-02-13 05:15:35','','2021-02-13'),(4345,639,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,4341,3,'120021',0,0,0,'MB211467868AE','MB211467868AE','10443177765039081682',135,357,357,'2021-02-13 05:15:35','2021-02-13 05:15:35','','2021-02-13'),(4346,639,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,4342,3,'120021',0,0,0,'MB211467727AE','MB211467727AE','10443129521737931691',135,357,357,'2021-02-13 05:15:35','2021-02-13 05:15:35','','2021-02-13'),(4347,640,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2174,0,'',0,0,0,'','','',135,357,357,'2021-02-13 06:25:18','2021-02-13 06:25:18','','2021-02-13'),(4348,640,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,4347,3,'12300',0,0,0,'MB211469786AE','MB211469786AE','10443731505837771686',135,357,357,'2021-02-13 06:25:18','2021-02-13 06:25:18','','2021-02-13'),(4349,641,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,2175,0,'',0,0,0,'','','',45,349,349,'2021-02-13 06:32:10','2021-02-13 06:32:10','','2021-02-13'),(4350,641,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,4349,223,'12300',0,0,0,'MB211469900AE','MB211469900AE','10443764850032091826',45,349,349,'2021-02-13 06:32:10','2021-02-13 06:32:10','','2021-02-13'),(4351,642,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2176,0,'',0,0,0,'','','',135,357,357,'2021-02-13 06:33:45','2021-02-13 06:33:45','','2021-02-13'),(4352,642,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2177,0,'',0,0,0,'','','',135,357,357,'2021-02-13 06:33:45','2021-02-13 06:33:45','','2021-02-13'),(4353,642,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2178,0,'',0,0,0,'','','',135,357,357,'2021-02-13 06:33:45','2021-02-13 06:33:45','','2021-02-13'),(4354,642,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,4351,3,'120021',0,0,0,'MB211470105AE','MB211470105AE','10443795086739861620',135,357,357,'2021-02-13 06:33:45','2021-02-13 06:33:45','','2021-02-13'),(4355,642,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,4352,3,'120021',0,0,0,'MB211468738AE','MB211468738AE','10443481397946781617',135,357,357,'2021-02-13 06:33:45','2021-02-13 06:33:45','','2021-02-13'),(4356,642,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,4353,3,'120021',0,0,0,'MB211468588AE','MB211468588AE','10443435936241881626',135,357,357,'2021-02-13 06:33:45','2021-02-13 06:33:45','','2021-02-13'),(4357,643,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2179,0,'',0,0,0,'','','',45,350,350,'2021-02-13 06:43:49','2021-02-13 06:43:49','','2021-02-13'),(4358,643,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4357,3,'12300',0,0,0,'MB211470230AE','MB211470230AE','10443819267444691608',45,350,350,'2021-02-13 06:43:49','2021-02-13 06:43:49','','2021-02-13'),(4359,644,13,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,1,2180,0,'',0,0,0,'','','',45,350,350,'2021-02-13 06:53:55','2021-02-13 06:53:55','','2021-02-13'),(4360,644,10,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,0,4359,3,'12300',0,0,0,'MB211470836AE','MB211470836AE','10443912034635131682',45,350,350,'2021-02-13 06:53:55','2021-02-13 06:53:55','','2021-02-13'),(4361,645,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2181,0,'',0,0,0,'','','',135,357,357,'2021-02-13 07:10:48','2021-02-13 07:10:48','','2021-02-13'),(4362,645,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,4361,3,'120021',0,0,0,'MB211471505AE','MB211471505AE','10444016300231511690',135,357,357,'2021-02-13 07:10:48','2021-02-13 07:10:48','','2021-02-13'),(4363,646,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,2182,0,'',0,0,0,'','','',0,360,360,'2021-02-13 07:43:52','2021-02-13 07:43:52','','2021-02-13'),(4364,646,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2183,0,'',0,0,0,'','','',0,360,360,'2021-02-13 07:43:52','2021-02-13 07:43:52','','2021-02-13'),(4365,646,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,4363,3,'12300',0,0,0,'MB210710853AE','MB210710853AE','10444214351145731686',0,360,360,'2021-02-13 07:43:52','2021-02-13 07:43:52','','2021-02-13'),(4366,646,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4364,3,'12300',0,0,0,'MB211435385AE','MB211435385AE','10444189044943131680',0,360,360,'2021-02-13 07:43:52','2021-02-13 07:43:52','','2021-02-13'),(4367,647,13,'TAS_AUTO','Typing Electronic Pre Approval for Work Permit Application - Prepaid ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¢ظ„',80,0,1,0,0,0,1,2184,0,'',0,0,0,'','','',45,356,356,'2021-02-13 07:46:13','2021-02-13 07:46:13','','2021-02-13'),(4368,647,13,'TAS_AUTO','Typing Electronic Pre Approval for Work Permit Application - Prepaid ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¢ظ„',80,0,1,0,0,0,1,2185,0,'',0,0,0,'','','',45,356,356,'2021-02-13 07:46:13','2021-02-13 07:46:13','','2021-02-13'),(4369,647,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2186,0,'',0,0,0,'','','',45,356,356,'2021-02-13 07:46:13','2021-02-13 07:46:13','','2021-02-13'),(4370,647,10,'TAS_AUTO','Typing Electronic Pre Approval for Work Permit Application - Prepaid ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¢ظ„',80,0,1,0,0,0,0,4367,3,'12300',0,0,0,'MB211473002AE','MB211473002AE','10444216077837221698',45,356,356,'2021-02-13 07:46:13','2021-02-13 07:46:13','','2021-02-13'),(4371,647,10,'TAS_AUTO','Typing Electronic Pre Approval for Work Permit Application - Prepaid ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¢ظ„',80,0,1,0,0,0,0,4368,3,'12300',0,0,0,'MB211472733AE','MB211472733AE','10444183160634191669',45,356,356,'2021-02-13 07:46:13','2021-02-13 07:46:13','','2021-02-13'),(4372,647,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4369,3,'12300',0,0,0,'MB211292830AE','MB211292830AE','10444142976544571634',45,356,356,'2021-02-13 07:46:13','2021-02-13 07:46:13','','2021-02-13'),(4373,648,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,2187,0,'',0,0,0,'','','',45,351,351,'2021-02-13 08:10:32','2021-02-13 08:10:32','','2021-02-13'),(4374,648,13,'TAS_AUTO','Typing Cancellation of Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¥ظ„ط؛ط§ط، ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,2188,0,'',0,0,0,'','','',45,351,351,'2021-02-13 08:10:32','2021-02-13 08:10:32','','2021-02-13'),(4375,648,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,2189,0,'',0,0,0,'','','',45,351,351,'2021-02-13 08:10:32','2021-02-13 08:10:32','','2021-02-13'),(4376,648,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,2190,0,'',0,0,0,'','','',45,351,351,'2021-02-13 08:10:32','2021-02-13 08:10:32','','2021-02-13'),(4377,648,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,4373,484,'12300',0,0,0,'MB211472529AE','MB211472529AE','10444157006844713231',45,351,351,'2021-02-13 08:10:32','2021-02-13 08:10:32','','2021-02-13'),(4378,648,10,'TAS_AUTO','Typing Cancellation of Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¥ظ„ط؛ط§ط، ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,4374,5,'12300',0,0,0,'ST194722733AE','ST194722733AE','10444122907543553570',45,351,351,'2021-02-13 08:10:32','2021-02-13 08:10:32','','2021-02-13'),(4379,648,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,4375,5,'12300',0,0,0,'MB211471960AE','MB211471960AE','10444081991142263570',45,351,351,'2021-02-13 08:10:32','2021-02-13 08:10:32','','2021-02-13'),(4380,648,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,4376,5,'12300',0,0,0,'MB211471799AE','MB211471799AE','10444063044943973538',45,351,351,'2021-02-13 08:10:32','2021-02-13 08:10:32','','2021-02-13'),(4381,649,13,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,1,2191,0,'',0,0,0,'','','',45,357,357,'2021-02-13 08:12:06','2021-02-13 08:12:06','','2021-02-13'),(4382,649,13,'TAS_AUTO','Typing Electronic Pre Approval for Work Permit Application - Prepaid ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¢ظ„',80,0,1,0,0,0,1,2192,0,'',0,0,0,'','','',45,357,357,'2021-02-13 08:12:06','2021-02-13 08:12:06','','2021-02-13'),(4383,649,13,'TAS_AUTO','Typing Electronic Pre Approval for Work Permit Application - Prepaid ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¢ظ„',80,0,1,0,0,0,1,2193,0,'',0,0,0,'','','',45,357,357,'2021-02-13 08:12:06','2021-02-13 08:12:06','','2021-02-13'),(4384,649,13,'TAS_AUTO','Typing Electronic Pre Approval for Work Permit Application - Prepaid ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¢ظ„',80,0,1,0,0,0,1,2194,0,'',0,0,0,'','','',45,357,357,'2021-02-13 08:12:06','2021-02-13 08:12:06','','2021-02-13'),(4385,649,10,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,0,4381,3,'12300',0,0,0,'MB211474338AE','MB211474338AE','10444380157745721639',45,357,357,'2021-02-13 08:12:06','2021-02-13 08:12:06','','2021-02-13'),(4386,649,10,'TAS_AUTO','Typing Electronic Pre Approval for Work Permit Application - Prepaid ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¢ظ„',80,0,1,0,0,0,0,4382,3,'12300',0,0,0,'MB211473985AE','MB211473985AE','10444334731845431675',45,357,357,'2021-02-13 08:12:06','2021-02-13 08:12:06','','2021-02-13'),(4387,649,10,'TAS_AUTO','Typing Electronic Pre Approval for Work Permit Application - Prepaid ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¢ظ„',80,0,1,0,0,0,0,4383,3,'12300',0,0,0,'MB211473531AE','MB211473531AE','10444284849534981663',45,357,357,'2021-02-13 08:12:06','2021-02-13 08:12:06','','2021-02-13'),(4388,649,10,'TAS_AUTO','Typing Electronic Pre Approval for Work Permit Application - Prepaid ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¢ظ„',80,0,1,0,0,0,0,4384,3,'12300',0,0,0,'MB211473058AE','MB211473058AE','10444238493037431657',45,357,357,'2021-02-13 08:12:06','2021-02-13 08:12:06','','2021-02-13'),(4389,650,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,2195,0,'',0,0,0,'','','',45,356,356,'2021-02-13 08:20:07','2021-02-13 08:20:08','','2021-02-13'),(4390,650,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,2196,0,'',0,0,0,'','','',45,356,356,'2021-02-13 08:20:07','2021-02-13 08:20:08','','2021-02-13'),(4391,650,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2197,0,'',0,0,0,'','','',45,356,356,'2021-02-13 08:20:07','2021-02-13 08:20:08','','2021-02-13'),(4392,650,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2198,0,'',0,0,0,'','','',45,356,356,'2021-02-13 08:20:07','2021-02-13 08:20:08','','2021-02-13'),(4393,650,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,4389,583,'120021',0,0,0,'MB211474621AE','MB211474621AE','10444427996034101576',45,356,356,'2021-02-13 08:20:08','2021-02-13 08:20:08','','2021-02-13'),(4394,650,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,4390,1123,'120021',0,0,0,'MB211474122AE','MB211474122AE','10444353471244901992',45,356,356,'2021-02-13 08:20:08','2021-02-13 08:20:08','','2021-02-13'),(4395,650,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4391,3,'120021',0,0,0,'MB211442220AE','MB211442220AE','10444275190844361672',45,356,356,'2021-02-13 08:20:08','2021-02-13 08:20:08','','2021-02-13'),(4396,650,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4392,3,'120021',0,0,0,'MB211441811AE','MB211441811AE','10444257339841821635',45,356,356,'2021-02-13 08:20:08','2021-02-13 08:20:08','','2021-02-13'),(4397,651,13,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,1,2199,0,'',0,0,0,'','','',45,357,357,'2021-02-13 08:30:03','2021-02-13 08:30:03','','2021-02-13'),(4398,651,10,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,0,4397,3,'12300',0,0,0,'MB211475245AE','MB211475245AE','10444495313744781616',45,357,357,'2021-02-13 08:30:03','2021-02-13 08:30:03','','2021-02-13'),(4399,652,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2200,0,'',0,0,0,'','','',135,357,357,'2021-02-13 08:34:27','2021-02-13 08:34:27','','2021-02-13'),(4400,652,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,4399,3,'120021',0,0,0,'MB211474823AE','MB211474823AE','10444452432443651659',135,357,357,'2021-02-13 08:34:27','2021-02-13 08:34:27','','2021-02-13'),(4401,653,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,2201,0,'',0,0,0,'','','',45,349,349,'2021-02-13 08:39:31','2021-02-13 08:39:31','','2021-02-13'),(4402,653,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,4401,3,'12300',0,0,0,'MB209788939AE','MB209788939AE','10444549958934041622',45,349,349,'2021-02-13 08:39:31','2021-02-13 08:39:31','','2021-02-13'),(4403,654,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2202,0,'',0,0,0,'','','',45,350,350,'2021-02-13 08:49:02','2021-02-13 08:49:02','','2021-02-13'),(4404,654,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,2203,0,'',0,0,0,'','','',45,350,350,'2021-02-13 08:49:02','2021-02-13 08:49:02','','2021-02-13'),(4405,654,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4403,3,'120021',0,0,0,'MB211475500AE','MB211475500AE','10444533037831181665',45,350,350,'2021-02-13 08:49:02','2021-02-13 08:49:02','','2021-02-13'),(4406,654,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,4404,1323,'120021',0,0,0,'MB211475101AE','MB211475101AE','10444481669542301530',45,350,350,'2021-02-13 08:49:02','2021-02-13 08:49:02','','2021-02-13'),(4407,655,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2204,0,'',0,0,0,'','','',0,360,360,'2021-02-13 09:21:29','2021-02-13 09:21:29','','2021-02-13'),(4408,655,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,4407,3,'120021',0,0,0,'MB211477565AE','MB211477565AE','10444801166537801638',0,360,360,'2021-02-13 09:21:29','2021-02-13 09:21:29','','2021-02-13'),(4409,656,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2205,0,'',0,0,0,'','','',45,350,350,'2021-02-13 09:37:22','2021-02-13 09:37:22','','2021-02-13'),(4410,656,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4409,3,'120021',0,0,0,'MB211478185AE','MB211478185AE','10444888088840151656',45,350,350,'2021-02-13 09:37:22','2021-02-13 09:37:22','','2021-02-13'),(4411,657,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2206,0,'',0,0,0,'','','',45,357,357,'2021-02-13 09:44:18','2021-02-13 09:44:18','','2021-02-13'),(4412,657,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4411,5,'12300',0,0,0,'MB211402623AE','MB211402623AE','10444888300431113587',45,357,357,'2021-02-13 09:44:18','2021-02-13 09:44:18','','2021-02-13'),(4413,658,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2207,0,'',0,0,0,'','','',45,356,356,'2021-02-13 09:56:42','2021-02-13 09:56:42','','2021-02-13'),(4414,658,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2208,0,'',0,0,0,'','','',135,356,356,'2021-02-13 09:56:42','2021-02-13 09:56:42','','2021-02-13'),(4415,658,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2209,0,'',0,0,0,'','','',45,356,356,'2021-02-13 09:56:42','2021-02-13 09:56:42','','2021-02-13'),(4416,658,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2210,0,'',0,0,0,'','','',45,356,356,'2021-02-13 09:56:42','2021-02-13 09:56:42','','2021-02-13'),(4417,658,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2211,0,'',0,0,0,'','','',135,356,356,'2021-02-13 09:56:42','2021-02-13 09:56:42','','2021-02-13'),(4418,658,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2212,0,'',0,0,0,'','','',135,356,356,'2021-02-13 09:56:42','2021-02-13 09:56:42','','2021-02-13'),(4419,658,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2213,0,'',0,0,0,'','','',135,356,356,'2021-02-13 09:56:42','2021-02-13 09:56:42','','2021-02-13'),(4420,658,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2214,0,'',0,0,0,'','','',135,356,356,'2021-02-13 09:56:42','2021-02-13 09:56:42','','2021-02-13'),(4421,658,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2215,0,'',0,0,0,'','','',135,356,356,'2021-02-13 09:56:42','2021-02-13 09:56:42','','2021-02-13'),(4422,658,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4413,3,'120021',0,0,0,'MB211478822AE','MB211478822AE','10445002888837451644',45,356,356,'2021-02-13 09:56:42','2021-02-13 09:56:42','','2021-02-13'),(4423,658,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,4414,3,'120021',0,0,0,'MB211479014AE','MB211479014AE','10444992419645221656',135,356,356,'2021-02-13 09:56:42','2021-02-13 09:56:42','','2021-02-13'),(4424,658,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4415,3,'120021',0,0,0,'MB211478581AE','MB211478581AE','10444931832144131653',45,356,356,'2021-02-13 09:56:42','2021-02-13 09:56:42','','2021-02-13'),(4425,658,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4416,3,'120021',0,0,0,'MB211478098AE','MB211478098AE','10444867151940031658',45,356,356,'2021-02-13 09:56:42','2021-02-13 09:56:42','','2021-02-13'),(4426,658,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,4417,3,'120021',0,0,0,'MB211477731AE','MB211477731AE','10444818321243641660',135,356,356,'2021-02-13 09:56:42','2021-02-13 09:56:42','','2021-02-13'),(4427,658,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,4418,3,'120021',0,0,0,'MB211476972AE','MB211476972AE','10444716618833081606',135,356,356,'2021-02-13 09:56:42','2021-02-13 09:56:42','','2021-02-13'),(4428,658,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,4419,3,'120021',0,0,0,'MB211477250AE','MB211477250AE','10444757346532911634',135,356,356,'2021-02-13 09:56:42','2021-02-13 09:56:42','','2021-02-13'),(4429,658,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,4420,3,'120021',0,0,0,'MB211476640AE','MB211476640AE','10444672590938651604',135,356,356,'2021-02-13 09:56:42','2021-02-13 09:56:42','','2021-02-13'),(4430,658,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,4421,3,'120021',0,0,0,'MB211476290AE','MB211476290AE','10444632427733441678',135,356,356,'2021-02-13 09:56:42','2021-02-13 09:56:42','','2021-02-13'),(4431,659,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2216,0,'',0,0,0,'','','',135,355,355,'2021-02-13 10:09:19','2021-02-13 10:09:19','','2021-02-13'),(4432,659,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2217,0,'',0,0,0,'','','',135,355,355,'2021-02-13 10:09:19','2021-02-13 10:09:19','','2021-02-13'),(4433,659,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,4431,8,'12300',0,0,0,'MB211479696AE','MB211479696AE','10445077072733713671',135,355,355,'2021-02-13 10:09:19','2021-02-13 10:09:19','','2021-02-13'),(4434,659,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,4432,8,'12300',0,0,0,'MB211479080AE','MB211479080AE','10445006874338423683',135,355,355,'2021-02-13 10:09:19','2021-02-13 10:09:19','','2021-02-13'),(4435,660,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,2218,0,'',0,0,0,'','','',45,356,356,'2021-02-13 10:20:51','2021-02-13 10:20:51','','2021-02-13'),(4436,660,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2219,0,'',0,0,0,'','','',45,356,356,'2021-02-13 10:20:51','2021-02-13 10:20:51','','2021-02-13'),(4437,660,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2220,0,'',0,0,0,'','','',45,356,356,'2021-02-13 10:20:51','2021-02-13 10:20:51','','2021-02-13'),(4438,660,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,2221,0,'',0,0,0,'','','',15,356,356,'2021-02-13 10:20:51','2021-02-13 10:20:51','','2021-02-13'),(4439,660,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,4435,1351,'12300',0,0,0,'MB211480168AE','MB211480168AE','10445145491041693369',45,356,356,'2021-02-13 10:20:51','2021-02-13 10:20:51','','2021-02-13'),(4440,660,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4436,5,'12300',0,0,0,'MB211479987AE','MB211479987AE','10445120123743393588',45,356,356,'2021-02-13 10:20:51','2021-02-13 10:20:51','','2021-02-13'),(4441,660,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4437,5,'12300',0,0,0,'MB211175825AE','MB211175825AE','10445047021838703594',45,356,356,'2021-02-13 10:20:51','2021-02-13 10:20:51','','2021-02-13'),(4442,660,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,4438,207.86,'12300',0,0,0,'','MB211479610AE','10445071800035763646 ',15,356,356,'2021-02-13 10:20:51','2021-02-13 10:20:51','','2021-02-13'),(4443,661,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2222,0,'',0,0,0,'','','',45,358,358,'2021-02-13 10:20:59','2021-02-13 10:20:59','','2021-02-13'),(4444,661,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2223,0,'',0,0,0,'','','',45,358,358,'2021-02-13 10:20:59','2021-02-13 10:20:59','','2021-02-13'),(4445,661,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4443,3,'120021',0,0,0,'MB211478734AE','MB211478734AE','10445144684943581605',45,358,358,'2021-02-13 10:20:59','2021-02-13 10:20:59','','2021-02-13'),(4446,661,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4444,3,'120021',0,0,0,'MB211478734AE','MB211478734AE','10445066990131451622',45,358,358,'2021-02-13 10:20:59','2021-02-13 10:20:59','','2021-02-13'),(4447,662,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,2224,0,'',0,0,0,'','','',45,357,357,'2021-02-13 10:21:31','2021-02-13 10:21:31','','2021-02-13'),(4448,662,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,4447,573,'120021',0,0,0,'MB210313447AE','MB210313447AE','10445141158644271607',45,357,357,'2021-02-13 10:21:31','2021-02-13 10:21:31','','2021-02-13'),(4449,663,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2225,0,'',0,0,0,'','','',45,350,350,'2021-02-13 11:13:06','2021-02-13 11:13:06','','2021-02-13'),(4450,663,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2226,0,'',0,0,0,'','','',135,350,350,'2021-02-13 11:13:06','2021-02-13 11:13:06','','2021-02-13'),(4451,663,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4449,3,'120021',0,0,0,'MB211482196AE','MB211482196AE','10445470644934531697',45,350,350,'2021-02-13 11:13:06','2021-02-13 11:13:06','','2021-02-13'),(4452,663,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,4450,3,'120021',0,0,0,'MB211481711AE','MB211481711AE','10445392710039711651',135,350,350,'2021-02-13 11:13:06','2021-02-13 11:13:06','','2021-02-13'),(4453,664,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,2227,0,'',0,0,0,'','','',45,358,358,'2021-02-13 11:58:58','2021-02-13 11:58:58','','2021-02-13'),(4454,664,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,4453,873,'120021',0,0,0,'MB211483870AE','MB211483870AE','10445742438244371071',45,358,358,'2021-02-13 11:58:58','2021-02-13 11:58:58','','2021-02-13'),(4455,665,13,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹',80,0,1,0,0,0,1,2228,0,'',0,0,0,'','','',0,360,360,'2021-02-13 12:18:39','2021-02-13 12:18:39','','2021-02-13'),(4456,665,10,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹',80,0,1,0,0,0,0,4455,3,'120021',0,0,0,'MB211440395AE','MB211440395AE','10445807243133741683',0,360,360,'2021-02-13 12:18:39','2021-02-13 12:18:39','','2021-02-13'),(4457,666,13,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,2229,0,'',0,0,0,'','','',0,360,360,'2021-02-13 12:19:09','2021-02-13 12:19:09','','2021-02-13'),(4458,666,10,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,4457,56,'12300',0,0,0,'MB211484426AE','MB211484426AE','10445857273539563562',0,360,360,'2021-02-13 12:19:09','2021-02-13 12:19:09','','2021-02-13'),(4459,667,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2230,0,'',0,0,0,'','','',45,355,355,'2021-02-13 13:05:04','2021-02-13 13:05:04','','2021-02-13'),(4460,667,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2231,0,'',0,0,0,'','','',45,355,355,'2021-02-13 13:05:04','2021-02-13 13:05:04','','2021-02-13'),(4461,667,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4459,3,'12300',0,0,0,'MB211485642AE','MB211485642AE','10446089988439781679',45,355,355,'2021-02-13 13:05:04','2021-02-13 13:05:04','','2021-02-13'),(4462,667,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4460,3,'12300',0,0,0,'MB211485475AE','MB211485475AE','10446055548241351665',45,355,355,'2021-02-13 13:05:04','2021-02-13 13:05:04','','2021-02-13'),(4463,668,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,2232,0,'',0,0,0,'','','',45,355,355,'2021-02-13 13:11:02','2021-02-13 13:11:02','','2021-02-13'),(4464,668,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,4463,3,'12300',0,0,0,'MB211486047AE','MB211486047AE','10446176475635751649',45,355,355,'2021-02-13 13:11:02','2021-02-13 13:11:02','','2021-02-13'),(4465,669,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2233,0,'',0,0,0,'','','',135,358,358,'2021-02-13 13:32:45','2021-02-13 13:32:45','','2021-02-13'),(4466,669,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2234,0,'',0,0,0,'','','',135,358,358,'2021-02-13 13:32:45','2021-02-13 13:32:45','','2021-02-13'),(4467,669,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,4465,3,'120021',0,0,0,'MB211486664AE','MB211486664AE','10446308977334211629',135,358,358,'2021-02-13 13:32:45','2021-02-13 13:32:45','','2021-02-13'),(4468,669,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,4466,3,'120021',0,0,0,'MB211486334AE','MB211486334AE','10446250221438451698',135,358,358,'2021-02-13 13:32:45','2021-02-13 13:32:45','','2021-02-13'),(4469,670,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,2235,0,'',0,0,0,'','','',45,356,356,'2021-02-13 13:35:18','2021-02-13 13:35:18','','2021-02-13'),(4470,670,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,4469,583,'120021',0,0,0,'MB211486269AE','MB211486269AE','10446235799531941572',45,356,356,'2021-02-13 13:35:18','2021-02-13 13:35:18','','2021-02-13'),(4471,671,13,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,2236,0,'',0,0,0,'','','',45,355,355,'2021-02-13 13:43:57','2021-02-13 13:43:57','','2021-02-13'),(4472,671,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,2237,0,'',0,0,0,'','','',45,355,355,'2021-02-13 13:43:57','2021-02-13 13:43:57','','2021-02-13'),(4473,671,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,2238,0,'',0,0,0,'','','',45,355,355,'2021-02-13 13:43:57','2021-02-13 13:43:57','','2021-02-13'),(4474,671,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,2239,0,'',0,0,0,'','','',45,355,355,'2021-02-13 13:43:57','2021-02-13 13:43:57','','2021-02-13'),(4475,671,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,2240,0,'',0,0,0,'','','',45,355,355,'2021-02-13 13:43:57','2021-02-13 13:43:57','','2021-02-13'),(4476,671,13,'TAS_AUTO','Submit New Electronic Work Permit and Mission Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯ ظˆطھطµط±ظٹط­ ط¹ظ',80,0,1,0,0,0,1,2241,0,'',0,0,0,'','','',45,355,355,'2021-02-13 13:43:57','2021-02-13 13:43:57','','2021-02-13'),(4477,671,13,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,2242,0,'',0,0,0,'','','',45,355,355,'2021-02-13 13:43:57','2021-02-13 13:43:57','','2021-02-13'),(4478,671,13,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,2243,0,'',0,0,0,'','','',45,355,355,'2021-02-13 13:43:57','2021-02-13 13:43:57','','2021-02-13'),(4479,671,10,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,4471,53,'12300',0,0,0,'MB211486970AE','MB211486970AE','10446369375037011929',45,355,355,'2021-02-13 13:43:57','2021-02-13 13:43:57','','2021-02-13'),(4480,671,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,4472,3,'12300',0,0,0,'MB209493991AE','MB209493991AE','10446333776738971635',45,355,355,'2021-02-13 13:43:57','2021-02-13 13:43:57','','2021-02-13'),(4481,671,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,4473,3,'12300',0,0,0,'MB209494372AE','MB209494372AE','10446299310937501619',45,355,355,'2021-02-13 13:43:57','2021-02-13 13:43:57','','2021-02-13'),(4482,671,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,4474,3,'12300',0,0,0,'MB209471350AE','MB209471350AE','10446280388633771674',45,355,355,'2021-02-13 13:43:57','2021-02-13 13:43:57','','2021-02-13'),(4483,671,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,4475,3,'12300',0,0,0,'MB209921109AE','MB209921109AE','10446229420435201623',45,355,355,'2021-02-13 13:43:57','2021-02-13 13:43:57','','2021-02-13'),(4484,671,10,'TAS_AUTO','Submit New Electronic Work Permit and Mission Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯ ظˆطھطµط±ظٹط­ ط¹ظ',80,0,1,0,0,0,0,4476,3,'12300',0,0,0,'MB211435316AE','MB211435316AE','10445924061436751688',45,355,355,'2021-02-13 13:43:57','2021-02-13 13:43:57','','2021-02-13'),(4485,671,10,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,4477,53,'12300',0,0,0,'MB211484286AE','MB211484286AE','10445826314540861966',45,355,355,'2021-02-13 13:43:57','2021-02-13 13:43:57','','2021-02-13'),(4486,671,10,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,4478,53,'12300',0,0,0,'MB211483677AE','MB211483677AE','10445713066237451997',45,355,355,'2021-02-13 13:43:57','2021-02-13 13:43:57','','2021-02-13'),(4487,672,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2244,0,'',0,0,0,'','','',0,360,360,'2021-02-13 13:56:49','2021-02-13 13:56:49','','2021-02-13'),(4488,672,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2245,0,'',0,0,0,'','','',0,360,360,'2021-02-13 13:56:49','2021-02-13 13:56:49','','2021-02-13'),(4489,672,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2246,0,'',0,0,0,'','','',0,360,360,'2021-02-13 13:56:49','2021-02-13 13:56:49','','2021-02-13'),(4490,672,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2247,0,'',0,0,0,'','','',0,360,360,'2021-02-13 13:56:49','2021-02-13 13:56:49','','2021-02-13'),(4491,672,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2248,0,'',0,0,0,'','','',0,360,360,'2021-02-13 13:56:49','2021-02-13 13:56:49','','2021-02-13'),(4492,672,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2249,0,'',0,0,0,'','','',0,360,360,'2021-02-13 13:56:49','2021-02-13 13:56:49','','2021-02-13'),(4493,672,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2250,0,'',0,0,0,'','','',0,360,360,'2021-02-13 13:56:49','2021-02-13 13:56:49','','2021-02-13'),(4494,672,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2251,0,'',0,0,0,'','','',0,360,360,'2021-02-13 13:56:49','2021-02-13 13:56:49','','2021-02-13'),(4495,672,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2252,0,'',0,0,0,'','','',0,360,360,'2021-02-13 13:56:49','2021-02-13 13:56:49','','2021-02-13'),(4496,672,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2253,0,'',0,0,0,'','','',0,360,360,'2021-02-13 13:56:49','2021-02-13 13:56:49','','2021-02-13'),(4497,672,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2254,0,'',0,0,0,'','','',0,360,360,'2021-02-13 13:56:49','2021-02-13 13:56:49','','2021-02-13'),(4498,672,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2255,0,'',0,0,0,'','','',0,360,360,'2021-02-13 13:56:49','2021-02-13 13:56:49','','2021-02-13'),(4499,672,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2256,0,'',0,0,0,'','','',0,360,360,'2021-02-13 13:56:49','2021-02-13 13:56:49','','2021-02-13'),(4500,672,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4487,3,'12300',0,0,0,'MB211215538AE','MB211215538AE','10446450927035751682',0,360,360,'2021-02-13 13:56:49','2021-02-13 13:56:49','','2021-02-13'),(4501,672,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4488,3,'12300',0,0,0,'MB211215439AE','MB211215439AE','10446435670731321689',0,360,360,'2021-02-13 13:56:49','2021-02-13 13:56:49','','2021-02-13'),(4502,672,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4489,3,'12300',0,0,0,'MB211214309AE','MB211214309AE','10446420709037371667',0,360,360,'2021-02-13 13:56:49','2021-02-13 13:56:49','','2021-02-13'),(4503,672,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4490,3,'12300',0,0,0,'MB211214208AE','MB211214208AE','10446403168842341628',0,360,360,'2021-02-13 13:56:49','2021-02-13 13:56:49','','2021-02-13'),(4504,672,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4491,3,'12300',0,0,0,'MB211215607AE','MB211215607AE','10446387869038371633',0,360,360,'2021-02-13 13:56:49','2021-02-13 13:56:49','','2021-02-13'),(4505,672,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4492,3,'12300',0,0,0,'MB211215341AE','MB211215341AE','10446370081533331687',0,360,360,'2021-02-13 13:56:49','2021-02-13 13:56:49','','2021-02-13'),(4506,672,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4493,3,'12300',0,0,0,'MB211214872AE','MB211214872AE','10446351511441541661',0,360,360,'2021-02-13 13:56:49','2021-02-13 13:56:49','','2021-02-13'),(4507,672,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4494,3,'12300',0,0,0,'MB211214714AE','MB211214714AE','10446334077737711653',0,360,360,'2021-02-13 13:56:49','2021-02-13 13:56:49','','2021-02-13'),(4508,672,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4495,3,'12300',0,0,0,'MB211215139AE','MB211215139AE','10446312526335711639',0,360,360,'2021-02-13 13:56:49','2021-02-13 13:56:49','','2021-02-13'),(4509,672,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4496,3,'12300',0,0,0,'MB211214991AE','MB211214991AE','10446296367242951604',0,360,360,'2021-02-13 13:56:49','2021-02-13 13:56:49','','2021-02-13'),(4510,672,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4497,3,'12300',0,0,0,'MB211214451AE','MB211214451AE','10446280266334031660',0,360,360,'2021-02-13 13:56:49','2021-02-13 13:56:49','','2021-02-13'),(4511,672,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4498,3,'12300',0,0,0,'MB211214102AE','MB211214102AE','10446259882338521684',0,360,360,'2021-02-13 13:56:49','2021-02-13 13:56:49','','2021-02-13'),(4512,672,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4499,3,'12300',0,0,0,'MB211215235AE','MB211215235AE','10446239950636231608',0,360,360,'2021-02-13 13:56:49','2021-02-13 13:56:49','','2021-02-13'),(4513,673,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,2257,0,'',0,0,0,'','','',45,358,358,'2021-02-13 13:59:50','2021-02-13 13:59:50','','2021-02-13'),(4514,673,13,'TAS_AUTO','Typing Cancellation of Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¥ظ„ط؛ط§ط، ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,2258,0,'',0,0,0,'','','',45,358,358,'2021-02-13 13:59:50','2021-02-13 13:59:50','','2021-02-13'),(4515,673,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,4513,5,'12300',0,0,0,'MB211487489AE','MB211487489AE','10446468076732533529',45,358,358,'2021-02-13 13:59:50','2021-02-13 13:59:50','','2021-02-13'),(4516,673,10,'TAS_AUTO','Typing Cancellation of Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¥ظ„ط؛ط§ط، ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,4514,5,'12300',0,0,0,'ST192094923AE','ST192094923AE','10446420586034073581',45,358,358,'2021-02-13 13:59:50','2021-02-13 13:59:50','','2021-02-13'),(4517,674,13,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,2259,0,'',0,0,0,'','','',0,360,360,'2021-02-13 14:05:37','2021-02-13 14:05:37','','2021-02-13'),(4518,674,10,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,4517,473,'12300',0,0,0,'MB211487766AE','MB211487766AE','10446505792333201888',0,360,360,'2021-02-13 14:05:37','2021-02-13 14:05:37','','2021-02-13'),(4519,675,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,2260,0,'',0,0,0,'','','',0,360,360,'2021-02-13 14:13:08','2021-02-13 14:13:08','','2021-02-13'),(4520,675,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,4519,3,'12300',0,0,0,'MB209481398AE','MB209481398AE','10446553089331121691',0,360,360,'2021-02-13 14:13:08','2021-02-13 14:13:08','','2021-02-13'),(4521,676,13,'TAS_AUTO','Payment for New Company ط±ط³ظˆظ… ظ…ظ†ط´ط£ط© ط¬ط¯ظٹط¯ط©',80,0,1,0,0,0,1,2261,0,'',0,0,0,'','','',45,355,355,'2021-02-13 14:28:22','2021-02-13 14:28:22','','2021-02-13'),(4522,676,10,'TAS_AUTO','Payment for New Company ط±ط³ظˆظ… ظ…ظ†ط´ط£ط© ط¬ط¯ظٹط¯ط©',80,0,1,0,0,0,0,4521,43,'120021',0,0,0,'MB211488420AE','MB211488420AE','10446641654345071028',45,355,355,'2021-02-13 14:28:22','2021-02-13 14:28:22','','2021-02-13'),(4523,677,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2262,0,'',0,0,0,'','','',0,360,360,'2021-02-13 14:29:12','2021-02-13 14:29:12','','2021-02-13'),(4524,677,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,4523,3,'12300',0,0,0,'MB211488446AE','MB211488446AE','10446639908946091661',0,360,360,'2021-02-13 14:29:12','2021-02-13 14:29:12','','2021-02-13'),(4525,678,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2263,0,'',0,0,0,'','','',135,355,355,'2021-02-13 14:53:35','2021-02-13 14:53:35','','2021-02-13'),(4526,678,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,4525,8,'12300',0,0,0,'MB211489226AE','MB211489226AE','10446780527742803607',135,355,355,'2021-02-13 14:53:35','2021-02-13 14:53:35','','2021-02-13'),(4527,679,13,'TAS_AUTO','Payment for New Company ط±ط³ظˆظ… ظ…ظ†ط´ط£ط© ط¬ط¯ظٹط¯ط©',80,0,1,0,0,0,1,2264,0,'',0,0,0,'','','',45,358,358,'2021-02-13 15:51:13','2021-02-13 15:51:13','','2021-02-13'),(4528,679,10,'TAS_AUTO','Payment for New Company ط±ط³ظˆظ… ظ…ظ†ط´ط£ط© ط¬ط¯ظٹط¯ط©',80,0,1,0,0,0,0,4527,43,'120021',0,0,0,'MB211491131AE','MB211491131AE','10447109513344421049',45,358,358,'2021-02-13 15:51:13','2021-02-13 15:51:13','','2021-02-13'),(4529,680,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2265,0,'',0,0,0,'','','',45,355,355,'2021-02-13 15:52:45','2021-02-13 15:52:45','','2021-02-13'),(4530,680,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2266,0,'',0,0,0,'','','',45,355,355,'2021-02-13 15:52:45','2021-02-13 15:52:45','','2021-02-13'),(4531,680,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4529,5,'12300',0,0,0,'MB211491262AE','MB211491262AE','10447139973545473560',45,355,355,'2021-02-13 15:52:45','2021-02-13 15:52:45','','2021-02-13'),(4532,680,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4530,5,'12300',0,0,0,'MB211491025AE','MB211491025AE','10447086736334183542',45,355,355,'2021-02-13 15:52:45','2021-02-13 15:52:45','','2021-02-13'),(4533,681,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,2267,0,'',0,0,0,'','','',45,358,358,'2021-02-13 15:54:10','2021-02-13 15:54:10','','2021-02-13'),(4534,681,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,2268,0,'',0,0,0,'','','',45,358,358,'2021-02-13 15:54:10','2021-02-13 15:54:10','','2021-02-13'),(4535,681,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,2269,0,'',0,0,0,'','','',45,358,358,'2021-02-13 15:54:10','2021-02-13 15:54:10','','2021-02-13'),(4536,681,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2270,0,'',0,0,0,'','','',45,358,358,'2021-02-13 15:54:10','2021-02-13 15:54:10','','2021-02-13'),(4537,681,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2271,0,'',0,0,0,'','','',135,358,358,'2021-02-13 15:54:10','2021-02-13 15:54:10','','2021-02-13'),(4538,681,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2272,0,'',0,0,0,'','','',45,358,358,'2021-02-13 15:54:10','2021-02-13 15:54:10','','2021-02-13'),(4539,681,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2273,0,'',0,0,0,'','','',45,358,358,'2021-02-13 15:54:10','2021-02-13 15:54:10','','2021-02-13'),(4540,681,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2274,0,'',0,0,0,'','','',135,358,358,'2021-02-13 15:54:10','2021-02-13 15:54:10','','2021-02-13'),(4541,681,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2275,0,'',0,0,0,'','','',135,358,358,'2021-02-13 15:54:10','2021-02-13 15:54:10','','2021-02-13'),(4542,681,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,2276,0,'',0,0,0,'','','',45,358,358,'2021-02-13 15:54:10','2021-02-13 15:54:10','','2021-02-13'),(4543,681,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,4533,1823,'12300',0,0,0,'MB211491303AE','MB211491303AE','10447152303743051419',45,358,358,'2021-02-13 15:54:10','2021-02-13 15:54:10','','2021-02-13'),(4544,681,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,4534,873,'12300',0,0,0,'MB211491188AE','MB211491188AE','10447127485843991083',45,358,358,'2021-02-13 15:54:10','2021-02-13 15:54:10','','2021-02-13'),(4545,681,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,4535,873,'12300',0,0,0,'MB211490791AE','MB211490791AE','10447040486845911052',45,358,358,'2021-02-13 15:54:10','2021-02-13 15:54:10','','2021-02-13'),(4546,681,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4536,3,'12300',0,0,0,'MB211490510AE','MB211490510AE','10446998760132081612',45,358,358,'2021-02-13 15:54:10','2021-02-13 15:54:10','','2021-02-13'),(4547,681,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,4537,3,'12300',0,0,0,'MB211489921AE','MB211489921AE','10446934774641991608',135,358,358,'2021-02-13 15:54:10','2021-02-13 15:54:10','','2021-02-13'),(4548,681,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4538,3,'12300',0,0,0,'MB211489636AE','MB211489636AE','10446842067843531635',45,358,358,'2021-02-13 15:54:10','2021-02-13 15:54:10','','2021-02-13'),(4549,681,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4539,3,'12300',0,0,0,'MB211489156AE','MB211489156AE','10446757302236211671',45,358,358,'2021-02-13 15:54:10','2021-02-13 15:54:10','','2021-02-13'),(4550,681,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,4540,3,'12300',0,0,0,'MB211488951AE','MB211488951AE','10446710617538171683',135,358,358,'2021-02-13 15:54:10','2021-02-13 15:54:10','','2021-02-13'),(4551,681,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,4541,3,'12300',0,0,0,'MB211488412AE','MB211488412AE','10446635429442341654',135,358,358,'2021-02-13 15:54:10','2021-02-13 15:54:10','','2021-02-13'),(4552,681,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,4542,573,'12300',0,0,0,'MB210059221AE','MB210059221AE','10446521556531851629',45,358,358,'2021-02-13 15:54:10','2021-02-13 15:54:10','','2021-02-13'),(4553,682,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2277,0,'',0,0,0,'','','',45,357,357,'2021-02-14 06:08:51','2021-02-14 06:08:51','','2021-02-14'),(4554,682,13,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,2278,0,'',0,0,0,'','','',45,357,357,'2021-02-14 06:08:51','2021-02-14 06:08:51','','2021-02-14'),(4555,682,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,2279,0,'',0,0,0,'','','',15,357,357,'2021-02-14 06:08:51','2021-02-14 06:08:51','','2021-02-14'),(4556,682,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4553,5,'12300',0,0,0,'MB211500692AE','MB211500692AE','10453630823440123577',45,357,357,'2021-02-14 06:08:51','2021-02-14 06:08:51','','2021-02-14'),(4557,682,10,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,4554,484,'12300',0,0,0,'MB211499538AE','MB211499538AE','10453521743840683256',45,357,357,'2021-02-14 06:08:51','2021-02-14 06:08:51','','2021-02-14'),(4558,682,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,4555,207,'12300',0,0,0,'','MB211500347AE','10453603617544913659',15,357,357,'2021-02-14 06:08:51','2021-02-14 06:08:51','','2021-02-14'),(4559,683,13,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,1,2280,0,'',0,0,0,'','','',45,351,351,'2021-02-14 06:30:15','2021-02-14 06:30:15','','2021-02-14'),(4560,683,13,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,1,2281,0,'',0,0,0,'','','',45,351,351,'2021-02-14 06:30:15','2021-02-14 06:30:15','','2021-02-14'),(4561,683,10,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,0,4559,3,'12300',0,0,0,'MB211502230AE','MB211502230AE','10453766467641041683',45,351,351,'2021-02-14 06:30:15','2021-02-14 06:30:15','','2021-02-14'),(4562,683,10,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,0,4560,3,'12300',0,0,0,'MB211501707AE','MB211501707AE','10453719605132331668',45,351,351,'2021-02-14 06:30:15','2021-02-14 06:30:15','','2021-02-14'),(4563,684,13,'TSR11','LETTER OF EXPERIENCE - ط·ظ„ط¨ ط´ظ‡ط§ط¯ط© ظ„ظ…ظ† ظٹظ‡ظ…ظ‡ ط§ظ„ط£ظ…ط±',19,0,1,0,0,0,1,2282,0,'',0,0,0,'','','',0,357,357,'2021-02-14 06:37:50','2021-02-14 06:37:50','','2021-02-14'),(4564,684,10,'TSR11','LETTER OF EXPERIENCE - ط·ظ„ط¨ ط´ظ‡ط§ط¯ط© ظ„ظ…ظ† ظٹظ‡ظ…ظ‡ ط§ظ„ط£ظ…ط±',19,0,1,0,0,0,0,4563,3,'12300',0,0,0,'','RP210146180AE','10453806500533153221',0,357,357,'2021-02-14 06:37:50','2021-02-14 06:37:50','','2021-02-14'),(4565,685,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2283,0,'',0,0,0,'','','',45,356,356,'2021-02-14 06:47:31','2021-02-14 06:47:31','','2021-02-14'),(4566,685,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4565,3,'12300',0,0,0,'MB211503410AE','MB211503410AE','10453848845832391666',45,356,356,'2021-02-14 06:47:31','2021-02-14 06:47:31','','2021-02-14'),(4567,686,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,2284,0,'',0,0,0,'','','',0,356,356,'2021-02-14 06:49:13','2021-02-14 06:49:13','','2021-02-14'),(4568,686,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,4567,3.44,'12300',0,0,0,'','RP210145962AE','10453608779441623271',0,356,356,'2021-02-14 06:49:13','2021-02-14 06:49:13','','2021-02-14'),(4569,687,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,2285,0,'',0,0,0,'','','',0,360,360,'2021-02-14 07:39:53','2021-02-14 07:39:53','','2021-02-14'),(4570,687,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,4569,773,'120021',0,0,0,'MB211207899AE','MB211207899AE','10454191067032601242',0,360,360,'2021-02-14 07:39:53','2021-02-14 07:39:53','','2021-02-14'),(4571,688,13,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,1,2286,0,'',0,0,0,'','','',15,356,356,'2021-02-14 08:21:23','2021-02-14 08:21:23','','2021-02-14'),(4572,688,10,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,0,4571,4,'12300',0,0,0,'MB211512301AE','MB211512301AE','10454440299646823995',15,356,356,'2021-02-14 08:21:23','2021-02-14 08:21:23','','2021-02-14'),(4573,689,13,'TAS_AUTO','Open Establishment Record Package ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,2287,0,'',0,0,0,'','','',45,348,348,'2021-02-14 08:26:25','2021-02-14 08:26:25','','2021-02-14'),(4574,689,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2288,0,'',0,0,0,'','','',135,348,348,'2021-02-14 08:26:25','2021-02-14 08:26:25','','2021-02-14'),(4575,689,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,2289,0,'',0,0,0,'','','',45,348,348,'2021-02-14 08:26:25','2021-02-14 08:26:25','','2021-02-14'),(4576,689,10,'TAS_AUTO','Open Establishment Record Package ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,4573,45,'12300',0,0,0,'MB211512615AE','MB211512615AE','10454466407931493847',45,348,348,'2021-02-14 08:26:25','2021-02-14 08:26:25','','2021-02-14'),(4577,689,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,4574,8,'12300',0,0,0,'MB211509484AE','MB211509484AE','10454250100640123690',135,348,348,'2021-02-14 08:26:25','2021-02-14 08:26:25','','2021-02-14'),(4578,689,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,4575,5,'12300',0,0,0,'MB211508517AE','MB211508517AE','10454182543340143505',45,348,348,'2021-02-14 08:26:25','2021-02-14 08:26:25','','2021-02-14'),(4579,690,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2290,0,'',0,0,0,'','','',45,347,347,'2021-02-14 08:33:51','2021-02-14 08:33:51','','2021-02-14'),(4580,690,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2291,0,'',0,0,0,'','','',135,347,347,'2021-02-14 08:33:51','2021-02-14 08:33:51','','2021-02-14'),(4581,690,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2292,0,'',0,0,0,'','','',135,347,347,'2021-02-14 08:33:51','2021-02-14 08:33:51','','2021-02-14'),(4582,690,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2293,0,'',0,0,0,'','','',135,347,347,'2021-02-14 08:33:51','2021-02-14 08:33:51','','2021-02-14'),(4583,690,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4579,5,'12300',0,0,0,'MB211437631AE','MB211437631AE','10454516218840293523',45,347,347,'2021-02-14 08:33:51','2021-02-14 08:33:51','','2021-02-14'),(4584,690,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,4580,8,'12300',0,0,0,'MB211513052AE','MB211513052AE','10454491117645353621',135,347,347,'2021-02-14 08:33:51','2021-02-14 08:33:51','','2021-02-14'),(4585,690,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,4581,8,'12300',0,0,0,'MB211512050AE','MB211512050AE','10454424466042453633',135,347,347,'2021-02-14 08:33:51','2021-02-14 08:33:51','','2021-02-14'),(4586,690,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,4582,8,'12300',0,0,0,'MB211511388AE','MB211511388AE','10454373238036833667',135,347,347,'2021-02-14 08:33:51','2021-02-14 08:33:51','','2021-02-14'),(4587,691,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,2294,0,'',0,0,0,'','','',45,347,347,'2021-02-14 08:41:38','2021-02-14 08:41:38','','2021-02-14'),(4588,691,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,4587,5,'12300',0,0,0,'MB211514146AE','MB211514146AE','10454563622533653550',45,347,347,'2021-02-14 08:41:38','2021-02-14 08:41:38','','2021-02-14'),(4589,692,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,2295,0,'',0,0,0,'','','',45,357,357,'2021-02-14 08:49:01','2021-02-14 08:49:01','','2021-02-14'),(4590,692,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,4589,1323,'12300',0,0,0,'MB211514794AE','MB211514794AE','10454604817146541538',45,357,357,'2021-02-14 08:49:01','2021-02-14 08:49:01','','2021-02-14'),(4591,693,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2296,0,'',0,0,0,'','','',45,350,350,'2021-02-14 08:57:38','2021-02-14 08:57:38','','2021-02-14'),(4592,693,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4591,3,'120021',0,0,0,'MB211515378AE','MB211515378AE','10454655612945891627',45,350,350,'2021-02-14 08:57:38','2021-02-14 08:57:38','','2021-02-14'),(4593,694,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2297,0,'',0,0,0,'','','',45,350,350,'2021-02-14 09:12:46','2021-02-14 09:12:46','','2021-02-14'),(4594,694,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4593,5,'12300',0,0,0,'MB211510677AE','MB211510677AE','10454330340431663574',45,350,350,'2021-02-14 09:12:46','2021-02-14 09:12:46','','2021-02-14'),(4595,695,13,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',40,0,1,0,0,0,1,2298,0,'',0,0,0,'','','',15,354,354,'2021-02-14 09:19:15','2021-02-14 09:19:16','','2021-02-14'),(4596,695,13,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',40,0,1,0,0,0,1,2299,0,'',0,0,0,'','','',15,354,354,'2021-02-14 09:19:15','2021-02-14 09:19:16','','2021-02-14'),(4597,695,13,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',40,0,1,0,0,0,1,2300,0,'',0,0,0,'','','',15,354,354,'2021-02-14 09:19:15','2021-02-14 09:19:16','','2021-02-14'),(4598,695,10,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',40,0,1,0,0,0,0,4595,3,'12300',0,0,0,'MB211329912AE','MB211329912AE','10454757674134121004',15,354,354,'2021-02-14 09:19:16','2021-02-14 09:19:16','','2021-02-14'),(4599,695,10,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',40,0,1,0,0,0,0,4596,3,'12300',0,0,0,'MB211331185AE','MB211331185AE','10454731063745031036',15,354,354,'2021-02-14 09:19:16','2021-02-14 09:19:16','','2021-02-14'),(4600,695,10,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',40,0,1,0,0,0,0,4597,3,'12300',0,0,0,'MB211239977AE','MB211239977AE','10454707568636771020',15,354,354,'2021-02-14 09:19:16','2021-02-14 09:19:16','','2021-02-14'),(4601,696,13,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,2301,0,'',0,0,0,'','','',45,351,351,'2021-02-14 09:34:27','2021-02-14 09:34:27','','2021-02-14'),(4602,696,10,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,4601,56,'12300',0,0,0,'MB211518646AE','MB211518646AE','10454879510031833592',45,351,351,'2021-02-14 09:34:27','2021-02-14 09:34:27','','2021-02-14'),(4603,697,13,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',80,0,1,0,0,0,1,2302,0,'',0,0,0,'','','',45,350,350,'2021-02-14 11:32:25','2021-02-14 11:32:25','','2021-02-14'),(4604,697,10,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',80,0,1,0,0,0,0,4603,5,'12300',0,0,0,'MB211484426AE','MB211484426AE','10455580139333253594',45,350,350,'2021-02-14 11:32:25','2021-02-14 11:32:25','','2021-02-14'),(4605,698,13,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,2303,0,'',0,0,0,'','','',45,347,347,'2021-02-14 11:58:45','2021-02-14 11:58:45','','2021-02-14'),(4606,698,10,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,4605,484,'12300',0,0,0,'MB211529135AE','MB211529135AE','10455734242440663296',45,347,347,'2021-02-14 11:58:45','2021-02-14 11:58:45','','2021-02-14'),(4607,699,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2304,0,'',0,0,0,'','','',0,360,360,'2021-02-14 13:04:22','2021-02-14 13:04:22','','2021-02-14'),(4608,699,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,2305,0,'',0,0,0,'','','',0,360,360,'2021-02-14 13:04:22','2021-02-14 13:04:22','','2021-02-14'),(4609,699,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4607,3,'12300',0,0,0,'MB211533090AE','MB211533090AE','10456129740232581693',0,360,360,'2021-02-14 13:04:22','2021-02-14 13:04:22','','2021-02-14'),(4610,699,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,4608,603,'12300',0,0,0,'','MB211532497AE','10456079773639571791 ',0,360,360,'2021-02-14 13:04:22','2021-02-14 13:04:22','','2021-02-14'),(4611,700,13,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',40,0,1,0,0,0,1,2306,0,'',0,0,0,'','','',15,358,358,'2021-02-14 14:06:40','2021-02-14 14:06:40','','2021-02-14'),(4612,700,13,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',80,0,1,0,0,0,1,2307,0,'',0,0,0,'','','',45,358,358,'2021-02-14 14:06:40','2021-02-14 14:06:40','','2021-02-14'),(4613,700,10,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',40,0,1,0,0,0,0,4611,3,'12300',0,0,0,'MB211535698AE','MB211535698AE','10456498495840551083',15,358,358,'2021-02-14 14:06:40','2021-02-14 14:06:40','','2021-02-14'),(4614,700,10,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',80,0,1,0,0,0,0,4612,53,'12300',0,0,0,'MB211535698AE','MB211535698AE','10456425181940901918',45,358,358,'2021-02-14 14:06:40','2021-02-14 14:06:40','','2021-02-14'),(4615,701,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2308,0,'',0,0,0,'','','',135,355,355,'2021-02-14 14:35:35','2021-02-14 14:35:35','','2021-02-14'),(4616,701,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,4615,8,'12300',0,0,0,'MB211537686AE','MB211537686AE','10456675528833833658',135,355,355,'2021-02-14 14:35:35','2021-02-14 14:35:35','','2021-02-14'),(4617,702,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,2309,0,'',0,0,0,'','','',45,354,354,'2021-02-14 15:12:44','2021-02-14 15:12:44','','2021-02-14'),(4618,702,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2310,0,'',0,0,0,'','','',135,354,354,'2021-02-14 15:12:44','2021-02-14 15:12:44','','2021-02-14'),(4619,702,13,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹',80,0,1,0,0,0,1,2311,0,'',0,0,0,'','','',45,354,354,'2021-02-14 15:12:44','2021-02-14 15:12:44','','2021-02-14'),(4620,702,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,2312,0,'',0,0,0,'','','',45,354,354,'2021-02-14 15:12:44','2021-02-14 15:12:44','','2021-02-14'),(4621,702,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,2313,0,'',0,0,0,'','','',0,354,354,'2021-02-14 15:12:44','2021-02-14 15:12:44','','2021-02-14'),(4622,702,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,4617,153,'12300',0,0,0,'MB211539297AE','MB211539297AE','10456898826037981793',45,354,354,'2021-02-14 15:12:44','2021-02-14 15:12:44','','2021-02-14'),(4623,702,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,4618,3,'12300',0,0,0,'MB211538181AE','MB211538181AE','10456741833743611637',135,354,354,'2021-02-14 15:12:44','2021-02-14 15:12:44','','2021-02-14'),(4624,702,10,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹',80,0,1,0,0,0,0,4619,3,'12300',0,0,0,'MB211078229AE','MB211078229AE','10454831495836301637',45,354,354,'2021-02-14 15:12:44','2021-02-14 15:12:44','','2021-02-14'),(4625,702,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,4620,3,'12300',0,0,0,'MB211515361AE','MB211515361AE','10454648296036931629',45,354,354,'2021-02-14 15:12:44','2021-02-14 15:12:44','','2021-02-14'),(4626,702,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,4621,3,'12300',0,0,0,'','RP210148633AE','10456856342436281476',0,354,354,'2021-02-14 15:12:44','2021-02-14 15:12:44','','2021-02-14'),(4627,703,13,'TAS_AUTO','Modify Contract (Temporary Additional Annex) طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ظ…ظ„ط­ظ‚ ط§ظ„ط¥ط¶ط§ظپظٹ ط§ظ„ظ…ط¤ظ‚طھ)',80,0,1,0,0,0,1,2314,0,'',0,0,0,'','','',45,349,349,'2021-02-15 05:43:43','2021-02-15 05:43:43','','2021-02-15'),(4628,703,10,'TAS_AUTO','Modify Contract (Temporary Additional Annex) طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ظ…ظ„ط­ظ‚ ط§ظ„ط¥ط¶ط§ظپظٹ ط§ظ„ظ…ط¤ظ‚طھ)',80,0,1,0,0,0,0,4627,56,'12300',0,0,0,'MB211551594AE','MB211551594AE','10463486475442343574',45,349,349,'2021-02-15 05:43:43','2021-02-15 05:43:43','','2021-02-15'),(4629,704,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,2315,0,'',0,0,0,'','','',45,348,348,'2021-02-15 06:18:02','2021-02-15 06:18:02','','2021-02-15'),(4630,704,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,4629,773,'12300',0,0,0,'MB211427177AE','MB211427177AE','10463703913832941294',45,348,348,'2021-02-15 06:18:02','2021-02-15 06:18:02','','2021-02-15'),(4631,705,13,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,1,2316,0,'',0,0,0,'','','',45,357,357,'2021-02-15 06:37:19','2021-02-15 06:37:19','','2021-02-15'),(4632,705,13,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,1,2317,0,'',0,0,0,'','','',45,357,357,'2021-02-15 06:37:19','2021-02-15 06:37:19','','2021-02-15'),(4633,705,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,2318,0,'',0,0,0,'','','',45,357,357,'2021-02-15 06:37:19','2021-02-15 06:37:19','','2021-02-15'),(4634,705,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,2319,0,'',0,0,0,'','','',45,357,357,'2021-02-15 06:37:19','2021-02-15 06:37:19','','2021-02-15'),(4635,705,10,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,0,4631,3,'12300',0,0,0,'MB211554891AE','MB211554891AE','10463786895338091674',45,357,357,'2021-02-15 06:37:19','2021-02-15 06:37:19','','2021-02-15'),(4636,705,10,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,0,4632,3,'12300',0,0,0,'MB211554532AE','MB211554532AE','10463761521332701673',45,357,357,'2021-02-15 06:37:19','2021-02-15 06:37:19','','2021-02-15'),(4637,705,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,4633,2523,'12300',0,0,0,'MB211553897AE','MB211553897AE','10463706587745661928',45,357,357,'2021-02-15 06:37:19','2021-02-15 06:37:19','','2021-02-15'),(4638,705,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,4634,2523,'12300',0,0,0,'MB211553660AE','MB211553660AE','10463683322932651907',45,357,357,'2021-02-15 06:37:19','2021-02-15 06:37:19','','2021-02-15'),(4639,706,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2320,0,'',0,0,0,'','','',45,350,350,'2021-02-15 08:00:38','2021-02-15 08:00:38','','2021-02-15'),(4640,706,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4639,3,'12300',0,0,0,'MB211562327AE','MB211562327AE','10464311631741141604',45,350,350,'2021-02-15 08:00:38','2021-02-15 08:00:38','','2021-02-15'),(4641,707,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2321,0,'',0,0,0,'','','',45,351,351,'2021-02-15 08:18:07','2021-02-15 08:18:07','','2021-02-15'),(4642,707,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2322,0,'',0,0,0,'','','',45,351,351,'2021-02-15 08:18:07','2021-02-15 08:18:07','','2021-02-15'),(4643,707,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2323,0,'',0,0,0,'','','',45,351,351,'2021-02-15 08:18:07','2021-02-15 08:18:07','','2021-02-15'),(4644,707,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4641,3,'12300',0,0,0,'MB211561305AE','MB211561305AE','10464418360844851660',45,351,351,'2021-02-15 08:18:07','2021-02-15 08:18:07','','2021-02-15'),(4645,707,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4642,3,'12300',0,0,0,'MB211562009AE','MB211562009AE','10464384545131411682',45,351,351,'2021-02-15 08:18:07','2021-02-15 08:18:07','','2021-02-15'),(4646,707,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4643,3,'12300',0,0,0,'MB211562808AE','MB211562808AE','10464376487939021698',45,351,351,'2021-02-15 08:18:07','2021-02-15 08:18:07','','2021-02-15'),(4647,708,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',0,347,347,'2021-02-15 08:21:40','2021-02-15 15:40:33','','2021-02-15'),(4648,708,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',0,0,0,0,0,0,0,0,3,'120021',0,0,0,'','RP210150512AE','10464438417245223240',0,347,347,'2021-02-15 08:21:40','2021-02-15 15:40:33','','2021-02-15'),(4649,709,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2325,0,'',0,0,0,'','','',45,357,357,'2021-02-15 08:29:33','2021-02-15 08:29:33','','2021-02-15'),(4650,709,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4649,3,'12300',0,0,0,'MB211562327AE','MB211562327AE','10464483550739021643',45,357,357,'2021-02-15 08:29:33','2021-02-15 08:29:33','','2021-02-15'),(4651,710,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2326,0,'',0,0,0,'','','',45,350,350,'2021-02-15 08:40:13','2021-02-15 08:40:13','','2021-02-15'),(4652,710,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2327,0,'',0,0,0,'','','',45,350,350,'2021-02-15 08:40:13','2021-02-15 08:40:13','','2021-02-15'),(4653,710,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2328,0,'',0,0,0,'','','',45,350,350,'2021-02-15 08:40:13','2021-02-15 08:40:13','','2021-02-15'),(4654,710,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2329,0,'',0,0,0,'','','',45,350,350,'2021-02-15 08:40:13','2021-02-15 08:40:13','','2021-02-15'),(4655,710,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4651,3,'12300',0,0,0,'MB211565464AE','MB211565464AE','10464544146246551689',45,350,350,'2021-02-15 08:40:13','2021-02-15 08:40:13','','2021-02-15'),(4656,710,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4652,3,'12300',0,0,0,'MB211564576AE','MB211564576AE','10464490316433671697',45,350,350,'2021-02-15 08:40:13','2021-02-15 08:40:13','','2021-02-15'),(4657,710,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4653,3,'12300',0,0,0,'MB211563900AE','MB211563900AE','10464449787642901671',45,350,350,'2021-02-15 08:40:13','2021-02-15 08:40:13','','2021-02-15'),(4658,710,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4654,3,'12300',0,0,0,'MB211563246AE','MB211563246AE','10464407805046801687',45,350,350,'2021-02-15 08:40:13','2021-02-15 08:40:13','','2021-02-15'),(4659,711,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,2330,0,'',0,0,0,'','','',0,360,360,'2021-02-15 08:52:18','2021-02-15 08:52:18','','2021-02-15'),(4660,711,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,2331,0,'',0,0,0,'','','',0,360,360,'2021-02-15 08:52:18','2021-02-15 08:52:18','','2021-02-15'),(4661,711,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,4659,3.44,'12300',0,0,0,'','RP210150696AE','10464575908031933265',0,360,360,'2021-02-15 08:52:18','2021-02-15 08:52:18','','2021-02-15'),(4662,711,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,4660,3.44,'12300',0,0,0,'','RP210150725AE','10464597790942853283',0,360,360,'2021-02-15 08:52:18','2021-02-15 08:52:18','','2021-02-15'),(4663,712,13,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط¤ظ‚طھ',80,0,1,0,0,0,1,2332,0,'',0,0,0,'','','',45,356,356,'2021-02-15 09:06:52','2021-02-15 09:06:52','','2021-02-15'),(4664,712,13,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',80,0,1,0,0,0,1,2333,0,'',0,0,0,'','','',45,356,356,'2021-02-15 09:06:52','2021-02-15 09:06:52','','2021-02-15'),(4665,712,10,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط¤ظ‚طھ',80,0,1,0,0,0,0,4663,53,'120021',0,0,0,'MB211567651AE','MB211567651AE','10464699458635381984',45,356,356,'2021-02-15 09:06:52','2021-02-15 09:06:52','','2021-02-15'),(4666,712,10,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',80,0,1,0,0,0,0,4664,53,'120021',0,0,0,'MB211564096AE','MB211564096AE','10464469448632741941',45,356,356,'2021-02-15 09:06:52','2021-02-15 09:06:52','','2021-02-15'),(4667,713,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,2334,0,'',0,0,0,'','','',45,348,348,'2021-02-15 09:37:16','2021-02-15 09:37:16','','2021-02-15'),(4668,713,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,4667,2523,'120021',0,0,0,'MB211570107AE','MB211570107AE','10464894771235751953',45,348,348,'2021-02-15 09:37:16','2021-02-15 09:37:16','','2021-02-15'),(4669,714,13,'TAS_AUTO','Modifying / Deleting owners from Establishment  طھط¹ط¯ظٹظ„ ظ…ط§ظ„ظƒ',80,0,1,0,0,0,1,2335,0,'',0,0,0,'','','',45,351,351,'2021-02-15 10:04:25','2021-02-15 10:04:25','','2021-02-15'),(4670,714,10,'TAS_AUTO','Modifying / Deleting owners from Establishment  طھط¹ط¯ظٹظ„ ظ…ط§ظ„ظƒ',80,0,1,0,0,0,0,4669,3,'12300',0,0,0,'MB211571991AE','MB211571991AE','10465046015746741613',45,351,351,'2021-02-15 10:04:25','2021-02-15 10:04:25','','2021-02-15'),(4671,715,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,2336,0,'',0,0,0,'','','',45,355,355,'2021-02-15 10:09:21','2021-02-15 10:09:21','','2021-02-15'),(4672,715,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,4671,373,'12300',0,0,0,'MB211572133AE','MB211572133AE','10465055954146881122',45,355,355,'2021-02-15 10:09:21','2021-02-15 10:09:21','','2021-02-15'),(4673,716,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,2337,0,'',0,0,0,'','','',0,356,356,'2021-02-15 10:17:03','2021-02-15 10:17:03','','2021-02-15'),(4674,716,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,4673,3.44,'12300',0,0,0,'','RP210151263AE','10465131487732913268',0,356,356,'2021-02-15 10:17:03','2021-02-15 10:17:03','','2021-02-15'),(4675,717,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2338,0,'',0,0,0,'','','',45,354,354,'2021-02-15 13:10:29','2021-02-15 13:10:29','','2021-02-15'),(4676,717,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4675,3,'12300',0,0,0,'MB211582242AE','MB211582242AE','10465915312843371651',45,354,354,'2021-02-15 13:10:29','2021-02-15 13:10:29','','2021-02-15'),(4677,718,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,2339,0,'',0,0,0,'','','',45,355,355,'2021-02-15 13:36:34','2021-02-15 13:36:34','','2021-02-15'),(4678,718,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,4677,3,'12300',0,0,0,'MB211377519AE','MB211377519AE','10466322325042531663',45,355,355,'2021-02-15 13:36:34','2021-02-15 13:36:34','','2021-02-15'),(4679,719,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2340,0,'',0,0,0,'','','',135,354,354,'2021-02-15 14:26:01','2021-02-15 14:26:01','','2021-02-15'),(4680,719,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,4679,3,'12300',0,0,0,'MB211588883AE','MB211588883AE','10466616272542211646',135,354,354,'2021-02-15 14:26:01','2021-02-15 14:26:01','','2021-02-15'),(4681,720,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,2341,0,'',0,0,0,'','','',45,355,355,'2021-02-15 14:39:09','2021-02-15 14:39:09','','2021-02-15'),(4682,720,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,4681,2523,'120021',0,0,0,'MB211589505AE','MB211589505AE','10466692640640471951',45,355,355,'2021-02-15 14:39:09','2021-02-15 14:39:09','','2021-02-15'),(4683,721,13,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',40,0,1,0,0,0,1,2342,0,'',0,0,0,'','','',15,354,354,'2021-02-15 15:34:42','2021-02-15 15:34:42','','2021-02-15'),(4684,721,10,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',40,0,1,0,0,0,0,4683,3,'12300',0,0,0,'MB211592244AE','MB211592244AE','10467037626138341079',15,354,354,'2021-02-15 15:34:42','2021-02-15 15:34:42','','2021-02-15'),(4685,722,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,2343,0,'',0,0,0,'','','',0,347,343,'2021-02-15 15:40:33','2021-02-15 15:40:33','','2021-02-15'),(4686,722,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,4685,3,'12300',0,0,0,'','RP210150512AE','10464438417245223240',0,347,343,'2021-02-15 15:40:33','2021-02-15 15:40:33','','2021-02-15'),(4687,723,13,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',80,0,1,0,0,0,1,2344,0,'',0,0,0,'','','',45,357,357,'2021-02-16 05:58:46','2021-02-16 05:58:46','','2021-02-16'),(4688,723,13,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط¥ظ„ظ‰ ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',19,0,1,0,0,0,1,2345,0,'',0,0,0,'','','',0,357,357,'2021-02-16 05:58:46','2021-02-16 05:58:46','','2021-02-16'),(4689,723,10,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',80,0,1,0,0,0,0,4687,3,'120021',0,0,0,'MB211601917AE','MB211601917AE','10473545801439541698',45,357,357,'2021-02-16 05:58:46','2021-02-16 05:58:46','','2021-02-16'),(4690,723,10,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط¥ظ„ظ‰ ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',19,0,1,0,0,0,0,4688,3,'120021',0,0,0,'','MB211601917AE','10473565631334261417 ',0,357,357,'2021-02-16 05:58:46','2021-02-16 05:58:46','','2021-02-16'),(4691,724,13,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,2346,0,'',0,0,0,'','','',45,350,350,'2021-02-16 07:22:13','2021-02-16 07:22:13','','2021-02-16'),(4692,724,10,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,4691,56,'12300',0,0,0,'MB211608855AE','MB211608855AE','10474066990337193525',45,350,350,'2021-02-16 07:22:13','2021-02-16 07:22:13','','2021-02-16'),(4693,725,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2347,0,'',0,0,0,'','','',45,351,351,'2021-02-16 07:45:24','2021-02-16 07:45:24','','2021-02-16'),(4694,725,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2348,0,'',0,0,0,'','','',45,351,351,'2021-02-16 07:45:24','2021-02-16 07:45:24','','2021-02-16'),(4695,725,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2349,0,'',0,0,0,'','','',45,351,351,'2021-02-16 07:45:24','2021-02-16 07:45:24','','2021-02-16'),(4696,725,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2350,0,'',0,0,0,'','','',45,351,351,'2021-02-16 07:45:24','2021-02-16 07:45:24','','2021-02-16'),(4697,725,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2351,0,'',0,0,0,'','','',45,351,351,'2021-02-16 07:45:24','2021-02-16 07:45:24','','2021-02-16'),(4698,725,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2352,0,'',0,0,0,'','','',45,351,351,'2021-02-16 07:45:24','2021-02-16 07:45:24','','2021-02-16'),(4699,725,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4693,3,'12300',0,0,0,'MB211609831AE','MB211609831AE','10474212741634801652',45,351,351,'2021-02-16 07:45:24','2021-02-16 07:45:24','','2021-02-16'),(4700,725,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4694,3,'12300',0,0,0,'MB211609218AE','MB211609218AE','10474205691932101621',45,351,351,'2021-02-16 07:45:24','2021-02-16 07:45:24','','2021-02-16'),(4701,725,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4695,3,'12300',0,0,0,'MB211608814AE','MB211608814AE','10474188059638651623',45,351,351,'2021-02-16 07:45:24','2021-02-16 07:45:24','','2021-02-16'),(4702,725,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4696,3,'12300',0,0,0,'MB211607991AE','MB211607991AE','10474174039141351657',45,351,351,'2021-02-16 07:45:24','2021-02-16 07:45:24','','2021-02-16'),(4703,725,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4697,3,'12300',0,0,0,'MB211607166AE','MB211607166AE','10474150915334821680',45,351,351,'2021-02-16 07:45:24','2021-02-16 07:45:24','','2021-02-16'),(4704,725,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4698,3,'12300',0,0,0,'MB211606710AE','MB211606710AE','10474139468033321658',45,351,351,'2021-02-16 07:45:24','2021-02-16 07:45:24','','2021-02-16'),(4705,726,13,'TSL104','Typing New Job Offer Letter - ظˆط²ط§ط±ط© ط§ظ„ظ…ظˆط§ط±ط¯ ط§ظ„ط¨ط´ط±ظٹط© ظˆط§ظ„طھظˆط·ظٹظ† ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,2353,0,'',0,0,0,'','','',25,348,348,'2021-02-16 08:06:50','2021-02-16 08:06:50','','2021-02-16'),(4706,726,10,'TAS_AUTO','Typing New Job Offer Letter - ظˆط²ط§ط±ط© ط§ظ„ظ…ظˆط§ط±ط¯ ط§ظ„ط¨ط´ط±ظٹط© ظˆط§ظ„طھظˆط·ظٹظ† ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,4705,4.66,'12300',0,0,0,'','ST211122237AE','10474254589032773541 ',45,348,348,'2021-02-16 08:06:50','2021-02-16 08:06:50','','2021-02-16'),(4707,727,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2354,0,'',0,0,0,'','','',45,357,357,'2021-02-16 08:10:43','2021-02-16 08:10:43','','2021-02-16'),(4708,727,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2355,0,'',0,0,0,'','','',45,357,357,'2021-02-16 08:10:43','2021-02-16 08:10:43','','2021-02-16'),(4709,727,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2356,0,'',0,0,0,'','','',45,357,357,'2021-02-16 08:10:43','2021-02-16 08:10:43','','2021-02-16'),(4710,727,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2357,0,'',0,0,0,'','','',45,357,357,'2021-02-16 08:10:43','2021-02-16 08:10:43','','2021-02-16'),(4711,727,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2358,0,'',0,0,0,'','','',45,357,357,'2021-02-16 08:10:43','2021-02-16 08:10:43','','2021-02-16'),(4712,727,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4707,3,'12300',0,0,0,'MB211613685AE','MB211613685AE','10474375704237831669',45,357,357,'2021-02-16 08:10:43','2021-02-16 08:10:43','','2021-02-16'),(4713,727,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4708,3,'12300',0,0,0,'MB211613373AE','MB211613373AE','10474355642939121691',45,357,357,'2021-02-16 08:10:43','2021-02-16 08:10:43','','2021-02-16'),(4714,727,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4709,3,'12300',0,0,0,'MB211611075AE','MB211611075AE','10474304758236131615',45,357,357,'2021-02-16 08:10:43','2021-02-16 08:10:43','','2021-02-16'),(4715,727,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4710,3,'12300',0,0,0,'MB211611760AE','MB211611760AE','10474294784542201636',45,357,357,'2021-02-16 08:10:43','2021-02-16 08:10:43','','2021-02-16'),(4716,727,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4711,3,'12300',0,0,0,'MB211612111AE','MB211612111AE','10474282536433561647',45,357,357,'2021-02-16 08:10:43','2021-02-16 08:10:43','','2021-02-16'),(4717,728,13,'TAS_AUTO','Modifying / Deleting owners from Establishment  طھط¹ط¯ظٹظ„ ظ…ط§ظ„ظƒ',80,0,1,0,0,0,1,2359,0,'',0,0,0,'','','',45,347,347,'2021-02-16 08:12:48','2021-02-16 08:12:48','','2021-02-16'),(4718,728,13,'TAS_AUTO','Modifying / Deleting owners from Establishment  طھط¹ط¯ظٹظ„ ظ…ط§ظ„ظƒ',80,0,1,0,0,0,1,2360,0,'',0,0,0,'','','',45,347,347,'2021-02-16 08:12:48','2021-02-16 08:12:48','','2021-02-16'),(4719,728,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2361,0,'',0,0,0,'','','',135,347,347,'2021-02-16 08:12:48','2021-02-16 08:12:48','','2021-02-16'),(4720,728,13,'TAS_AUTO','Typing Cancellation of Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¥ظ„ط؛ط§ط، ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,2362,0,'',0,0,0,'','','',45,347,347,'2021-02-16 08:12:48','2021-02-16 08:12:48','','2021-02-16'),(4721,728,13,'TAS_AUTO','Typing Cancellation of Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¥ظ„ط؛ط§ط، ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,2363,0,'',0,0,0,'','','',45,347,347,'2021-02-16 08:12:48','2021-02-16 08:12:48','','2021-02-16'),(4722,728,10,'TAS_AUTO','Modifying / Deleting owners from Establishment  طھط¹ط¯ظٹظ„ ظ…ط§ظ„ظƒ',80,0,1,0,0,0,0,4717,3,'120021',0,0,0,'MB211613884AE','MB211613884AE','10474388221433951662',45,347,347,'2021-02-16 08:12:48','2021-02-16 08:12:48','','2021-02-16'),(4723,728,10,'TAS_AUTO','Modifying / Deleting owners from Establishment  طھط¹ط¯ظٹظ„ ظ…ط§ظ„ظƒ',80,0,1,0,0,0,0,4718,3,'120021',0,0,0,'MB211613522AE','MB211613522AE','10474365683546211694',45,347,347,'2021-02-16 08:12:48','2021-02-16 08:12:48','','2021-02-16'),(4724,728,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,4719,3,'120021',0,0,0,'MB211612660AE','MB211612660AE','10474314823440011653',135,347,347,'2021-02-16 08:12:48','2021-02-16 08:12:48','','2021-02-16'),(4725,728,10,'TAS_AUTO','Typing Cancellation of Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¥ظ„ط؛ط§ط، ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,4720,3,'120021',0,0,0,'ST191583050AE','ST191583050AE','10474255830331531602',45,347,347,'2021-02-16 08:12:48','2021-02-16 08:12:48','','2021-02-16'),(4726,728,10,'TAS_AUTO','Typing Cancellation of Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¥ظ„ط؛ط§ط، ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,4721,3,'120021',0,0,0,'ST191582772AE','ST191582772AE','10474244885940761674',45,347,347,'2021-02-16 08:12:48','2021-02-16 08:12:48','','2021-02-16'),(4727,729,13,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,2364,0,'',0,0,0,'','','',0,360,360,'2021-02-16 08:41:12','2021-02-16 08:41:12','','2021-02-16'),(4728,729,10,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,4727,484,'12300',0,0,0,'MB211616366AE','MB211616366AE','10474559935632223211',0,360,360,'2021-02-16 08:41:12','2021-02-16 08:41:12','','2021-02-16'),(4729,730,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,2365,0,'',0,0,0,'','','',45,357,357,'2021-02-16 08:43:47','2021-02-16 08:43:47','','2021-02-16'),(4730,730,13,'TSL104','Typing New Job Offer Letter - ظˆط²ط§ط±ط© ط§ظ„ظ…ظˆط§ط±ط¯ ط§ظ„ط¨ط´ط±ظٹط© ظˆط§ظ„طھظˆط·ظٹظ† ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,2366,0,'',0,0,0,'','','',25,357,357,'2021-02-16 08:43:47','2021-02-16 08:43:47','','2021-02-16'),(4731,730,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,4729,2523,'12300',0,0,0,'MB211615259AE','MB211615259AE','10474478632444371940',45,357,357,'2021-02-16 08:43:47','2021-02-16 08:43:47','','2021-02-16'),(4732,730,10,'TAS_AUTO','Typing New Job Offer Letter - ظˆط²ط§ط±ط© ط§ظ„ظ…ظˆط§ط±ط¯ ط§ظ„ط¨ط´ط±ظٹط© ظˆط§ظ„طھظˆط·ظٹظ† ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,4730,3,'12300',0,0,0,'','ST211125438AE','10474562260334211668 ',45,357,357,'2021-02-16 08:43:47','2021-02-16 08:43:47','','2021-02-16'),(4733,731,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2367,0,'',0,0,0,'','','',135,350,350,'2021-02-16 08:47:07','2021-02-16 08:47:07','','2021-02-16'),(4734,731,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,4733,8,'12300',0,0,0,'MB211611413AE','MB211611413AE','10474235833541443604',135,350,350,'2021-02-16 08:47:07','2021-02-16 08:47:07','','2021-02-16'),(4735,732,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,2368,0,'',0,0,0,'','','',0,348,348,'2021-02-16 08:56:25','2021-02-16 08:56:25','','2021-02-16'),(4736,732,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,4735,3,'120021',0,0,0,'','rp210154600ae','10474642878041641446',0,348,348,'2021-02-16 08:56:25','2021-02-16 08:56:25','','2021-02-16'),(4737,733,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2369,0,'',0,0,0,'','','',135,357,357,'2021-02-16 09:03:57','2021-02-16 09:03:57','','2021-02-16'),(4738,733,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,4737,3,'120021',0,0,0,'MB211618627AE','MB211618627AE','10474695682846791632',135,357,357,'2021-02-16 09:03:57','2021-02-16 09:03:57','','2021-02-16'),(4739,734,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2370,0,'',0,0,0,'','','',45,349,349,'2021-02-16 09:04:03','2021-02-16 09:04:03','','2021-02-16'),(4740,734,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,2371,0,'',0,0,0,'','','',15,349,349,'2021-02-16 09:04:03','2021-02-16 09:04:03','','2021-02-16'),(4741,734,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4739,5,'12300',0,0,0,'MB211582242AE','MB211582242AE','10474674708136313552',45,349,349,'2021-02-16 09:04:03','2021-02-16 09:04:03','','2021-02-16'),(4742,734,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,4740,208,'12300',0,0,0,'','MB211617214AE','10474610895131453604 ',15,349,349,'2021-02-16 09:04:03','2021-02-16 09:04:03','','2021-02-16'),(4743,735,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2372,0,'',0,0,0,'','','',135,357,357,'2021-02-16 09:40:04','2021-02-16 09:40:04','','2021-02-16'),(4744,735,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,4743,8,'12300',0,0,0,'MB211621777AE','MB211621777AE','10474909818132613614',135,357,357,'2021-02-16 09:40:04','2021-02-16 09:40:04','','2021-02-16'),(4745,736,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,2373,0,'',0,0,0,'','','',45,350,350,'2021-02-16 10:13:28','2021-02-16 10:13:28','','2021-02-16'),(4746,736,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2374,0,'',0,0,0,'','','',45,350,350,'2021-02-16 10:13:28','2021-02-16 10:13:28','','2021-02-16'),(4747,736,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2375,0,'',0,0,0,'','','',45,350,350,'2021-02-16 10:13:28','2021-02-16 10:13:28','','2021-02-16'),(4748,736,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2376,0,'',0,0,0,'','','',45,350,350,'2021-02-16 10:13:28','2021-02-16 10:13:28','','2021-02-16'),(4749,736,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2377,0,'',0,0,0,'','','',45,350,350,'2021-02-16 10:13:28','2021-02-16 10:13:28','','2021-02-16'),(4750,736,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2378,0,'',0,0,0,'','','',45,350,350,'2021-02-16 10:13:28','2021-02-16 10:13:28','','2021-02-16'),(4751,736,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2379,0,'',0,0,0,'','','',45,350,350,'2021-02-16 10:13:28','2021-02-16 10:13:28','','2021-02-16'),(4752,736,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2380,0,'',0,0,0,'','','',45,350,350,'2021-02-16 10:13:28','2021-02-16 10:13:28','','2021-02-16'),(4753,736,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2381,0,'',0,0,0,'','','',45,350,350,'2021-02-16 10:13:28','2021-02-16 10:13:28','','2021-02-16'),(4754,736,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2382,0,'',0,0,0,'','','',45,350,350,'2021-02-16 10:13:28','2021-02-16 10:13:28','','2021-02-16'),(4755,736,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,4745,53,'12300',0,0,0,'MB211624440AE','MB211624440AE','10475108793331961921',45,350,350,'2021-02-16 10:13:28','2021-02-16 10:13:28','','2021-02-16'),(4756,736,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4746,3,'12300',0,0,0,'MB211623936AE','MB211623936AE','10475068987632821643',45,350,350,'2021-02-16 10:13:28','2021-02-16 10:13:28','','2021-02-16'),(4757,736,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4747,3,'12300',0,0,0,'MB211623481AE','MB211623481AE','10475036820234171628',45,350,350,'2021-02-16 10:13:28','2021-02-16 10:13:28','','2021-02-16'),(4758,736,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4748,3,'12300',0,0,0,'MB211622638AE','MB211622638AE','10474973665333991690',45,350,350,'2021-02-16 10:13:28','2021-02-16 10:13:28','','2021-02-16'),(4759,736,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4749,3,'12300',0,0,0,'MB211622128AE','MB211622128AE','10474935869736871692',45,350,350,'2021-02-16 10:13:28','2021-02-16 10:13:28','','2021-02-16'),(4760,736,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4750,3,'12300',0,0,0,'MB211621694AE','MB211621694AE','10474903794639251647',45,350,350,'2021-02-16 10:13:28','2021-02-16 10:13:28','','2021-02-16'),(4761,736,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4751,3,'12300',0,0,0,'MB211620761AE','MB211620761AE','10474839354141021644',45,350,350,'2021-02-16 10:13:28','2021-02-16 10:13:28','','2021-02-16'),(4762,736,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4752,3,'12300',0,0,0,'MB211619919AE','MB211619919AE','10474778217432621634',45,350,350,'2021-02-16 10:13:28','2021-02-16 10:13:28','','2021-02-16'),(4763,736,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4753,3,'12300',0,0,0,'MB211619275AE','MB211619275AE','10474738061644791606',45,350,350,'2021-02-16 10:13:28','2021-02-16 10:13:28','','2021-02-16'),(4764,736,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4754,3,'12300',0,0,0,'MB211618497AE','MB211618497AE','10474690814031801639',45,350,350,'2021-02-16 10:13:28','2021-02-16 10:13:28','','2021-02-16'),(4765,737,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,2383,0,'',0,0,0,'','','',45,351,351,'2021-02-16 10:15:56','2021-02-16 10:15:56','','2021-02-16'),(4766,737,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,4765,3,'120021',0,0,0,'MB210610180AE','MB210610180AE','10475130938144201624',45,351,351,'2021-02-16 10:15:56','2021-02-16 10:15:56','','2021-02-16'),(4767,738,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,2384,0,'',0,0,0,'','','',45,357,357,'2021-02-16 10:23:59','2021-02-16 10:23:59','','2021-02-16'),(4768,738,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,4767,5,'12300',0,0,0,'MB211623177AE','MB211623177AE','10475017654035063509',45,357,357,'2021-02-16 10:23:59','2021-02-16 10:23:59','','2021-02-16'),(4769,739,13,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,1,2385,0,'',0,0,0,'','','',45,350,350,'2021-02-16 10:37:38','2021-02-16 10:37:38','','2021-02-16'),(4770,739,10,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,0,4769,3,'120021',0,0,0,'MB211626203AE','MB211626203AE','10475249077334111663',45,350,350,'2021-02-16 10:37:38','2021-02-16 10:37:38','','2021-02-16'),(4771,740,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,2386,0,'',0,0,0,'','','',0,360,360,'2021-02-16 11:31:16','2021-02-16 11:31:16','','2021-02-16'),(4772,740,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,2387,0,'',0,0,0,'','','',0,360,360,'2021-02-16 11:31:16','2021-02-16 11:31:16','','2021-02-16'),(4773,740,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,2388,0,'',0,0,0,'','','',0,360,360,'2021-02-16 11:31:16','2021-02-16 11:31:16','','2021-02-16'),(4774,740,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,2389,0,'',0,0,0,'','','',0,360,360,'2021-02-16 11:31:16','2021-02-16 11:31:16','','2021-02-16'),(4775,740,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,4771,873,'12300',0,0,0,'MB211630624AE','MB211630624AE','10475574941931661018',0,360,360,'2021-02-16 11:31:16','2021-02-16 11:31:16','','2021-02-16'),(4776,740,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,4772,873,'12300',0,0,0,'MB211630332AE','MB211630332AE','10475554981037231030',0,360,360,'2021-02-16 11:31:16','2021-02-16 11:31:16','','2021-02-16'),(4777,740,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,4773,1323,'12300',0,0,0,'MB211630062AE','MB211630062AE','10475533369739281561',0,360,360,'2021-02-16 11:31:16','2021-02-16 11:31:16','','2021-02-16'),(4778,740,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,4774,2523,'12300',0,0,0,'MB211629358AE','MB211629358AE','10475477469139771976',0,360,360,'2021-02-16 11:31:16','2021-02-16 11:31:16','','2021-02-16'),(4779,741,13,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹',80,0,1,0,0,0,1,2390,0,'',0,0,0,'','','',45,348,348,'2021-02-16 12:06:03','2021-02-16 12:06:03','','2021-02-16'),(4780,741,13,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹',80,0,1,0,0,0,1,2391,0,'',0,0,0,'','','',45,348,348,'2021-02-16 12:06:03','2021-02-16 12:06:03','','2021-02-16'),(4781,741,13,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,1,2392,0,'',0,0,0,'','','',45,348,348,'2021-02-16 12:06:03','2021-02-16 12:06:03','','2021-02-16'),(4782,741,13,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,1,2393,0,'',0,0,0,'','','',45,348,348,'2021-02-16 12:06:03','2021-02-16 12:06:03','','2021-02-16'),(4783,741,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2394,0,'',0,0,0,'','','',135,348,348,'2021-02-16 12:06:03','2021-02-16 12:06:03','','2021-02-16'),(4784,741,10,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹',80,0,1,0,0,0,0,4779,3,'12300',0,0,0,'MB211632854AE','MB211632854AE','10475787808331561674',45,348,348,'2021-02-16 12:06:03','2021-02-16 12:06:03','','2021-02-16'),(4785,741,10,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹',80,0,1,0,0,0,0,4780,3,'12300',0,0,0,'MB211632854AE','MB211632854AE','10475787808331561674',45,348,348,'2021-02-16 12:06:03','2021-02-16 12:06:03','','2021-02-16'),(4786,741,10,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,0,4781,53,'12300',0,0,0,'MB211632854AE','MB211632854AE','10475767219245891930',45,348,348,'2021-02-16 12:06:03','2021-02-16 12:06:03','','2021-02-16'),(4787,741,10,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,0,4782,53,'12300',0,0,0,'MB211632854AE','MB211632854AE','10475767219245891930',45,348,348,'2021-02-16 12:06:03','2021-02-16 12:06:03','','2021-02-16'),(4788,741,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,4783,3,'12300',0,0,0,'MB211631315AE','MB211631315AE','10475629899044421648',135,348,348,'2021-02-16 12:06:03','2021-02-16 12:06:03','','2021-02-16'),(4789,742,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,2395,0,'',0,0,0,'','','',45,347,347,'2021-02-16 13:12:34','2021-02-16 13:12:34','','2021-02-16'),(4790,742,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,2396,0,'',0,0,0,'','','',45,347,347,'2021-02-16 13:12:34','2021-02-16 13:12:34','','2021-02-16'),(4791,742,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,4789,873,'12300',0,0,0,'MB211637222AE','MB211637222AE','10476188395333131043',45,347,347,'2021-02-16 13:12:34','2021-02-16 13:12:34','','2021-02-16'),(4792,742,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,4790,473,'12300',0,0,0,'MB211637032AE','MB211637032AE','10476168189331971846',45,347,347,'2021-02-16 13:12:34','2021-02-16 13:12:34','','2021-02-16'),(4793,743,13,'TAS_AUTO','Modifying / Deleting owners from Establishment  طھط¹ط¯ظٹظ„ ظ…ط§ظ„ظƒ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',0,360,360,'2021-02-16 13:15:55','2021-02-16 15:38:13','','2021-02-16'),(4794,743,10,'TAS_AUTO','Modifying / Deleting owners from Establishment  طھط¹ط¯ظٹظ„ ظ…ط§ظ„ظƒ',0,0,0,0,0,0,0,0,5,'120021',0,0,0,'MB211637055AE','MB211637055AE','10476177214932593576',0,360,360,'2021-02-16 13:15:55','2021-02-16 15:38:13','','2021-02-16'),(4795,744,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2398,0,'',0,0,0,'','','',45,358,358,'2021-02-16 14:18:16','2021-02-16 14:18:16','','2021-02-16'),(4796,744,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2399,0,'',0,0,0,'','','',135,358,358,'2021-02-16 14:18:16','2021-02-16 14:18:16','','2021-02-16'),(4797,744,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,2400,0,'',0,0,0,'','','',0,358,358,'2021-02-16 14:18:16','2021-02-16 14:18:16','','2021-02-16'),(4798,744,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4795,5,'12300',0,0,0,'MB211640498AE','MB211640498AE','10476542627538773585',45,358,358,'2021-02-16 14:18:16','2021-02-16 14:18:16','','2021-02-16'),(4799,744,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,4796,8,'12300',0,0,0,'MB211623990AE','MB211623990AE','10475075117646563666',135,358,358,'2021-02-16 14:18:16','2021-02-16 14:18:16','','2021-02-16'),(4800,744,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,4797,3.44,'12300',0,0,0,'','RP210154895AE','10474907678536543255',0,358,358,'2021-02-16 14:18:16','2021-02-16 14:18:16','','2021-02-16'),(4801,745,13,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,1,2401,0,'',0,0,0,'','','',45,355,355,'2021-02-16 14:34:29','2021-02-16 14:34:29','','2021-02-16'),(4802,745,13,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,1,2402,0,'',0,0,0,'','','',45,355,355,'2021-02-16 14:34:29','2021-02-16 14:34:29','','2021-02-16'),(4803,745,13,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹',80,0,1,0,0,0,1,2403,0,'',0,0,0,'','','',45,355,355,'2021-02-16 14:34:29','2021-02-16 14:34:29','','2021-02-16'),(4804,745,10,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,0,4801,5,'12300',0,0,0,'MB211639919AE','MB211639919AE','10476465924635403587',45,355,355,'2021-02-16 14:34:29','2021-02-16 14:34:29','','2021-02-16'),(4805,745,10,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,0,4802,56,'12300',0,0,0,'MB211639501AE','MB211639501AE','10476418226044483553',45,355,355,'2021-02-16 14:34:29','2021-02-16 14:34:29','','2021-02-16'),(4806,745,10,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹',80,0,1,0,0,0,0,4803,5,'12300',0,0,0,'MB211578840AE','MB211578840AE','10476336901537983534',45,355,355,'2021-02-16 14:34:29','2021-02-16 14:34:29','','2021-02-16'),(4807,746,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2404,0,'',0,0,0,'','','',45,358,358,'2021-02-16 15:11:17','2021-02-16 15:11:17','','2021-02-16'),(4808,746,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2405,0,'',0,0,0,'','','',45,358,358,'2021-02-16 15:11:17','2021-02-16 15:11:17','','2021-02-16'),(4809,746,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4807,3,'12300',0,0,0,'MB211643406AE','MB211643406AE','10476892251342721684',45,358,358,'2021-02-16 15:11:17','2021-02-16 15:11:17','','2021-02-16'),(4810,746,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4808,3,'12300',0,0,0,'MB211642752AE','MB211642752AE','10476823700041711690',45,358,358,'2021-02-16 15:11:17','2021-02-16 15:11:17','','2021-02-16'),(4811,747,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,2406,0,'',0,0,0,'','','',15,358,358,'2021-02-16 15:22:09','2021-02-16 15:22:09','','2021-02-16'),(4812,747,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,4811,203,'12300',0,0,0,'','MB211643033AE','10476853410038721683 ',15,358,358,'2021-02-16 15:22:09','2021-02-16 15:22:09','','2021-02-16'),(4813,748,13,'TAS_AUTO','Modifying / Deleting owners from Establishment  طھط¹ط¯ظٹظ„ ظ…ط§ظ„ظƒ',80,0,1,0,0,0,1,2407,0,'',0,0,0,'','','',0,360,343,'2021-02-16 15:38:13','2021-02-16 15:38:13','','2021-02-16'),(4814,748,10,'TAS_AUTO','Modifying / Deleting owners from Establishment  طھط¹ط¯ظٹظ„ ظ…ط§ظ„ظƒ',80,0,1,0,0,0,0,4813,5,'12300',0,0,0,'MB211637055AE','MB211637055AE','10476177214932593576',0,360,343,'2021-02-16 15:38:13','2021-02-16 15:38:13','','2021-02-16'),(4815,749,13,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',40,0,1,0,0,0,1,2408,0,'',0,0,0,'','','',15,349,349,'2021-02-17 04:47:18','2021-02-17 04:47:18','','2021-02-17'),(4816,749,10,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',40,0,1,0,0,0,0,4815,4,'12300',0,0,0,'MB211652039AE','MB211652039AE','10483155826545983933',15,349,349,'2021-02-17 04:47:18','2021-02-17 04:47:18','','2021-02-17'),(4817,750,13,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',40,0,1,0,0,0,1,2409,0,'',0,0,0,'','','',15,357,357,'2021-02-17 05:00:20','2021-02-17 05:00:20','','2021-02-17'),(4818,750,10,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',40,0,1,0,0,0,0,4817,3,'12300',0,0,0,'MB211652517AE','MB211652517AE','10483233223531811084',15,357,357,'2021-02-17 05:00:20','2021-02-17 05:00:20','','2021-02-17'),(4819,751,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2410,0,'',0,0,0,'','','',45,349,349,'2021-02-17 06:27:12','2021-02-17 06:27:12','','2021-02-17'),(4820,751,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2411,0,'',0,0,0,'','','',45,349,349,'2021-02-17 06:27:12','2021-02-17 06:27:12','','2021-02-17'),(4821,751,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2412,0,'',0,0,0,'','','',45,349,349,'2021-02-17 06:27:12','2021-02-17 06:27:12','','2021-02-17'),(4822,751,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4819,3,'12300',0,0,0,'MB211656556AE','MB211656556AE','10483715662435691618',45,349,349,'2021-02-17 06:27:12','2021-02-17 06:27:12','','2021-02-17'),(4823,751,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4820,3,'12300',0,0,0,'MB211656119AE','MB211656119AE','10483669605642521681',45,349,349,'2021-02-17 06:27:12','2021-02-17 06:27:12','','2021-02-17'),(4824,751,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4821,3,'12300',0,0,0,'MB211655368AE','MB211655368AE','10483600510934891696',45,349,349,'2021-02-17 06:27:12','2021-02-17 06:27:12','','2021-02-17'),(4825,752,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2413,0,'',0,0,0,'','','',135,348,348,'2021-02-17 07:56:24','2021-02-17 07:56:24','','2021-02-17'),(4826,752,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,4825,3,'12300',0,0,0,'MB211662352AE','MB211662352AE','10484264771942391663',135,348,348,'2021-02-17 07:56:24','2021-02-17 07:56:24','','2021-02-17'),(4827,753,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2414,0,'',0,0,0,'','','',135,357,357,'2021-02-17 08:10:23','2021-02-17 08:10:23','','2021-02-17'),(4828,753,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2415,0,'',0,0,0,'','','',135,357,357,'2021-02-17 08:10:23','2021-02-17 08:10:23','','2021-02-17'),(4829,753,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,4827,3,'12300',0,0,0,'MB211663655AE','MB211663655AE','10484364506840681667',135,357,357,'2021-02-17 08:10:23','2021-02-17 08:10:23','','2021-02-17'),(4830,753,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,4828,3,'12300',0,0,0,'MB211662965AE','MB211662965AE','10484317837336411667',135,357,357,'2021-02-17 08:10:23','2021-02-17 08:10:23','','2021-02-17'),(4831,754,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,347,347,'2021-02-17 08:10:37','2021-02-17 08:13:17','','2021-02-17'),(4832,754,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,347,347,'2021-02-17 08:10:37','2021-02-17 08:13:17','','2021-02-17'),(4833,754,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',0,0,0,0,0,0,0,0,373,'12300',0,0,0,'MB211663832AE','MB211663832AE','10484373523234071157',45,347,347,'2021-02-17 08:10:37','2021-02-17 08:13:17','','2021-02-17'),(4834,754,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',0,0,0,0,0,0,0,0,373,'12300',0,0,0,'MB211662749AE','MB211662749AE','10484305117632271130',45,347,347,'2021-02-17 08:10:37','2021-02-17 08:13:17','','2021-02-17'),(4835,755,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,2418,0,'',0,0,0,'','','',45,347,364,'2021-02-17 08:13:17','2021-02-17 08:13:17','','2021-02-17'),(4836,755,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,2419,0,'',0,0,0,'','','',45,347,364,'2021-02-17 08:13:17','2021-02-17 08:13:17','','2021-02-17'),(4837,755,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,4835,373,'120021',0,0,0,'MB211663832AE','MB211663832AE','10484373523234071157',45,347,364,'2021-02-17 08:13:17','2021-02-17 08:13:17','','2021-02-17'),(4838,755,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,4836,373,'120021',0,0,0,'MB211662749AE','MB211662749AE','10484305117632271130',45,347,364,'2021-02-17 08:13:17','2021-02-17 08:13:17','','2021-02-17'),(4839,756,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,2420,0,'',0,0,0,'','','',45,348,348,'2021-02-17 08:13:26','2021-02-17 08:13:26','','2021-02-17'),(4840,756,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,4839,3,'120021',0,0,0,'MB211663985AE','MB211663985AE','10484389902545411660',45,348,348,'2021-02-17 08:13:26','2021-02-17 08:13:26','','2021-02-17'),(4841,757,13,'TSL43','OFFER LETTER  REPLACEMENT - ط¹ط±ط¶ ط¹ظ…ظ„  ط¥ط³طھط¨ط¯ط§ظ„',80,0,1,0,0,0,1,2421,0,'',0,0,0,'','','',45,356,356,'2021-02-17 08:30:14','2021-02-17 08:30:14','','2021-02-17'),(4842,757,10,'TAS_AUTO','OFFER LETTER  REPLACEMENT - ط¹ط±ط¶ ط¹ظ…ظ„  ط¥ط³طھط¨ط¯ط§ظ„',80,0,1,0,0,0,0,4841,4.66,'12300',0,0,0,'','ST211154799AE','10484439583838713571 ',45,356,356,'2021-02-17 08:30:14','2021-02-17 08:30:14','','2021-02-17'),(4843,758,13,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',80,0,1,0,0,0,1,2422,0,'',0,0,0,'','','',45,357,357,'2021-02-17 08:33:20','2021-02-17 08:33:20','','2021-02-17'),(4844,758,10,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',80,0,1,0,0,0,0,4843,5,'12300',0,0,0,'MB211608855AE','MB211608855AE','10484510294641883567',45,357,357,'2021-02-17 08:33:20','2021-02-17 08:33:20','','2021-02-17'),(4845,759,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2423,0,'',0,0,0,'','','',135,347,347,'2021-02-17 08:33:49','2021-02-17 08:33:49','','2021-02-17'),(4846,759,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,4845,3,'12300',0,0,0,'MB211665929AE','MB211665929AE','10484492170645801663',135,347,347,'2021-02-17 08:33:49','2021-02-17 08:33:49','','2021-02-17'),(4847,760,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2424,0,'',0,0,0,'','','',45,347,347,'2021-02-17 08:53:49','2021-02-17 08:53:49','','2021-02-17'),(4848,760,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4847,5,'12300',0,0,0,'MB211668378AE','MB211668378AE','10484632631534823502',45,347,347,'2021-02-17 08:53:49','2021-02-17 08:53:49','','2021-02-17'),(4849,761,13,'TAS_AUTO','Typing Cancellation of Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¥ظ„ط؛ط§ط، ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,2425,0,'',0,0,0,'','','',45,349,349,'2021-02-17 08:57:55','2021-02-17 08:57:55','','2021-02-17'),(4850,761,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2426,0,'',0,0,0,'','','',135,349,349,'2021-02-17 08:57:55','2021-02-17 08:57:55','','2021-02-17'),(4851,761,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2427,0,'',0,0,0,'','','',135,349,349,'2021-02-17 08:57:55','2021-02-17 08:57:55','','2021-02-17'),(4852,761,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2428,0,'',0,0,0,'','','',135,349,349,'2021-02-17 08:57:55','2021-02-17 08:57:55','','2021-02-17'),(4853,761,10,'TAS_AUTO','Typing Cancellation of Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¥ظ„ط؛ط§ط، ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,4849,5,'12300',0,0,0,'ST210949130AE','ST210949130AE','10484596305533363538',45,349,349,'2021-02-17 08:57:55','2021-02-17 08:57:55','','2021-02-17'),(4854,761,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,4850,8,'12300',0,0,0,'MB211666649AE','MB211666649AE','10484534561631913620',135,349,349,'2021-02-17 08:57:55','2021-02-17 08:57:55','','2021-02-17'),(4855,761,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,4851,8,'12300',0,0,0,'MB211664941AE','MB211664941AE','10484436234431483697',135,349,349,'2021-02-17 08:57:55','2021-02-17 08:57:55','','2021-02-17'),(4856,761,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,4852,8,'12300',0,0,0,'MB211663573AE','MB211663573AE','10484360621935913624',135,349,349,'2021-02-17 08:57:55','2021-02-17 08:57:55','','2021-02-17'),(4857,762,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,2429,0,'',0,0,0,'','','',45,356,356,'2021-02-17 09:00:49','2021-02-17 09:00:49','','2021-02-17'),(4858,762,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,4857,2523,'120021',0,0,0,'MB211668654AE','MB211668654AE','10484652677231761995',45,356,356,'2021-02-17 09:00:49','2021-02-17 09:00:49','','2021-02-17'),(4859,763,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2430,0,'',0,0,0,'','','',0,360,360,'2021-02-17 09:08:15','2021-02-17 09:08:15','','2021-02-17'),(4860,763,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,2431,0,'',0,0,0,'','','',0,360,360,'2021-02-17 09:08:15','2021-02-17 09:08:15','','2021-02-17'),(4861,763,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4859,3,'120021',0,0,0,'MB211667862AE','MB211667862AE','10484600744946791609',0,360,360,'2021-02-17 09:08:15','2021-02-17 09:08:15','','2021-02-17'),(4862,763,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,4860,3,'120021',0,0,0,'MB211664266AE','MB211664266AE','10484419097438381637',0,360,360,'2021-02-17 09:08:15','2021-02-17 09:08:15','','2021-02-17'),(4863,764,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,2432,0,'',0,0,0,'','','',45,357,357,'2021-02-17 09:55:06','2021-02-17 09:55:06','','2021-02-17'),(4864,764,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,4863,229,'12300',0,0,0,'MB211673704AE','MB211673704AE','10484998646432943246',45,357,357,'2021-02-17 09:55:06','2021-02-17 09:55:06','','2021-02-17'),(4865,765,13,'TAS_AUTO','Adding owners to the Establishment ط¥ط¶ط§ظپط© ظ…ط§ظ„ظƒ ط¬ط¯ظٹط¯',80,0,1,0,0,0,1,2433,0,'',0,0,0,'','','',45,358,358,'2021-02-17 10:05:13','2021-02-17 10:05:13','','2021-02-17'),(4866,765,10,'TAS_AUTO','Adding owners to the Establishment ط¥ط¶ط§ظپط© ظ…ط§ظ„ظƒ ط¬ط¯ظٹط¯',80,0,1,0,0,0,0,4865,3,'12300',0,0,0,'MB211674012AE','MB211674012AE','10485021993843121667',45,358,358,'2021-02-17 10:05:13','2021-02-17 10:05:13','','2021-02-17'),(4867,766,13,'TSL104','Typing New Job Offer Letter - ظˆط²ط§ط±ط© ط§ظ„ظ…ظˆط§ط±ط¯ ط§ظ„ط¨ط´ط±ظٹط© ظˆط§ظ„طھظˆط·ظٹظ† ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,2434,0,'',0,0,0,'','','',25,354,354,'2021-02-17 10:21:30','2021-02-17 10:21:30','','2021-02-17'),(4868,766,13,'TSL104','Typing New Job Offer Letter - ظˆط²ط§ط±ط© ط§ظ„ظ…ظˆط§ط±ط¯ ط§ظ„ط¨ط´ط±ظٹط© ظˆط§ظ„طھظˆط·ظٹظ† ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,2435,0,'',0,0,0,'','','',25,354,354,'2021-02-17 10:21:30','2021-02-17 10:21:30','','2021-02-17'),(4869,766,10,'TAS_AUTO','Typing New Job Offer Letter - ظˆط²ط§ط±ط© ط§ظ„ظ…ظˆط§ط±ط¯ ط§ظ„ط¨ط´ط±ظٹط© ظˆط§ظ„طھظˆط·ظٹظ† ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,4867,3,'12300',0,0,0,'','ST211161673AE','10485143827141901615 ',45,354,354,'2021-02-17 10:21:30','2021-02-17 10:21:30','','2021-02-17'),(4870,766,10,'TAS_AUTO','Typing New Job Offer Letter - ظˆط²ط§ط±ط© ط§ظ„ظ…ظˆط§ط±ط¯ ط§ظ„ط¨ط´ط±ظٹط© ظˆط§ظ„طھظˆط·ظٹظ† ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,4868,3,'12300',0,0,0,'','ST211161399AE','10485119148138391609 ',45,354,354,'2021-02-17 10:21:30','2021-02-17 10:21:30','','2021-02-17'),(4871,767,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,2436,0,'',0,0,0,'','','',45,358,358,'2021-02-17 10:47:49','2021-02-17 10:47:49','','2021-02-17'),(4872,767,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,4871,3,'12300',0,0,0,'MB211677615AE','MB211677615AE','10485288800036291674',45,358,358,'2021-02-17 10:47:49','2021-02-17 10:47:49','','2021-02-17'),(4873,768,13,'TAS_AUTO','Absconding - Electronic ط¨ظ„ط§ط؛ - ط¥ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2437,0,'',0,0,0,'','','',0,360,360,'2021-02-17 13:13:26','2021-02-17 13:13:26','','2021-02-17'),(4874,768,13,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹',80,0,1,0,0,0,1,2438,0,'',0,0,0,'','','',0,360,360,'2021-02-17 13:13:26','2021-02-17 13:13:26','','2021-02-17'),(4875,768,10,'TAS_AUTO','Absconding - Electronic ط¨ظ„ط§ط؛ - ط¥ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4873,3,'12300',0,0,0,'MB211687985AE','MB211687985AE','10486193758331471620',0,360,360,'2021-02-17 13:13:26','2021-02-17 13:13:26','','2021-02-17'),(4876,768,10,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹',80,0,1,0,0,0,0,4874,3,'12300',0,0,0,'MB207515775AE','MB207515775AE','10486136130541401688',0,360,360,'2021-02-17 13:13:26','2021-02-17 13:13:26','','2021-02-17'),(4877,769,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,2439,0,'',0,0,0,'','','',45,358,358,'2021-02-17 16:01:02','2021-02-17 16:01:02','','2021-02-17'),(4878,769,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,4877,5,'12300',0,0,0,'MB211695836AE','MB211695836AE','10487196482344153568',45,358,358,'2021-02-17 16:01:02','2021-02-17 16:01:02','','2021-02-17'),(4879,770,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,2440,0,'',0,0,0,'','','',45,348,348,'2021-02-18 04:59:36','2021-02-18 04:59:36','','2021-02-18'),(4880,770,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,4879,2523,'12300',0,0,0,'MB211702633AE','MB211702633AE','10493230199238081923',45,348,348,'2021-02-18 04:59:36','2021-02-18 04:59:36','','2021-02-18'),(4881,771,13,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',80,0,1,0,0,0,1,2441,0,'',0,0,0,'','','',45,347,347,'2021-02-18 06:16:17','2021-02-18 06:16:17','','2021-02-18'),(4882,771,10,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',80,0,1,0,0,0,0,4881,3,'120021',0,0,0,'MB211706530AE','MB211706530AE','10493691944535961671',45,347,347,'2021-02-18 06:16:17','2021-02-18 06:16:17','','2021-02-18'),(4883,772,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,2442,0,'',0,0,0,'','','',0,348,348,'2021-02-18 06:17:09','2021-02-18 06:17:09','','2021-02-18'),(4884,772,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,4883,3,'120021',0,0,0,'','RP210161153AE','1049363936893521463',0,348,348,'2021-02-18 06:17:09','2021-02-18 06:17:09','','2021-02-18'),(4885,773,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2443,0,'',0,0,0,'','','',135,349,349,'2021-02-18 06:18:17','2021-02-18 06:18:17','','2021-02-18'),(4886,773,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2444,0,'',0,0,0,'','','',135,349,349,'2021-02-18 06:18:17','2021-02-18 06:18:17','','2021-02-18'),(4887,773,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2445,0,'',0,0,0,'','','',135,349,349,'2021-02-18 06:18:17','2021-02-18 06:18:17','','2021-02-18'),(4888,773,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,4885,3,'12300',0,0,0,'MB211706583AE','MB211706583AE','10493688824634611603',135,349,349,'2021-02-18 06:18:17','2021-02-18 06:18:17','','2021-02-18'),(4889,773,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,4886,3,'12300',0,0,0,'MB211706132AE','MB211706132AE','10493643775834951656',135,349,349,'2021-02-18 06:18:17','2021-02-18 06:18:17','','2021-02-18'),(4890,773,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,4887,3,'12300',0,0,0,'MB211705352AE','MB211705352AE','10493573836044111694',135,349,349,'2021-02-18 06:18:17','2021-02-18 06:18:17','','2021-02-18'),(4891,774,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,2446,0,'',0,0,0,'','','',45,356,356,'2021-02-18 06:19:31','2021-02-18 06:19:31','','2021-02-18'),(4892,774,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,4891,633,'120021',0,0,0,'MB211706652AE','MB211706652AE','10493703303934841821',45,356,356,'2021-02-18 06:19:31','2021-02-18 06:19:31','','2021-02-18'),(4893,775,13,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط¥ظ„ظ‰ ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',19,0,1,0,0,0,1,2447,0,'',0,0,0,'','','',0,347,347,'2021-02-18 07:00:46','2021-02-18 07:00:46','','2021-02-18'),(4894,775,10,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط¥ظ„ظ‰ ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',19,0,1,0,0,0,0,4893,3,'120021',0,0,0,'','MB211706530AE','10493955909343831461 ',0,347,347,'2021-02-18 07:00:46','2021-02-18 07:00:46','','2021-02-18'),(4895,776,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2448,0,'',0,0,0,'','','',45,350,350,'2021-02-18 07:45:59','2021-02-18 07:45:59','','2021-02-18'),(4896,776,13,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,1,2449,0,'',0,0,0,'','','',45,350,350,'2021-02-18 07:45:59','2021-02-18 07:45:59','','2021-02-18'),(4897,776,13,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط®طµظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط؛ظٹط± ظ…ط³طھط®ط¯ظ',80,0,1,0,0,0,1,2450,0,'',0,0,0,'','','',45,350,350,'2021-02-18 07:45:59','2021-02-18 07:45:59','','2021-02-18'),(4898,776,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2451,0,'',0,0,0,'','','',135,350,350,'2021-02-18 07:45:59','2021-02-18 07:46:00','','2021-02-18'),(4899,776,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,2452,0,'',0,0,0,'','','',45,350,350,'2021-02-18 07:45:59','2021-02-18 07:46:00','','2021-02-18'),(4900,776,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,2453,0,'',0,0,0,'','','',0,350,350,'2021-02-18 07:45:59','2021-02-18 07:46:00','','2021-02-18'),(4901,776,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4895,3,'12300',0,0,0,'MB211711149AE','MB211711149AE','10494188168232911634',45,350,350,'2021-02-18 07:45:59','2021-02-18 07:45:59','','2021-02-18'),(4902,776,10,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,0,4896,53,'12300',0,0,0,'MB211712288AE','MB211712288AE','10494136582331821922',45,350,350,'2021-02-18 07:45:59','2021-02-18 07:45:59','','2021-02-18'),(4903,776,10,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط®طµظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط؛ظٹط± ظ…ط³طھط®ط¯ظ',80,0,1,0,0,0,0,4897,3,'12300',0,0,0,'MB211711149AE','MB211711149AE','10494050485743531664',45,350,350,'2021-02-18 07:45:59','2021-02-18 07:45:59','','2021-02-18'),(4904,776,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,4898,3,'12300',0,0,0,'MB211709092AE','MB211709092AE','10493897042343811653',135,350,350,'2021-02-18 07:45:59','2021-02-18 07:45:59','','2021-02-18'),(4905,776,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,4899,3,'12300',0,0,0,'MB211706973AE','MB211706973AE','10493725770343281692',45,350,350,'2021-02-18 07:46:00','2021-02-18 07:46:00','','2021-02-18'),(4906,776,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,4900,3,'12300',0,0,0,'','RP210161058AE','10493550568840161477',0,350,350,'2021-02-18 07:46:00','2021-02-18 07:46:00','','2021-02-18'),(4907,777,13,'TAS_AUTO','New Person Creation ط¥ط¶ط§ظپط© ط´ط®طµ ط¬ط¯ظٹط¯',80,0,1,0,0,0,1,2454,0,'',0,0,0,'','','',45,348,348,'2021-02-18 08:42:03','2021-02-18 08:42:03','','2021-02-18'),(4908,777,10,'TAS_AUTO','New Person Creation ط¥ط¶ط§ظپط© ط´ط®طµ ط¬ط¯ظٹط¯',80,0,1,0,0,0,0,4907,3,'120021',0,0,0,'MB211718143AE','MB211718143AE','10494552688536411646',45,348,348,'2021-02-18 08:42:03','2021-02-18 08:42:03','','2021-02-18'),(4909,778,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,2455,0,'',0,0,0,'','','',45,350,350,'2021-02-18 08:57:43','2021-02-18 08:57:43','','2021-02-18'),(4910,778,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,2456,0,'',0,0,0,'','','',45,350,350,'2021-02-18 08:57:43','2021-02-18 08:57:43','','2021-02-18'),(4911,778,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,2457,0,'',0,0,0,'','','',45,350,350,'2021-02-18 08:57:43','2021-02-18 08:57:43','','2021-02-18'),(4912,778,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,2458,0,'',0,0,0,'','','',45,350,350,'2021-02-18 08:57:43','2021-02-18 08:57:43','','2021-02-18'),(4913,778,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,2459,0,'',0,0,0,'','','',45,350,350,'2021-02-18 08:57:43','2021-02-18 08:57:43','','2021-02-18'),(4914,778,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,2460,0,'',0,0,0,'','','',45,350,350,'2021-02-18 08:57:43','2021-02-18 08:57:43','','2021-02-18'),(4915,778,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,4909,1361,'12300',0,0,0,'MB211719260AE','MB211719260AE','10494622444436013003',45,350,350,'2021-02-18 08:57:43','2021-02-18 08:57:43','','2021-02-18'),(4916,778,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,4910,5,'12300',0,0,0,'MB211718297AE','MB211718297AE','10494556606032333558',45,350,350,'2021-02-18 08:57:43','2021-02-18 08:57:43','','2021-02-18'),(4917,778,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,4911,484,'12300',0,0,0,'MB211716162AE','MB211716162AE','10494418831739353295',45,350,350,'2021-02-18 08:57:43','2021-02-18 08:57:43','','2021-02-18'),(4918,778,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,4912,1861,'12300',0,0,0,'MB211715884AE','MB211715884AE','10494395316143073185',45,350,350,'2021-02-18 08:57:43','2021-02-18 08:57:43','','2021-02-18'),(4919,778,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,4913,1861,'12300',0,0,0,'MB211715661AE','MB211715661AE','10494377476739473145',45,350,350,'2021-02-18 08:57:43','2021-02-18 08:57:43','','2021-02-18'),(4920,778,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,4914,1861,'12300',0,0,0,'MB211715270AE','MB211715270AE','10494351923743993124',45,350,350,'2021-02-18 08:57:43','2021-02-18 08:57:43','','2021-02-18'),(4921,779,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2461,0,'',0,0,0,'','','',135,349,349,'2021-02-18 10:14:22','2021-02-18 10:14:22','','2021-02-18'),(4922,779,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,4921,8,'12300',0,0,0,'MB211725409AE','MB211725409AE','10495101661845693670',135,349,349,'2021-02-18 10:14:22','2021-02-18 10:14:22','','2021-02-18'),(4923,780,13,'TAS_AUTO','Modify Person Information طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط§ظ„ط´ط®طµ',80,0,1,0,0,0,1,2462,0,'',0,0,0,'','','',45,350,350,'2021-02-18 10:41:56','2021-02-18 10:41:56','','2021-02-18'),(4924,780,10,'TAS_AUTO','Modify Person Information طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط§ظ„ط´ط®طµ',80,0,1,0,0,0,0,4923,5,'12300',0,0,0,'MB211727238AE','MB211727238AE','10495264476931923549',45,350,350,'2021-02-18 10:41:56','2021-02-18 10:41:56','','2021-02-18'),(4925,781,13,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',80,0,1,0,0,0,1,2463,0,'',0,0,0,'','','',45,348,348,'2021-02-18 10:54:35','2021-02-18 10:54:35','','2021-02-18'),(4926,781,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,2464,0,'',0,0,0,'','','',0,348,348,'2021-02-18 10:54:35','2021-02-18 10:54:35','','2021-02-18'),(4927,781,10,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',80,0,1,0,0,0,0,4925,3,'120021',0,0,0,'MB211727812AE','MB211727812AE','10495321736144481670',45,348,348,'2021-02-18 10:54:35','2021-02-18 10:54:35','','2021-02-18'),(4928,781,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,4926,3,'120021',0,0,0,'','MB211727812AE','10495354344437631422',0,348,348,'2021-02-18 10:54:35','2021-02-18 10:54:35','','2021-02-18'),(4929,782,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,2465,0,'',0,0,0,'','','',0,350,350,'2021-02-18 10:56:08','2021-02-18 10:56:08','','2021-02-18'),(4930,782,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,4929,3,'12300',0,0,0,'','PR210162888AE','1049535857746183296',0,350,350,'2021-02-18 10:56:08','2021-02-18 10:56:08','','2021-02-18'),(4931,783,13,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,1,2466,0,'',0,0,0,'','','',135,354,354,'2021-02-18 10:59:27','2021-02-18 10:59:27','','2021-02-18'),(4932,783,10,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,0,4931,3,'120021',0,0,0,'','MB211728477AE','10495388065336051690 ',135,354,354,'2021-02-18 10:59:27','2021-02-18 10:59:27','','2021-02-18'),(4933,784,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2467,0,'',0,0,0,'','','',135,347,347,'2021-02-18 11:21:55','2021-02-18 11:21:55','','2021-02-18'),(4934,784,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,4933,3,'12300',0,0,0,'MB211729927AE','MB211729927AE','10495518705035331675',135,347,347,'2021-02-18 11:21:55','2021-02-18 11:21:55','','2021-02-18'),(4935,785,13,'TAS_AUTO','Payment for New Company ط±ط³ظˆظ… ظ…ظ†ط´ط£ط© ط¬ط¯ظٹط¯ط©',80,0,1,0,0,0,1,2468,0,'',0,0,0,'','','',45,356,356,'2021-02-18 11:41:28','2021-02-18 11:41:28','','2021-02-18'),(4936,785,10,'TAS_AUTO','Payment for New Company ط±ط³ظˆظ… ظ…ظ†ط´ط£ط© ط¬ط¯ظٹط¯ط©',80,0,1,0,0,0,0,4935,45,'12300',0,0,0,'MB211731168AE','MB211731168AE','10495641394546543850',45,356,356,'2021-02-18 11:41:28','2021-02-18 11:41:28','','2021-02-18'),(4937,786,13,'TAS_AUTO','Provide Information about Workload for Qouta Requests ط·ط¨ط§ط¹ط© ط·ظ„ط¨ طھظ‚ط¯ظٹط± ط­ط¬ظ… ط§ظ„ط¹ظ…ظ„ ظ„ط·ظ„ط¨ط§طھ ط­طµط© طھطµط§ط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,2469,0,'',0,0,0,'','','',45,349,349,'2021-02-18 11:47:11','2021-02-18 11:47:11','','2021-02-18'),(4938,786,10,'TAS_AUTO','Provide Information about Workload for Qouta Requests ط·ط¨ط§ط¹ط© ط·ظ„ط¨ طھظ‚ط¯ظٹط± ط­ط¬ظ… ط§ظ„ط¹ظ…ظ„ ظ„ط·ظ„ط¨ط§طھ ط­طµط© طھطµط§ط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,4937,443,'12300',0,0,0,'MB211731385AE','MB211731385AE','10495664705834283693',45,349,349,'2021-02-18 11:47:11','2021-02-18 11:47:11','','2021-02-18'),(4939,787,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,355,355,'2021-02-18 11:50:29','2021-02-18 12:00:02','','2021-02-18'),(4940,787,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,355,355,'2021-02-18 11:50:29','2021-02-18 12:00:02','','2021-02-18'),(4941,787,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',135,355,355,'2021-02-18 11:50:29','2021-02-18 12:00:02','','2021-02-18'),(4942,787,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'120021',0,0,0,'MB211731547AE','MB211731547AE','10495680514932161611',45,355,355,'2021-02-18 11:50:29','2021-02-18 12:00:02','','2021-02-18'),(4943,787,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'120021',0,0,0,'MB211731052AE','MB211731052AE','10495629297132481617',45,355,355,'2021-02-18 11:50:29','2021-02-18 12:00:02','','2021-02-18'),(4944,787,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',0,0,0,0,0,0,0,0,3,'120021',0,0,0,'MB211729821AE','MB211729821AE','10495510329632391693',135,355,355,'2021-02-18 11:50:29','2021-02-18 12:00:02','','2021-02-18'),(4945,788,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,2473,0,'',0,0,0,'','','',15,355,355,'2021-02-18 11:56:07','2021-02-18 11:56:07','','2021-02-18'),(4946,788,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,4945,403,'120021',0,0,0,'','MB211730549AE','10495583489845501206',15,355,355,'2021-02-18 11:56:07','2021-02-18 11:56:07','','2021-02-18'),(4947,789,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2474,0,'',0,0,0,'','','',45,355,343,'2021-02-18 12:00:02','2021-02-18 12:00:02','','2021-02-18'),(4948,789,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2475,0,'',0,0,0,'','','',45,355,343,'2021-02-18 12:00:02','2021-02-18 12:00:02','','2021-02-18'),(4949,789,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4947,3,'120021',0,0,0,'MB211731547AE','MB211731547AE','10495680514932161611',45,355,343,'2021-02-18 12:00:02','2021-02-18 12:00:02','','2021-02-18'),(4950,789,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4948,3,'120021',0,0,0,'MB211731052AE','MB211731052AE','10495629297132481617',45,355,343,'2021-02-18 12:00:02','2021-02-18 12:00:02','','2021-02-18'),(4951,790,13,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,1,2476,0,'',0,0,0,'','','',135,355,355,'2021-02-18 12:00:10','2021-02-18 12:00:10','','2021-02-18'),(4952,790,10,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,0,4951,3,'12300',0,0,0,'','MB211729821AE','10495510329632391693',135,355,355,'2021-02-18 12:00:10','2021-02-18 12:00:10','','2021-02-18'),(4953,791,13,'TAS_AUTO','Payment for New Company ط±ط³ظˆظ… ظ…ظ†ط´ط£ط© ط¬ط¯ظٹط¯ط©',80,0,1,0,0,0,1,2477,0,'',0,0,0,'','','',45,354,354,'2021-02-18 12:44:05','2021-02-18 12:44:05','','2021-02-18'),(4954,791,13,'TAS_AUTO','Payment for New Company ط±ط³ظˆظ… ظ…ظ†ط´ط£ط© ط¬ط¯ظٹط¯ط©',80,0,1,0,0,0,1,2478,0,'',0,0,0,'','','',45,354,354,'2021-02-18 12:44:05','2021-02-18 12:44:05','','2021-02-18'),(4955,791,13,'TAS_AUTO','Payment for New Company ط±ط³ظˆظ… ظ…ظ†ط´ط£ط© ط¬ط¯ظٹط¯ط©',80,0,1,0,0,0,1,2479,0,'',0,0,0,'','','',45,354,354,'2021-02-18 12:44:05','2021-02-18 12:44:05','','2021-02-18'),(4956,791,10,'TAS_AUTO','Payment for New Company ط±ط³ظˆظ… ظ…ظ†ط´ط£ط© ط¬ط¯ظٹط¯ط©',80,0,1,0,0,0,0,4953,43,'12300',0,0,0,'MB211734300AE','MB211734300AE','10496008264542071024',45,354,354,'2021-02-18 12:44:05','2021-02-18 12:44:05','','2021-02-18'),(4957,791,10,'TAS_AUTO','Payment for New Company ط±ط³ظˆظ… ظ…ظ†ط´ط£ط© ط¬ط¯ظٹط¯ط©',80,0,1,0,0,0,0,4954,43,'12300',0,0,0,'MB211732816AE','MB211732816AE','10495825065431601030',45,354,354,'2021-02-18 12:44:05','2021-02-18 12:44:05','','2021-02-18'),(4958,791,10,'TAS_AUTO','Payment for New Company ط±ط³ظˆظ… ظ…ظ†ط´ط£ط© ط¬ط¯ظٹط¯ط©',80,0,1,0,0,0,0,4955,43,'12300',0,0,0,'MB211732091AE','MB211732091AE','10495737976936211039',45,354,354,'2021-02-18 12:44:05','2021-02-18 12:44:05','','2021-02-18'),(4959,792,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,2480,0,'',0,0,0,'','','',45,356,356,'2021-02-18 12:56:35','2021-02-18 12:56:35','','2021-02-18'),(4960,792,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,4959,1351,'12300',0,0,0,'MB211734710AE','MB211734710AE','10496065410040853346',45,356,356,'2021-02-18 12:56:35','2021-02-18 12:56:35','','2021-02-18'),(4961,793,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,355,355,'2021-02-18 13:33:52','2021-02-18 13:49:20','','2021-02-18'),(4962,793,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,355,355,'2021-02-18 13:33:52','2021-02-18 13:49:20','','2021-02-18'),(4963,793,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'120021',0,0,0,'MB211613373AE','MB211613373AE','10496310970040851641',45,355,355,'2021-02-18 13:33:52','2021-02-18 13:49:20','','2021-02-18'),(4964,793,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'120021',0,0,0,'MB211613685AE','MB211613685AE','10496288444031931687',45,355,355,'2021-02-18 13:33:52','2021-02-18 13:49:20','','2021-02-18'),(4965,794,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,2483,0,'',0,0,0,'','','',0,356,356,'2021-02-18 13:34:53','2021-02-18 13:34:53','','2021-02-18'),(4966,794,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,4965,3,'120021',0,0,0,'','RP210163420AE','10496316353532091474',0,356,356,'2021-02-18 13:34:53','2021-02-18 13:34:53','','2021-02-18'),(4967,795,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2484,0,'',0,0,0,'','','',45,355,343,'2021-02-18 13:49:20','2021-02-18 13:49:20','','2021-02-18'),(4968,795,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2485,0,'',0,0,0,'','','',45,355,343,'2021-02-18 13:49:20','2021-02-18 13:49:20','','2021-02-18'),(4969,795,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4967,3,'12300',0,0,0,'MB211613373AE','MB211613373AE','10496310970040851641',45,355,343,'2021-02-18 13:49:20','2021-02-18 13:49:20','','2021-02-18'),(4970,795,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4968,3,'12300',0,0,0,'MB211613685AE','MB211613685AE','10496288444031931687',45,355,343,'2021-02-18 13:49:20','2021-02-18 13:49:20','','2021-02-18'),(4971,796,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2486,0,'',0,0,0,'','','',45,358,358,'2021-02-18 14:47:01','2021-02-18 14:47:01','','2021-02-18'),(4972,796,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,2487,0,'',0,0,0,'','','',15,358,358,'2021-02-18 14:47:01','2021-02-18 14:47:01','','2021-02-18'),(4973,796,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4971,3,'120021',0,0,0,'MB211739433AE','MB211739433AE','10496731149135021643',45,358,358,'2021-02-18 14:47:01','2021-02-18 14:47:01','','2021-02-18'),(4974,796,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,4972,1003,'120021',0,0,0,'','MB211739186AE','10496685758545661952 ',15,358,358,'2021-02-18 14:47:01','2021-02-18 14:47:01','','2021-02-18'),(4975,797,13,'TAS_AUTO','Update WorkPermit Information طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,2488,0,'',0,0,0,'','','',45,347,347,'2021-02-20 06:19:26','2021-02-20 06:19:26','','2021-02-20'),(4976,797,10,'TAS_AUTO','Update WorkPermit Information طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,4975,3,'12300',0,0,0,'MB211749479AE','MB211749479AE','10513700272137491649',45,347,347,'2021-02-20 06:19:26','2021-02-20 06:19:26','','2021-02-20'),(4977,798,13,'TAS_AUTO','Absconding - Electronic ط¨ظ„ط§ط؛ - ط¥ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2489,0,'',0,0,0,'','','',45,347,347,'2021-02-20 06:31:01','2021-02-20 06:31:01','','2021-02-20'),(4978,798,10,'TAS_AUTO','Absconding - Electronic ط¨ظ„ط§ط؛ - ط¥ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4977,3,'12300',0,0,0,'MB211749827AE','MB211749827AE','10513773691736251649',45,347,347,'2021-02-20 06:31:01','2021-02-20 06:31:01','','2021-02-20'),(4979,799,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2490,0,'',0,0,0,'','','',45,354,354,'2021-02-20 07:12:58','2021-02-20 07:12:58','','2021-02-20'),(4980,799,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2491,0,'',0,0,0,'','','',45,354,354,'2021-02-20 07:12:58','2021-02-20 07:12:58','','2021-02-20'),(4981,799,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2492,0,'',0,0,0,'','','',45,354,354,'2021-02-20 07:12:58','2021-02-20 07:12:58','','2021-02-20'),(4982,799,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4979,3,'120021',0,0,0,'MB211751421AE','MB211751421AE','10514028639239371650',45,354,354,'2021-02-20 07:12:58','2021-02-20 07:12:58','','2021-02-20'),(4983,799,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4980,3,'120021',0,0,0,'MB211750814AE','MB211750814AE','10513935223836301672',45,354,354,'2021-02-20 07:12:58','2021-02-20 07:12:58','','2021-02-20'),(4984,799,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4981,3,'120021',0,0,0,'MB211750447AE','MB211750447AE','10513895935334711670',45,354,354,'2021-02-20 07:12:58','2021-02-20 07:12:58','','2021-02-20'),(4985,800,13,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',40,0,1,0,0,0,1,2493,0,'',0,0,0,'','','',15,348,348,'2021-02-20 07:31:06','2021-02-20 07:31:06','','2021-02-20'),(4986,800,13,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ظ„طھطµط±ظٹط­ ط¹ظ…ظ„ ظ…ط¤ظ‚طھ / ط§ط®طھط¨ط§ط±',40,0,1,0,0,0,1,2494,0,'',0,0,0,'','','',15,348,348,'2021-02-20 07:31:06','2021-02-20 07:31:07','','2021-02-20'),(4987,800,10,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',40,0,1,0,0,0,0,4985,4,'12300',0,0,0,'MB211564096AE','MB211564096AE','10514085029940573925',15,348,348,'2021-02-20 07:31:06','2021-02-20 07:31:06','','2021-02-20'),(4988,800,10,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ظ„طھطµط±ظٹط­ ط¹ظ…ظ„ ظ…ط¤ظ‚طھ / ط§ط®طھط¨ط§ط±',40,0,1,0,0,0,0,4986,4,'12300',0,0,0,'MB211567651AE','MB211567651AE','10513962721938663980',15,348,348,'2021-02-20 07:31:07','2021-02-20 07:31:07','','2021-02-20'),(4989,801,13,'TAS_AUTO','New Person Creation ط¥ط¶ط§ظپط© ط´ط®طµ ط¬ط¯ظٹط¯',80,0,1,0,0,0,1,2495,0,'',0,0,0,'','','',45,354,354,'2021-02-20 07:40:39','2021-02-20 07:40:39','','2021-02-20'),(4990,801,13,'TAS_AUTO','Modify Establishment طھط¹ط¯ظٹظ„ ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,2496,0,'',0,0,0,'','','',45,354,354,'2021-02-20 07:40:39','2021-02-20 07:40:39','','2021-02-20'),(4991,801,13,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,2497,0,'',0,0,0,'','','',45,354,354,'2021-02-20 07:40:39','2021-02-20 07:40:39','','2021-02-20'),(4992,801,10,'TAS_AUTO','New Person Creation ط¥ط¶ط§ظپط© ط´ط®طµ ط¬ط¯ظٹط¯',80,0,1,0,0,0,0,4989,3,'120021',0,0,0,'MB211752664AE','MB211752664AE','10514196453039671697',45,354,354,'2021-02-20 07:40:39','2021-02-20 07:40:39','','2021-02-20'),(4993,801,10,'TAS_AUTO','Modify Establishment طھط¹ط¯ظٹظ„ ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,4990,3,'120021',0,0,0,'MB211752385AE','MB211752385AE','10514161186146451686',45,354,354,'2021-02-20 07:40:39','2021-02-20 07:40:39','','2021-02-20'),(4994,801,10,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,4991,473,'120021',0,0,0,'MB211752058AE','MB211752058AE','10514118869736411871',45,354,354,'2021-02-20 07:40:39','2021-02-20 07:40:39','','2021-02-20'),(4995,802,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,2498,0,'',0,0,0,'','','',45,348,348,'2021-02-20 11:56:51','2021-02-20 11:56:51','','2021-02-20'),(4996,802,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,2499,0,'',0,0,0,'','','',45,348,348,'2021-02-20 11:56:51','2021-02-20 11:56:51','','2021-02-20'),(4997,802,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,2500,0,'',0,0,0,'','','',45,348,348,'2021-02-20 11:56:51','2021-02-20 11:56:51','','2021-02-20'),(4998,802,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2501,0,'',0,0,0,'','','',45,348,348,'2021-02-20 11:56:51','2021-02-20 11:56:51','','2021-02-20'),(4999,802,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,4995,873,'120021',0,0,0,'MB211763664AE','MB211763664AE','10515734695946301053',45,348,348,'2021-02-20 11:56:51','2021-02-20 11:56:51','','2021-02-20'),(5000,802,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,4996,873,'120021',0,0,0,'MB211763608AE','MB211763608AE','10515725035432591088',45,348,348,'2021-02-20 11:56:51','2021-02-20 11:56:51','','2021-02-20'),(5001,802,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,4997,873,'120021',0,0,0,'MB211763525AE','MB211763525AE','10515713582933581097',45,348,348,'2021-02-20 11:56:51','2021-02-20 11:56:51','','2021-02-20'),(5002,802,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,4998,3,'120021',0,0,0,'MB211763215AE','MB211763215AE','10515659221140181661',45,348,348,'2021-02-20 11:56:51','2021-02-20 11:56:51','','2021-02-20'),(5003,803,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,2502,0,'',0,0,0,'','','',45,356,356,'2021-02-20 12:22:21','2021-02-20 12:22:21','','2021-02-20'),(5004,803,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2503,0,'',0,0,0,'','','',45,356,356,'2021-02-20 12:22:21','2021-02-20 12:22:21','','2021-02-20'),(5005,803,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,5003,53,'12300',0,0,0,'MB211764455AE','MB211764455AE','10515883104746811954',45,356,356,'2021-02-20 12:22:21','2021-02-20 12:22:21','','2021-02-20'),(5006,803,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,5004,3,'12300',0,0,0,'MB211764290AE','MB211764290AE','10515850841237821689',45,356,356,'2021-02-20 12:22:21','2021-02-20 12:22:21','','2021-02-20'),(5007,804,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,2504,0,'',0,0,0,'','','',0,356,356,'2021-02-20 13:16:06','2021-02-20 13:16:06','','2021-02-20'),(5008,804,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,5007,3.44,'12300',0,0,0,'','RP210165504AE','10516200572339593204',0,356,356,'2021-02-20 13:16:06','2021-02-20 13:16:06','','2021-02-20'),(5009,805,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,2505,0,'',0,0,0,'','','',0,360,360,'2021-02-20 13:35:00','2021-02-20 13:35:00','','2021-02-20'),(5010,805,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,5009,4853,'12300',0,0,0,'MB211766336AE','MB211766336AE','10516242609434611822',0,360,360,'2021-02-20 13:35:00','2021-02-20 13:35:00','','2021-02-20'),(5011,806,13,'TAS_AUTO','Cancel New Electronic Work Permit Application ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯ط©',80,0,1,0,0,0,1,2506,0,'',0,0,0,'','','',45,356,356,'2021-02-20 15:40:45','2021-02-20 15:40:45','','2021-02-20'),(5012,806,10,'TAS_AUTO','Cancel New Electronic Work Permit Application ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯ط©',80,0,1,0,0,0,0,5011,3,'120021',0,0,0,'MB208715062AE','MB208715062AE','10517033990338241616',45,356,356,'2021-02-20 15:40:45','2021-02-20 15:40:45','','2021-02-20'),(5013,807,13,'TAS_AUTO','Cancel New Electronic Work Permit Application ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯ط©',80,0,1,0,0,0,1,2507,0,'',0,0,0,'','','',45,356,356,'2021-02-20 15:53:49','2021-02-20 15:53:49','','2021-02-20'),(5014,807,10,'TAS_AUTO','Cancel New Electronic Work Permit Application ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯ط©',80,0,1,0,0,0,0,5013,3,'12300',0,0,0,'MB209912605AE','MB209912605AE','10516747151140051653',45,356,356,'2021-02-20 15:53:49','2021-02-20 15:53:49','','2021-02-20'),(5015,808,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,2508,0,'',0,0,0,'','','',45,354,354,'2021-02-21 05:03:00','2021-02-21 05:03:00','','2021-02-21'),(5016,808,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,5015,1323,'120021',0,0,0,'MB211775452AE','MB211775452AE','10523245687833611512',45,354,354,'2021-02-21 05:03:00','2021-02-21 05:03:00','','2021-02-21'),(5017,809,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2509,0,'',0,0,0,'','','',45,349,349,'2021-02-21 05:18:42','2021-02-21 05:18:42','','2021-02-21'),(5018,809,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,5017,3,'12300',0,0,0,'MB211775992AE','MB211775992AE','10523341376644851697',45,349,349,'2021-02-21 05:18:42','2021-02-21 05:18:42','','2021-02-21'),(5019,810,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,2510,0,'',0,0,0,'','','',45,348,348,'2021-02-21 07:06:02','2021-02-21 07:06:02','','2021-02-21'),(5020,810,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,5019,873,'12300',0,0,0,'MB211780753AE','MB211780753AE','10523986946741721012',45,348,348,'2021-02-21 07:06:02','2021-02-21 07:06:02','','2021-02-21'),(5021,811,13,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',40,0,1,0,0,0,1,2511,0,'',0,0,0,'','','',15,350,350,'2021-02-21 07:39:43','2021-02-21 07:39:43','','2021-02-21'),(5022,811,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,2512,0,'',0,0,0,'','','',45,350,350,'2021-02-21 07:39:43','2021-02-21 07:39:43','','2021-02-21'),(5023,811,10,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',40,0,1,0,0,0,0,5021,4,'12300',0,0,0,'MB211671428AE','MB211671428AE','10524174794946673997',15,350,350,'2021-02-21 07:39:43','2021-02-21 07:39:43','','2021-02-21'),(5024,811,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,5022,1861,'12300',0,0,0,'MB211783024AE','MB211783024AE','10524146209746143131',45,350,350,'2021-02-21 07:39:43','2021-02-21 07:39:43','','2021-02-21'),(5025,812,13,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,1,2513,0,'',0,0,0,'','','',15,357,357,'2021-02-21 07:48:58','2021-02-21 07:48:58','','2021-02-21'),(5026,812,10,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,0,5025,3,'120021',0,0,0,'MB211783940AE','MB211783940AE','10524236631040991028',15,357,357,'2021-02-21 07:48:58','2021-02-21 07:48:58','','2021-02-21'),(5027,813,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,2514,0,'',0,0,0,'','','',45,354,354,'2021-02-21 08:13:01','2021-02-21 08:13:01','','2021-02-21'),(5028,813,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2515,0,'',0,0,0,'','','',45,354,354,'2021-02-21 08:13:01','2021-02-21 08:13:01','','2021-02-21'),(5029,813,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,2516,0,'',0,0,0,'','','',45,354,354,'2021-02-21 08:13:01','2021-02-21 08:13:01','','2021-02-21'),(5030,813,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,2517,0,'',0,0,0,'','','',45,354,354,'2021-02-21 08:13:01','2021-02-21 08:13:01','','2021-02-21'),(5031,813,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,2518,0,'',0,0,0,'','','',45,354,354,'2021-02-21 08:13:01','2021-02-21 08:13:01','','2021-02-21'),(5032,813,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,2519,0,'',0,0,0,'','','',45,354,354,'2021-02-21 08:13:01','2021-02-21 08:13:01','','2021-02-21'),(5033,813,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,2520,0,'',0,0,0,'','','',45,354,354,'2021-02-21 08:13:01','2021-02-21 08:13:01','','2021-02-21'),(5034,813,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,5027,1810,'12300',0,0,0,'MB211403762AE','MB211403762AE','10524312426534723034',45,354,354,'2021-02-21 08:13:01','2021-02-21 08:13:01','','2021-02-21'),(5035,813,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,5028,5,'12300',0,0,0,'MB211783812AE','MB211783812AE','10524195250344023556',45,354,354,'2021-02-21 08:13:01','2021-02-21 08:13:01','','2021-02-21'),(5036,813,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,5029,1055,'12300',0,0,0,'MB211783444AE','MB211783444AE','10524170344836893839',45,354,354,'2021-02-21 08:13:01','2021-02-21 08:13:01','','2021-02-21'),(5037,813,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,5030,2575,'12300',0,0,0,'MB211781336AE','MB211781336AE','10524026568739293672',45,354,354,'2021-02-21 08:13:01','2021-02-21 08:13:01','','2021-02-21'),(5038,813,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,5031,2167,'12300',0,0,0,'MB211781105AE','MB211781105AE','10524009826546093275',45,354,354,'2021-02-21 08:13:01','2021-02-21 08:13:01','','2021-02-21'),(5039,813,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,5032,382,'12300',0,0,0,'MB211780583AE','MB211780583AE','10523972658532153983',45,354,354,'2021-02-21 08:13:01','2021-02-21 08:13:01','','2021-02-21'),(5040,813,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,5033,2575,'12300',0,0,0,'MB211780398AE','MB211780398AE','10523954840734193681',45,354,354,'2021-02-21 08:13:01','2021-02-21 08:13:01','','2021-02-21'),(5041,814,13,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,1,2521,0,'',0,0,0,'','','',45,349,349,'2021-02-21 08:14:28','2021-02-21 08:14:28','','2021-02-21'),(5042,814,13,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,1,2522,0,'',0,0,0,'','','',45,349,349,'2021-02-21 08:14:28','2021-02-21 08:14:28','','2021-02-21'),(5043,814,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2523,0,'',0,0,0,'','','',135,349,349,'2021-02-21 08:14:28','2021-02-21 08:14:28','','2021-02-21'),(5044,814,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2524,0,'',0,0,0,'','','',45,349,349,'2021-02-21 08:14:28','2021-02-21 08:14:28','','2021-02-21'),(5045,814,10,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,0,5041,3,'12300',0,0,0,'MB211786946AE','MB211786946AE','10524397357642541674',45,349,349,'2021-02-21 08:14:28','2021-02-21 08:14:28','','2021-02-21'),(5046,814,10,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,0,5042,3,'12300',0,0,0,'MB211786133AE','MB211786133AE','10524352996442981655',45,349,349,'2021-02-21 08:14:28','2021-02-21 08:14:28','','2021-02-21'),(5047,814,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,5043,3,'12300',0,0,0,'MB211783262AE','MB211783262AE','10524158062837411628',135,349,349,'2021-02-21 08:14:28','2021-02-21 08:14:28','','2021-02-21'),(5048,814,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,5044,3,'12300',0,0,0,'MB211782107AE','MB211782107AE','10524082590338391646',45,349,349,'2021-02-21 08:14:28','2021-02-21 08:14:28','','2021-02-21'),(5049,815,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,2525,0,'',0,0,0,'','','',0,350,350,'2021-02-21 08:48:36','2021-02-21 08:48:36','','2021-02-21'),(5050,815,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,5049,3,'12300',0,0,0,'','rp210167593ae','10524582954740453220',0,350,350,'2021-02-21 08:48:36','2021-02-21 08:48:36','','2021-02-21'),(5051,816,13,'TAS_AUTO','Modifying / Deleting owners from Establishment  طھط¹ط¯ظٹظ„ ظ…ط§ظ„ظƒ',80,0,1,0,0,0,1,2526,0,'',0,0,0,'','','',45,357,357,'2021-02-21 09:18:31','2021-02-21 09:18:31','','2021-02-21'),(5052,816,10,'TAS_AUTO','Modifying / Deleting owners from Establishment  طھط¹ط¯ظٹظ„ ظ…ط§ظ„ظƒ',80,0,1,0,0,0,0,5051,3,'12300',0,0,0,'MB211792885AE','MB211792885AE','10524784928135991608',45,357,357,'2021-02-21 09:18:31','2021-02-21 09:18:31','','2021-02-21'),(5053,817,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,356,356,'2021-02-21 09:23:33','2021-02-21 09:25:54','','2021-02-21'),(5054,817,13,'TAS_AUTO','Cancel New Electronic Work Permit Application ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯ط©',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,356,356,'2021-02-21 09:23:33','2021-02-21 09:25:54','','2021-02-21'),(5055,817,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB209665410AE','MB209665410AE','10524793795743051653',45,356,356,'2021-02-21 09:23:33','2021-02-21 09:25:54','','2021-02-21'),(5056,817,10,'TAS_AUTO','Cancel New Electronic Work Permit Application ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯ط©',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB209610182AE','MB209610182AE','10524694290531521623',45,356,356,'2021-02-21 09:23:33','2021-02-21 09:25:54','','2021-02-21'),(5057,818,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,2529,0,'',0,0,0,'','','',45,356,364,'2021-02-21 09:25:54','2021-02-21 09:25:54','','2021-02-21'),(5058,818,13,'TAS_AUTO','Cancel New Electronic Work Permit Application ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯ط©',80,0,1,0,0,0,1,2530,0,'',0,0,0,'','','',45,356,364,'2021-02-21 09:25:54','2021-02-21 09:25:54','','2021-02-21'),(5059,818,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,5057,3,'120021',0,0,0,'MB209665410AE','MB209665410AE','10524793795743051653',45,356,364,'2021-02-21 09:25:54','2021-02-21 09:25:54','','2021-02-21'),(5060,818,10,'TAS_AUTO','Cancel New Electronic Work Permit Application ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯ط©',80,0,1,0,0,0,0,5058,3,'120021',0,0,0,'MB209610182AE','MB209610182AE','10524694290531521623',45,356,364,'2021-02-21 09:25:54','2021-02-21 09:25:54','','2021-02-21'),(5061,819,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,2531,0,'',0,0,0,'','','',0,360,360,'2021-02-21 09:26:14','2021-02-21 09:26:14','','2021-02-21'),(5062,819,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,2532,0,'',0,0,0,'','','',0,360,360,'2021-02-21 09:26:14','2021-02-21 09:26:14','','2021-02-21'),(5063,819,13,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,2533,0,'',0,0,0,'','','',0,360,360,'2021-02-21 09:26:14','2021-02-21 09:26:14','','2021-02-21'),(5064,819,13,'TAS_AUTO','Adding owners to the Establishment ط¥ط¶ط§ظپط© ظ…ط§ظ„ظƒ ط¬ط¯ظٹط¯',80,0,1,0,0,0,1,2534,0,'',0,0,0,'','','',0,360,360,'2021-02-21 09:26:14','2021-02-21 09:26:14','','2021-02-21'),(5065,819,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,5061,1123,'120021',0,0,0,'MB211793529AE','MB211793529AE','10524830298134891930',0,360,360,'2021-02-21 09:26:14','2021-02-21 09:26:14','','2021-02-21'),(5066,819,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,5062,3,'120021',0,0,0,'MB993325137AE','MB993325137AE','10524669478434331696',0,360,360,'2021-02-21 09:26:14','2021-02-21 09:26:14','','2021-02-21'),(5067,819,10,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,5063,3,'120021',0,0,0,'MB211790874AE','MB211790874AE','10524648536333561645',0,360,360,'2021-02-21 09:26:14','2021-02-21 09:26:14','','2021-02-21'),(5068,819,10,'TAS_AUTO','Adding owners to the Establishment ط¥ط¶ط§ظپط© ظ…ط§ظ„ظƒ ط¬ط¯ظٹط¯',80,0,1,0,0,0,0,5064,3,'120021',0,0,0,'MB211789435AE','MB211789435AE','10524560613732451677',0,360,360,'2021-02-21 09:26:14','2021-02-21 09:26:14','','2021-02-21'),(5069,820,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,2535,0,'',0,0,0,'','','',45,347,347,'2021-02-21 09:29:37','2021-02-21 09:29:37','','2021-02-21'),(5070,820,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2536,0,'',0,0,0,'','','',45,347,347,'2021-02-21 09:29:37','2021-02-21 09:29:37','','2021-02-21'),(5071,820,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,5069,3,'12300',0,0,0,'MB211793788AE','MB211793788AE','10524849315332991659',45,347,347,'2021-02-21 09:29:37','2021-02-21 09:29:37','','2021-02-21'),(5072,820,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,5070,3,'12300',0,0,0,'MB211709752AE','MB211709752AE','10524821024132441679',45,347,347,'2021-02-21 09:29:37','2021-02-21 09:29:37','','2021-02-21'),(5073,821,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,2537,0,'',0,0,0,'','','',0,350,350,'2021-02-21 09:30:12','2021-02-21 09:30:12','','2021-02-21'),(5074,821,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,5073,3,'12300',0,0,0,'','rp210167865ae','10524843245832923221',0,350,350,'2021-02-21 09:30:12','2021-02-21 09:30:12','','2021-02-21'),(5075,822,13,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,1,2538,0,'',0,0,0,'','','',15,349,349,'2021-02-21 09:35:39','2021-02-21 09:35:39','','2021-02-21'),(5076,822,10,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,0,5075,3,'120021',0,0,0,'MB211794116AE','MB211794116AE','10524880011432541069',15,349,349,'2021-02-21 09:35:39','2021-02-21 09:35:39','','2021-02-21'),(5077,823,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2539,0,'',0,0,0,'','','',135,354,354,'2021-02-21 09:38:36','2021-02-21 09:38:36','','2021-02-21'),(5078,823,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2540,0,'',0,0,0,'','','',135,354,354,'2021-02-21 09:38:36','2021-02-21 09:38:36','','2021-02-21'),(5079,823,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,2541,0,'',0,0,0,'','','',45,354,354,'2021-02-21 09:38:36','2021-02-21 09:38:36','','2021-02-21'),(5080,823,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,5077,3,'12300',0,0,0,'MB211794504AE','MB211794504AE','10524897417533031607',135,354,354,'2021-02-21 09:38:36','2021-02-21 09:38:36','','2021-02-21'),(5081,823,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,5078,3,'12300',0,0,0,'MB211794504AE','MB211794504AE','10524897417533031607',135,354,354,'2021-02-21 09:38:36','2021-02-21 09:38:36','','2021-02-21'),(5082,823,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,5079,2523,'12300',0,0,0,'MB211793796AE','MB211793796AE','10524849945335061947',45,354,354,'2021-02-21 09:38:36','2021-02-21 09:38:36','','2021-02-21'),(5083,824,13,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,1,2542,0,'',0,0,0,'','','',0,360,360,'2021-02-21 09:49:14','2021-02-21 09:49:14','','2021-02-21'),(5084,824,10,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,0,5083,4,'12300',0,0,0,'MB211795458AE','MB211795458AE','10524968575031833967',0,360,360,'2021-02-21 09:49:14','2021-02-21 09:49:14','','2021-02-21'),(5085,825,13,'TSL42','OFFER LETTER  RELATIVE - ط¹ط±ط¶ ط¹ظ…ظ„  ط¹ظ„ظٹ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,1,2543,0,'',0,0,0,'','','',45,356,356,'2021-02-21 09:49:43','2021-02-21 09:49:43','','2021-02-21'),(5086,825,10,'TAS_AUTO','OFFER LETTER  RELATIVE - ط¹ط±ط¶ ط¹ظ…ظ„  ط¹ظ„ظٹ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,0,5085,4.66,'12300',0,0,0,'','ST211230643AE','10524948223646653596 ',45,356,356,'2021-02-21 09:49:43','2021-02-21 09:49:43','','2021-02-21'),(5087,826,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2544,0,'',0,0,0,'','','',135,355,355,'2021-02-21 10:43:45','2021-02-21 10:43:45','','2021-02-21'),(5088,826,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,5087,3,'12300',0,0,0,'MB211799349AE','MB211799349AE','10525263738844101666',135,355,355,'2021-02-21 10:43:45','2021-02-21 10:43:45','','2021-02-21'),(5089,827,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2545,0,'',0,0,0,'','','',45,348,348,'2021-02-21 10:44:16','2021-02-21 10:44:16','','2021-02-21'),(5090,827,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,5089,5,'12300',0,0,0,'MB211799707AE','MB211799707AE','10525293241834783530',45,348,348,'2021-02-21 10:44:16','2021-02-21 10:44:16','','2021-02-21'),(5091,828,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,2546,0,'',0,0,0,'','','',45,358,358,'2021-02-21 10:59:41','2021-02-21 10:59:41','','2021-02-21'),(5092,828,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,5091,1823,'120021',0,0,0,'MB211800986AE','MB211800986AE','10525385778935501477',45,358,358,'2021-02-21 10:59:41','2021-02-21 10:59:41','','2021-02-21'),(5093,829,13,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط®طµظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط؛ظٹط± ظ…ط³طھط®ط¯ظ',80,0,1,0,0,0,1,2547,0,'',0,0,0,'','','',45,356,356,'2021-02-21 11:21:10','2021-02-21 11:21:10','','2021-02-21'),(5094,829,10,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط®طµظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط؛ظٹط± ظ…ط³طھط®ط¯ظ',80,0,1,0,0,0,0,5093,3,'12300',0,0,0,'MB211802446AE','MB211802446AE','10525510950339571625',45,356,356,'2021-02-21 11:21:10','2021-02-21 11:21:10','','2021-02-21'),(5095,830,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2548,0,'',0,0,0,'','','',45,349,349,'2021-02-21 11:49:02','2021-02-21 11:49:02','','2021-02-21'),(5096,830,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,5095,3,'12300',0,0,0,'MB211775992AE','MB211775992AE','10525685555839201674',45,349,349,'2021-02-21 11:49:02','2021-02-21 11:49:02','','2021-02-21'),(5097,831,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,2549,0,'',0,0,0,'','','',45,354,354,'2021-02-21 12:02:55','2021-02-21 12:02:55','','2021-02-21'),(5098,831,13,'TAS_AUTO','Cancel New Electronic Work Permit Application ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯ط©',80,0,1,0,0,0,1,2550,0,'',0,0,0,'','','',45,354,354,'2021-02-21 12:02:55','2021-02-21 12:02:55','','2021-02-21'),(5099,831,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,2551,0,'',0,0,0,'','','',45,354,354,'2021-02-21 12:02:55','2021-02-21 12:02:55','','2021-02-21'),(5100,831,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,5097,5,'12300',0,0,0,'MB211804999AE','MB211804999AE','10525754436443083564',45,354,354,'2021-02-21 12:02:55','2021-02-21 12:02:55','','2021-02-21'),(5101,831,10,'TAS_AUTO','Cancel New Electronic Work Permit Application ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯ط©',80,0,1,0,0,0,0,5098,5,'12300',0,0,0,'MB993176717AE','MB993176717AE','10525704953333293586',45,354,354,'2021-02-21 12:02:55','2021-02-21 12:02:55','','2021-02-21'),(5102,831,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,5099,2575,'12300',0,0,0,'MB211804139AE','MB211804139AE','10525664559940223626',45,354,354,'2021-02-21 12:02:55','2021-02-21 12:02:55','','2021-02-21'),(5103,832,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,2552,0,'',0,0,0,'','','',45,347,347,'2021-02-21 12:42:30','2021-02-21 12:42:30','','2021-02-21'),(5104,832,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,5103,2523,'120021',0,0,0,'MB211807461AE','MB211807461AE','10525999948645171933',45,347,347,'2021-02-21 12:42:30','2021-02-21 12:42:30','','2021-02-21'),(5105,833,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2553,0,'',0,0,0,'','','',45,347,347,'2021-02-21 13:13:06','2021-02-21 13:13:07','','2021-02-21'),(5106,833,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2554,0,'',0,0,0,'','','',45,347,347,'2021-02-21 13:13:06','2021-02-21 13:13:07','','2021-02-21'),(5107,833,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,5105,5,'12300',0,0,0,'MB211807890AE','MB211807890AE','10526192921434373568',45,347,347,'2021-02-21 13:13:07','2021-02-21 13:13:07','','2021-02-21'),(5108,833,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,5106,5,'12300',0,0,0,'MB211807890AE','MB211807890AE','10526051204846353520',45,347,347,'2021-02-21 13:13:07','2021-02-21 13:13:07','','2021-02-21'),(5109,834,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,2555,0,'',0,0,0,'','','',45,356,356,'2021-02-21 13:21:04','2021-02-21 13:21:04','','2021-02-21'),(5110,834,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,5109,3,'12300',0,0,0,'MB211809543AE','MB211809543AE','10526233839841641610',45,356,356,'2021-02-21 13:21:04','2021-02-21 13:21:04','','2021-02-21'),(5111,835,13,'TAS_AUTO','Modify Establishment طھط¹ط¯ظٹظ„ ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,2556,0,'',0,0,0,'','','',45,355,355,'2021-02-21 13:22:15','2021-02-21 13:22:15','','2021-02-21'),(5112,835,13,'TAS_AUTO','Modify Establishment طھط¹ط¯ظٹظ„ ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,2557,0,'',0,0,0,'','','',45,355,355,'2021-02-21 13:22:15','2021-02-21 13:22:15','','2021-02-21'),(5113,835,13,'TAS_AUTO','Modify Establishment طھط¹ط¯ظٹظ„ ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,2558,0,'',0,0,0,'','','',45,355,355,'2021-02-21 13:22:15','2021-02-21 13:22:15','','2021-02-21'),(5114,835,13,'TAS_AUTO','Modify Establishment طھط¹ط¯ظٹظ„ ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,2559,0,'',0,0,0,'','','',45,355,355,'2021-02-21 13:22:15','2021-02-21 13:22:15','','2021-02-21'),(5115,835,13,'TAS_AUTO','Modify Establishment طھط¹ط¯ظٹظ„ ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,2560,0,'',0,0,0,'','','',45,355,355,'2021-02-21 13:22:15','2021-02-21 13:22:15','','2021-02-21'),(5116,835,13,'TAS_AUTO','Modify Establishment طھط¹ط¯ظٹظ„ ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,2561,0,'',0,0,0,'','','',45,355,355,'2021-02-21 13:22:15','2021-02-21 13:22:15','','2021-02-21'),(5117,835,13,'TAS_AUTO','Modify Establishment طھط¹ط¯ظٹظ„ ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,2562,0,'',0,0,0,'','','',45,355,355,'2021-02-21 13:22:15','2021-02-21 13:22:15','','2021-02-21'),(5118,835,13,'TAS_AUTO','Modify Establishment طھط¹ط¯ظٹظ„ ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,2563,0,'',0,0,0,'','','',45,355,355,'2021-02-21 13:22:15','2021-02-21 13:22:15','','2021-02-21'),(5119,835,13,'TAS_AUTO','Modify Establishment طھط¹ط¯ظٹظ„ ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,2564,0,'',0,0,0,'','','',45,355,355,'2021-02-21 13:22:15','2021-02-21 13:22:15','','2021-02-21'),(5120,835,13,'TAS_AUTO','Modify Establishment طھط¹ط¯ظٹظ„ ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,2565,0,'',0,0,0,'','','',45,355,355,'2021-02-21 13:22:15','2021-02-21 13:22:15','','2021-02-21'),(5121,835,13,'TAS_AUTO','Modify Establishment طھط¹ط¯ظٹظ„ ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,2566,0,'',0,0,0,'','','',45,355,355,'2021-02-21 13:22:15','2021-02-21 13:22:15','','2021-02-21'),(5122,835,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2567,0,'',0,0,0,'','','',45,355,355,'2021-02-21 13:22:15','2021-02-21 13:22:15','','2021-02-21'),(5123,835,13,'TAS_AUTO19','Update Immigration File Number طھط¹ط¯ظٹظ„ ط±ظ‚ظ… ظ…ظ„ظپ ط§ظ„ظ‡ط¬ط±ط©',19,0,1,0,0,0,1,2568,0,'',0,0,0,'','','',0,355,355,'2021-02-21 13:22:15','2021-02-21 13:22:15','','2021-02-21'),(5124,835,10,'TAS_AUTO','Modify Establishment طھط¹ط¯ظٹظ„ ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,5111,5,'12300',0,0,0,'MB211807633AE','MB211807633AE','10526020854435893572',45,355,355,'2021-02-21 13:22:15','2021-02-21 13:22:15','','2021-02-21'),(5125,835,10,'TAS_AUTO','Modify Establishment طھط¹ط¯ظٹظ„ ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,5112,5,'12300',0,0,0,'MB211807390AE','MB211807390AE','10525991738537553511',45,355,355,'2021-02-21 13:22:15','2021-02-21 13:22:15','','2021-02-21'),(5126,835,10,'TAS_AUTO','Modify Establishment طھط¹ط¯ظٹظ„ ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,5113,5,'12300',0,0,0,'MB211807060AE','MB211807060AE','10525959414133083596',45,355,355,'2021-02-21 13:22:15','2021-02-21 13:22:15','','2021-02-21'),(5127,835,10,'TAS_AUTO','Modify Establishment طھط¹ط¯ظٹظ„ ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,5114,5,'12300',0,0,0,'MB211806782AE','MB211806782AE','10525931944133713578',45,355,355,'2021-02-21 13:22:15','2021-02-21 13:22:15','','2021-02-21'),(5128,835,10,'TAS_AUTO','Modify Establishment طھط¹ط¯ظٹظ„ ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,5115,5,'12300',0,0,0,'MB211806505AE','MB211806505AE','10525905698431133584',45,355,355,'2021-02-21 13:22:15','2021-02-21 13:22:15','','2021-02-21'),(5129,835,10,'TAS_AUTO','Modify Establishment طھط¹ط¯ظٹظ„ ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,5116,5,'12300',0,0,0,'MB211805916AE','MB211805916AE','10525843362941653579',45,355,355,'2021-02-21 13:22:15','2021-02-21 13:22:15','','2021-02-21'),(5130,835,10,'TAS_AUTO','Modify Establishment طھط¹ط¯ظٹظ„ ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,5117,5,'12300',0,0,0,'MB211805589AE','MB211805589AE','10525810676535073515',45,355,355,'2021-02-21 13:22:15','2021-02-21 13:22:15','','2021-02-21'),(5131,835,10,'TAS_AUTO','Modify Establishment طھط¹ط¯ظٹظ„ ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,5118,5,'12300',0,0,0,'MB211805119AE','MB211805119AE','10525766480531353505',45,355,355,'2021-02-21 13:22:15','2021-02-21 13:22:15','','2021-02-21'),(5132,835,10,'TAS_AUTO','Modify Establishment طھط¹ط¯ظٹظ„ ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,5119,5,'12300',0,0,0,'MB211804865AE','MB211804865AE','10525738786344963560',45,355,355,'2021-02-21 13:22:15','2021-02-21 13:22:15','','2021-02-21'),(5133,835,10,'TAS_AUTO','Modify Establishment طھط¹ط¯ظٹظ„ ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,5120,5,'12300',0,0,0,'MB211804522AE','MB211804522AE','10525704955232523516',45,355,355,'2021-02-21 13:22:15','2021-02-21 13:22:15','','2021-02-21'),(5134,835,10,'TAS_AUTO','Modify Establishment طھط¹ط¯ظٹظ„ ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,5121,5,'12300',0,0,0,'MB211804149AE','MB211804149AE','10525665409240233511',45,355,355,'2021-02-21 13:22:15','2021-02-21 13:22:15','','2021-02-21'),(5135,835,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,5122,5,'12300',0,0,0,'MB211803184AE','MB211803184AE','10525575345240423517',45,355,355,'2021-02-21 13:22:15','2021-02-21 13:22:15','','2021-02-21'),(5136,835,10,'TAS_AUTO19','Update Immigration File Number طھط¹ط¯ظٹظ„ ط±ظ‚ظ… ظ…ظ„ظپ ط§ظ„ظ‡ط¬ط±ط©',19,0,1,0,0,0,0,5123,3,'12300',0,0,0,'MB211802156AE','MB211802156AE','10525492994541083291',0,355,355,'2021-02-21 13:22:15','2021-02-21 13:22:15','','2021-02-21'),(5137,836,13,'TSL42','OFFER LETTER  RELATIVE - ط¹ط±ط¶ ط¹ظ…ظ„  ط¹ظ„ظٹ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,1,2569,0,'',0,0,0,'','','',45,356,356,'2021-02-21 14:03:42','2021-02-21 14:03:42','','2021-02-21'),(5138,836,10,'TAS_AUTO','OFFER LETTER  RELATIVE - ط¹ط±ط¶ ط¹ظ…ظ„  ط¹ظ„ظٹ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,0,5137,3,'120021',0,0,0,'','ST211243365AE','10526483333934011654 ',45,356,356,'2021-02-21 14:03:42','2021-02-21 14:03:42','','2021-02-21'),(5139,837,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,2570,0,'',0,0,0,'','','',0,358,358,'2021-02-21 15:18:29','2021-02-21 15:18:29','','2021-02-21'),(5140,837,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,5139,3,'12300',0,0,0,'','RP210169306AE','10526897627435541414',0,358,358,'2021-02-21 15:18:29','2021-02-21 15:18:29','','2021-02-21'),(5141,838,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,2571,0,'',0,0,0,'','','',0,355,355,'2021-02-21 15:58:55','2021-02-21 15:58:55','','2021-02-21'),(5142,838,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,5141,3,'12300',0,0,0,'','rp210168987ae','10526270429932181472',0,355,355,'2021-02-21 15:58:55','2021-02-21 15:58:55','','2021-02-21'),(5143,839,13,'TAS_AUTO','Modify Contract (Temporary Additional Annex) طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ظ…ظ„ط­ظ‚ ط§ظ„ط¥ط¶ط§ظپظٹ ط§ظ„ظ…ط¤ظ‚طھ)',80,0,1,0,0,0,1,2572,0,'',0,0,0,'','','',45,357,357,'2021-02-22 04:17:32','2021-02-22 04:17:32','','2021-02-22'),(5144,839,13,'TAS_AUTO','Submit Modify Contract (Temporary Additional Annex) طھط³ظ„ظٹظ… طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ظ…ظ„ط­ظ‚ ط§ظ„ط¥ط¶ط§ظپظٹ ط§ظ„ظ…ط¤ظ‚طھ)',80,0,1,0,0,0,1,2573,0,'',0,0,0,'','','',45,357,357,'2021-02-22 04:17:32','2021-02-22 04:17:32','','2021-02-22'),(5145,839,10,'TAS_AUTO','Modify Contract (Temporary Additional Annex) طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ظ…ظ„ط­ظ‚ ط§ظ„ط¥ط¶ط§ظپظٹ ط§ظ„ظ…ط¤ظ‚طھ)',80,0,1,0,0,0,0,5143,56,'12300',0,0,0,'MB211822749AE','MB211822749AE','10532973172531383576',45,357,357,'2021-02-22 04:17:32','2021-02-22 04:17:32','','2021-02-22'),(5146,839,10,'TAS_AUTO','Submit Modify Contract (Temporary Additional Annex) طھط³ظ„ظٹظ… طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ظ…ظ„ط­ظ‚ ط§ظ„ط¥ط¶ط§ظپظٹ ط§ظ„ظ…ط¤ظ‚طھ)',80,0,1,0,0,0,0,5144,5,'12300',0,0,0,'MB211551594AE','MB211551594AE','10532949726745993572',45,357,357,'2021-02-22 04:17:32','2021-02-22 04:17:32','','2021-02-22'),(5147,840,13,'TSL15','CANCELLATION OF ESTABLISHMENT - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¨ط·ط§ظ‚ط© ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,2574,0,'',0,0,0,'','','',45,348,348,'2021-02-22 05:20:17','2021-02-22 05:20:17','','2021-02-22'),(5148,840,10,'TAS_AUTO','CANCELLATION OF ESTABLISHMENT - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¨ط·ط§ظ‚ط© ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,5147,3,'120021',0,0,0,'','MB211824441AE','10533327874439611630 ',45,348,348,'2021-02-22 05:20:17','2021-02-22 05:20:17','','2021-02-22'),(5149,841,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,2575,0,'',0,0,0,'','','',45,357,357,'2021-02-22 05:35:57','2021-02-22 05:35:57','','2021-02-22'),(5150,841,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,5149,2523,'120021',0,0,0,'MB211825262AE','MB211825262AE','10533441386541221971',45,357,357,'2021-02-22 05:35:57','2021-02-22 05:35:57','','2021-02-22'),(5151,842,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,2576,0,'',0,0,0,'','','',0,350,350,'2021-02-22 06:08:40','2021-02-22 06:08:40','','2021-02-22'),(5152,842,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,5151,3,'120021',0,0,0,'','rp210170199ae','10533638191246491429',0,350,350,'2021-02-22 06:08:40','2021-02-22 06:08:40','','2021-02-22'),(5153,843,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2577,0,'',0,0,0,'','','',45,349,349,'2021-02-22 06:09:33','2021-02-22 06:09:33','','2021-02-22'),(5154,843,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2578,0,'',0,0,0,'','','',45,349,349,'2021-02-22 06:09:33','2021-02-22 06:09:33','','2021-02-22'),(5155,843,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,5153,5,'12300',0,0,0,'MB211827152AE','MB211827152AE','10533640205939873528',45,349,349,'2021-02-22 06:09:33','2021-02-22 06:09:33','','2021-02-22'),(5156,843,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,5154,5,'12300',0,0,0,'MB211826424AE','MB211826424AE','10533609197244573530',45,349,349,'2021-02-22 06:09:33','2021-02-22 06:09:33','','2021-02-22'),(5157,844,13,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,2579,0,'',0,0,0,'','','',45,351,351,'2021-02-22 06:10:26','2021-02-22 06:10:26','','2021-02-22'),(5158,844,10,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,5157,473,'120021',0,0,0,'MB211827203AE','MB211827203AE','10533654860036261802',45,351,351,'2021-02-22 06:10:26','2021-02-22 06:10:26','','2021-02-22'),(5159,845,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,2580,0,'',0,0,0,'','','',45,354,354,'2021-02-22 06:14:15','2021-02-22 06:14:15','','2021-02-22'),(5160,845,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,5159,1208,'12300',0,0,0,'MB211827229AE','MB211827229AE','10533678498939213512',45,354,354,'2021-02-22 06:14:15','2021-02-22 06:14:15','','2021-02-22'),(5161,846,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,2581,0,'',0,0,0,'','','',0,360,360,'2021-02-22 06:46:03','2021-02-22 06:46:03','','2021-02-22'),(5162,846,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,5161,1123,'120021',0,0,0,'MB211829954AE','MB211829954AE','10533871443434681960',0,360,360,'2021-02-22 06:46:03','2021-02-22 06:46:03','','2021-02-22'),(5163,847,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,2582,0,'',0,0,0,'','','',45,357,357,'2021-02-22 06:54:07','2021-02-22 06:54:08','','2021-02-22'),(5164,847,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,2583,0,'',0,0,0,'','','',0,357,357,'2021-02-22 06:54:07','2021-02-22 06:54:08','','2021-02-22'),(5165,847,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,2584,0,'',0,0,0,'','','',0,357,357,'2021-02-22 06:54:07','2021-02-22 06:54:08','','2021-02-22'),(5166,847,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,2585,0,'',0,0,0,'','','',0,357,357,'2021-02-22 06:54:07','2021-02-22 06:54:08','','2021-02-22'),(5167,847,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,2586,0,'',0,0,0,'','','',0,357,357,'2021-02-22 06:54:07','2021-02-22 06:54:08','','2021-02-22'),(5168,847,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,2587,0,'',0,0,0,'','','',0,357,357,'2021-02-22 06:54:07','2021-02-22 06:54:08','','2021-02-22'),(5169,847,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,2588,0,'',0,0,0,'','','',0,357,357,'2021-02-22 06:54:07','2021-02-22 06:54:08','','2021-02-22'),(5170,847,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,2589,0,'',0,0,0,'','','',0,357,357,'2021-02-22 06:54:07','2021-02-22 06:54:08','','2021-02-22'),(5171,847,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,2590,0,'',0,0,0,'','','',0,357,357,'2021-02-22 06:54:07','2021-02-22 06:54:08','','2021-02-22'),(5172,847,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,2591,0,'',0,0,0,'','','',0,357,357,'2021-02-22 06:54:07','2021-02-22 06:54:08','','2021-02-22'),(5173,847,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,2592,0,'',0,0,0,'','','',0,357,357,'2021-02-22 06:54:07','2021-02-22 06:54:08','','2021-02-22'),(5174,847,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,2593,0,'',0,0,0,'','','',0,357,357,'2021-02-22 06:54:07','2021-02-22 06:54:08','','2021-02-22'),(5175,847,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,2594,0,'',0,0,0,'','','',0,357,357,'2021-02-22 06:54:07','2021-02-22 06:54:08','','2021-02-22'),(5176,847,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,2595,0,'',0,0,0,'','','',0,357,357,'2021-02-22 06:54:07','2021-02-22 06:54:08','','2021-02-22'),(5177,847,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,2596,0,'',0,0,0,'','','',0,357,357,'2021-02-22 06:54:07','2021-02-22 06:54:08','','2021-02-22'),(5178,847,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,2597,0,'',0,0,0,'','','',0,357,357,'2021-02-22 06:54:07','2021-02-22 06:54:08','','2021-02-22'),(5179,847,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,5163,3,'12300',0,0,0,'MB211353124AE','MB211353124AE','10533607623939561624',45,357,357,'2021-02-22 06:54:08','2021-02-22 06:54:08','','2021-02-22'),(5180,847,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,5164,3,'12300',0,0,0,'','RP210170183AE','10533621078638521427',0,357,357,'2021-02-22 06:54:08','2021-02-22 06:54:08','','2021-02-22'),(5181,847,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,5165,3,'12300',0,0,0,'','RP210170197AE','10533628320245351479',0,357,357,'2021-02-22 06:54:08','2021-02-22 06:54:08','','2021-02-22'),(5182,847,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,5166,3,'12300',0,0,0,'','RP210170222AE','10533645668937271419',0,357,357,'2021-02-22 06:54:08','2021-02-22 06:54:08','','2021-02-22'),(5183,847,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,5167,3,'12300',0,0,0,'','RP210170226AE','10533654010231371476',0,357,357,'2021-02-22 06:54:08','2021-02-22 06:54:08','','2021-02-22'),(5184,847,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,5168,3,'12300',0,0,0,'','RP210170231AE','10533660701043621448',0,357,357,'2021-02-22 06:54:08','2021-02-22 06:54:08','','2021-02-22'),(5185,847,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,5169,3,'12300',0,0,0,'','RP210170255AE','10533820560932811422',0,357,357,'2021-02-22 06:54:08','2021-02-22 06:54:08','','2021-02-22'),(5186,847,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,5170,3,'12300',0,0,0,'','RP210170268AE','10533706342746101474',0,357,357,'2021-02-22 06:54:08','2021-02-22 06:54:08','','2021-02-22'),(5187,847,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,5171,3,'12300',0,0,0,'','RP210170284AE','10533806800035861452',0,357,357,'2021-02-22 06:54:08','2021-02-22 06:54:08','','2021-02-22'),(5188,847,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,5172,3,'12300',0,0,0,'','RP210170291AE','10533798628935751444',0,357,357,'2021-02-22 06:54:08','2021-02-22 06:54:08','','2021-02-22'),(5189,847,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,5173,3,'12300',0,0,0,'','RP210170295AE','10533791384432281493',0,357,357,'2021-02-22 06:54:08','2021-02-22 06:54:08','','2021-02-22'),(5190,847,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,5174,3,'12300',0,0,0,'','RP210170298AE','10533780481538881454',0,357,357,'2021-02-22 06:54:08','2021-02-22 06:54:08','','2021-02-22'),(5191,847,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,5175,3,'12300',0,0,0,'','RP210170303AE','10533771388435241439',0,357,357,'2021-02-22 06:54:08','2021-02-22 06:54:08','','2021-02-22'),(5192,847,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,5176,3,'12300',0,0,0,'','RP210170306AE','10533762176037031408',0,357,357,'2021-02-22 06:54:08','2021-02-22 06:54:08','','2021-02-22'),(5193,847,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,5177,3,'12300',0,0,0,'','RP210170311AE','10533756869532621498',0,357,357,'2021-02-22 06:54:08','2021-02-22 06:54:08','','2021-02-22'),(5194,847,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,5178,3,'12300',0,0,0,'','RP210170313AE','10533746996645681462',0,357,357,'2021-02-22 06:54:08','2021-02-22 06:54:08','','2021-02-22'),(5195,848,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,2598,0,'',0,0,0,'','','',0,354,354,'2021-02-22 06:57:24','2021-02-22 06:57:24','','2021-02-22'),(5196,848,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,2599,0,'',0,0,0,'','','',0,354,354,'2021-02-22 06:57:24','2021-02-22 06:57:24','','2021-02-22'),(5197,848,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,5195,3,'12300',0,0,0,'','RP210170282AE','10533723783237441492',0,354,354,'2021-02-22 06:57:24','2021-02-22 06:57:24','','2021-02-22'),(5198,848,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,5196,3,'12300',0,0,0,'','RP210170280AE','10533727097836291497',0,354,354,'2021-02-22 06:57:24','2021-02-22 06:57:24','','2021-02-22'),(5199,849,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',0,0,0,0,0,0,0,0,0,'',0,0,0,'','','',0,350,350,'2021-02-22 06:58:39','2021-02-23 08:14:45','','2021-02-22'),(5200,849,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'','rp210170252ae','10533697393646011419',0,350,350,'2021-02-22 06:58:39','2021-02-23 08:14:45','','2021-02-22'),(5201,850,13,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,1,2601,0,'',0,0,0,'','','',15,349,349,'2021-02-22 07:42:25','2021-02-22 07:42:25','','2021-02-22'),(5202,850,10,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,0,5201,3,'120021',0,0,0,'MB211834835AE','MB211834835AE','10534202573742221024',15,349,349,'2021-02-22 07:42:25','2021-02-22 07:42:25','','2021-02-22'),(5203,851,13,'TSL86','TYPING PART TIME PRE APPROVAL FOR WORK PERMIT APPLICATION - ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ',80,0,1,0,0,0,1,2602,0,'',0,0,0,'','','',45,354,354,'2021-02-22 08:00:49','2021-02-22 08:00:49','','2021-02-22'),(5204,851,10,'TAS_AUTO','TYPING PART TIME PRE APPROVAL FOR WORK PERMIT APPLICATION - ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ',80,0,1,0,0,0,0,5203,53,'12300',0,0,0,'','MB211836469AE','10534310345444623593 ',45,354,354,'2021-02-22 08:00:49','2021-02-22 08:00:49','','2021-02-22'),(5205,852,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2603,0,'',0,0,0,'','','',45,357,357,'2021-02-22 08:29:17','2021-02-22 08:29:18','','2021-02-22'),(5206,852,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,5205,3,'12300',0,0,0,'MB211782107AE','MB211782107AE','10534329921742911621',45,357,357,'2021-02-22 08:29:18','2021-02-22 08:29:18','','2021-02-22'),(5207,853,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,2604,0,'',0,0,0,'','','',45,347,347,'2021-02-22 08:32:38','2021-02-22 08:32:38','','2021-02-22'),(5208,853,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,2605,0,'',0,0,0,'','','',45,347,347,'2021-02-22 08:32:38','2021-02-22 08:32:38','','2021-02-22'),(5209,853,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,5207,3,'120021',0,0,0,'MB211839660AE','MB211839660AE','10534507292936691695',45,347,347,'2021-02-22 08:32:38','2021-02-22 08:32:38','','2021-02-22'),(5210,853,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,5208,3,'120021',0,0,0,'MB211839278AE','MB211839278AE','10534488704433341660',45,347,347,'2021-02-22 08:32:38','2021-02-22 08:32:38','','2021-02-22'),(5211,854,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2606,0,'',0,0,0,'','','',135,350,350,'2021-02-22 08:52:32','2021-02-22 08:52:32','','2021-02-22'),(5212,854,13,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,2607,0,'',0,0,0,'','','',45,350,350,'2021-02-22 08:52:32','2021-02-22 08:52:32','','2021-02-22'),(5213,854,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,5211,8,'12300',0,0,0,'MB211841275AE','MB211841275AE','10534616614539383667',135,350,350,'2021-02-22 08:52:32','2021-02-22 08:52:32','','2021-02-22'),(5214,854,10,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,5212,484,'12300',0,0,0,'MB211839284AE','MB211839284AE','10534489283238983250',45,350,350,'2021-02-22 08:52:32','2021-02-22 08:52:32','','2021-02-22'),(5215,855,13,'TSL44','Online Cancellation  - ط§ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2608,0,'',0,0,0,'','','',45,354,354,'2021-02-22 09:37:41','2021-02-22 09:37:41','','2021-02-22'),(5216,855,13,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,1,2609,0,'',0,0,0,'','','',135,354,354,'2021-02-22 09:37:41','2021-02-22 09:37:41','','2021-02-22'),(5217,855,13,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,1,2610,0,'',0,0,0,'','','',135,354,354,'2021-02-22 09:37:41','2021-02-22 09:37:41','','2021-02-22'),(5218,855,13,'TSL08','APPLYING NEW QUOTA (QUOTA LESS 50) - (ط·ظ„ط¨ ط­طµط© (ط£ظ‚ظ„ ظ…ظ† 50 ط¹ط§ظ…ظ„',80,0,1,0,0,0,1,2611,0,'',0,0,0,'','','',45,354,354,'2021-02-22 09:37:41','2021-02-22 09:37:41','','2021-02-22'),(5219,855,13,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,1,2612,0,'',0,0,0,'','','',135,354,354,'2021-02-22 09:37:41','2021-02-22 09:37:41','','2021-02-22'),(5220,855,13,'TSL46','OUTSIDE THE COUNTRY CANCELLATION - ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„ ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,2613,0,'',0,0,0,'','','',45,354,354,'2021-02-22 09:37:41','2021-02-22 09:37:41','','2021-02-22'),(5221,855,13,'TSL46','OUTSIDE THE COUNTRY CANCELLATION - ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„ ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,2614,0,'',0,0,0,'','','',45,354,354,'2021-02-22 09:37:41','2021-02-22 09:37:41','','2021-02-22'),(5222,855,13,'TSL100','Electronic Work Permit Cancellation - ط·ظ„ط¨ ط§ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2615,0,'',0,0,0,'','','',25,354,354,'2021-02-22 09:37:41','2021-02-22 09:37:41','','2021-02-22'),(5223,855,13,'TSL51','PRE APPROVAL FOR WORK PERMIT PAYMENT FEES - ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,2616,0,'',0,0,0,'','','',45,354,354,'2021-02-22 09:37:41','2021-02-22 09:37:41','','2021-02-22'),(5224,855,10,'TAS_AUTO','Online Cancellation  - ط§ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,5215,4.66,'12300',0,0,0,'','MB211837505AE','10534772248335143559 ',45,354,354,'2021-02-22 09:37:41','2021-02-22 09:37:41','','2021-02-22'),(5225,855,10,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,0,5216,7.86,'12300',0,0,0,'','MB211842210AE','10534680174144323642 ',135,354,354,'2021-02-22 09:37:41','2021-02-22 09:37:41','','2021-02-22'),(5226,855,10,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,0,5217,7.86,'12300',0,0,0,'','MB211841054AE','10534600591143143644 ',135,354,354,'2021-02-22 09:37:41','2021-02-22 09:37:41','','2021-02-22'),(5227,855,10,'TAS_AUTO','APPLYING NEW QUOTA (QUOTA LESS 50) - (ط·ظ„ط¨ ط­طµط© (ط£ظ‚ظ„ ظ…ظ† 50 ط¹ط§ظ…ظ„',80,0,1,0,0,0,0,5218,208.66,'12300',0,0,0,'','MB211839818AE','10534516606538433295 ',45,354,354,'2021-02-22 09:37:41','2021-02-22 09:37:41','','2021-02-22'),(5228,855,10,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,0,5219,7.86,'12300',0,0,0,'','MB211844600AE','10534858250644083609 ',135,354,354,'2021-02-22 09:37:41','2021-02-22 09:37:41','','2021-02-22'),(5229,855,10,'TAS_AUTO','OUTSIDE THE COUNTRY CANCELLATION - ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„ ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,5220,4.66,'12300',0,0,0,'','MB211838622AE','10534445064439663586 ',45,354,354,'2021-02-22 09:37:41','2021-02-22 09:37:41','','2021-02-22'),(5230,855,10,'TAS_AUTO','OUTSIDE THE COUNTRY CANCELLATION - ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„ ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,5221,4.66,'12300',0,0,0,'','MB211838257AE','10534422452337453508 ',45,354,354,'2021-02-22 09:37:41','2021-02-22 09:37:41','','2021-02-22'),(5231,855,10,'TAS_AUTO','Electronic Work Permit Cancellation - ط·ظ„ط¨ ط§ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,5222,4.66,'12300',0,0,0,'','MB211837505AE','10534373071639823538 ',45,354,354,'2021-02-22 09:37:41','2021-02-22 09:37:41','','2021-02-22'),(5232,855,10,'TAS_AUTO','PRE APPROVAL FOR WORK PERMIT PAYMENT FEES - ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,5223,10816.66,'12300',0,0,0,'','MB211839219AE','10534481657138843072 ',45,354,354,'2021-02-22 09:37:41','2021-02-22 09:37:41','','2021-02-22'),(5233,856,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,2617,0,'',0,0,0,'','','',45,351,351,'2021-02-22 10:02:33','2021-02-22 10:02:33','','2021-02-22'),(5234,856,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,5233,2523,'120021',0,0,0,'MB211846918AE','MB211846918AE','10535048501242371988',45,351,351,'2021-02-22 10:02:33','2021-02-22 10:02:33','','2021-02-22'),(5235,857,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,348,348,'2021-02-22 10:41:45','2021-02-22 15:51:42','','2021-02-22'),(5236,857,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,348,348,'2021-02-22 10:41:45','2021-02-22 15:51:42','','2021-02-22'),(5237,857,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'120021',0,0,0,'MB211848641AE','MB211848641AE','10535279716246571658',45,348,348,'2021-02-22 10:41:45','2021-02-22 15:51:42','','2021-02-22'),(5238,857,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'120021',0,0,0,'MB211848641AE','MB211848641AE','10535189732031011641',45,348,348,'2021-02-22 10:41:45','2021-02-22 15:51:42','','2021-02-22'),(5239,858,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,2620,0,'',0,0,0,'','','',0,360,360,'2021-02-22 11:19:55','2021-02-22 11:19:55','','2021-02-22'),(5240,858,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,5239,483,'120021',0,0,0,'MB211852554AE','MB211852554AE','10535513084642441744',0,360,360,'2021-02-22 11:19:55','2021-02-22 11:19:55','','2021-02-22'),(5241,859,13,'TAS_AUTO','Modifying / Deleting owners from Establishment  طھط¹ط¯ظٹظ„ ظ…ط§ظ„ظƒ',80,0,1,0,0,0,1,2621,0,'',0,0,0,'','','',45,348,348,'2021-02-22 11:34:45','2021-02-22 11:34:45','','2021-02-22'),(5242,859,10,'TAS_AUTO','Modifying / Deleting owners from Establishment  طھط¹ط¯ظٹظ„ ظ…ط§ظ„ظƒ',80,0,1,0,0,0,0,5241,3,'120021',0,0,0,'MB211852717AE','MB211852717AE','10535524313045611614',45,348,348,'2021-02-22 11:34:45','2021-02-22 11:34:45','','2021-02-22'),(5243,860,13,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,2622,0,'',0,0,0,'','','',45,358,358,'2021-02-22 11:40:53','2021-02-22 11:40:53','','2021-02-22'),(5244,860,10,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,5243,484,'12300',0,0,0,'MB211853916AE','MB211853916AE','10535628791736773265',45,358,358,'2021-02-22 11:40:53','2021-02-22 11:40:53','','2021-02-22'),(5245,861,13,'TAS_AUTO','Submit Modify Contract (Temporary Additional Annex) طھط³ظ„ظٹظ… طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ظ…ظ„ط­ظ‚ ط§ظ„ط¥ط¶ط§ظپظٹ ط§ظ„ظ…ط¤ظ‚طھ)',80,0,1,0,0,0,1,2623,0,'',0,0,0,'','','',45,355,355,'2021-02-22 12:05:03','2021-02-22 12:05:03','','2021-02-22'),(5246,861,13,'TAS_AUTO','Submit Modify Contract (Temporary Additional Annex) طھط³ظ„ظٹظ… طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ظ…ظ„ط­ظ‚ ط§ظ„ط¥ط¶ط§ظپظٹ ط§ظ„ظ…ط¤ظ‚طھ)',80,0,1,0,0,0,1,2624,0,'',0,0,0,'','','',45,355,355,'2021-02-22 12:05:03','2021-02-22 12:05:03','','2021-02-22'),(5247,861,13,'TAS_AUTO','Submit Modify Contract (Temporary Additional Annex) طھط³ظ„ظٹظ… طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ظ…ظ„ط­ظ‚ ط§ظ„ط¥ط¶ط§ظپظٹ ط§ظ„ظ…ط¤ظ‚طھ)',80,0,1,0,0,0,1,2625,0,'',0,0,0,'','','',45,355,355,'2021-02-22 12:05:03','2021-02-22 12:05:03','','2021-02-22'),(5248,861,13,'TAS_AUTO','Submit Modify Contract (Temporary Additional Annex) طھط³ظ„ظٹظ… طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ظ…ظ„ط­ظ‚ ط§ظ„ط¥ط¶ط§ظپظٹ ط§ظ„ظ…ط¤ظ‚طھ)',80,0,1,0,0,0,1,2626,0,'',0,0,0,'','','',45,355,355,'2021-02-22 12:05:03','2021-02-22 12:05:03','','2021-02-22'),(5249,861,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2627,0,'',0,0,0,'','','',135,355,355,'2021-02-22 12:05:03','2021-02-22 12:05:03','','2021-02-22'),(5250,861,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,2628,0,'',0,0,0,'','','',45,355,355,'2021-02-22 12:05:03','2021-02-22 12:05:03','','2021-02-22'),(5251,861,10,'TAS_AUTO','Submit Modify Contract (Temporary Additional Annex) طھط³ظ„ظٹظ… طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ظ…ظ„ط­ظ‚ ط§ظ„ط¥ط¶ط§ظپظٹ ط§ظ„ظ…ط¤ظ‚طھ)',80,0,1,0,0,0,0,5245,5,'12300',0,0,0,'MB211576922AE','MB211576922AE','10535763791136663502',45,355,355,'2021-02-22 12:05:03','2021-02-22 12:05:03','','2021-02-22'),(5252,861,10,'TAS_AUTO','Submit Modify Contract (Temporary Additional Annex) طھط³ظ„ظٹظ… طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ظ…ظ„ط­ظ‚ ط§ظ„ط¥ط¶ط§ظپظٹ ط§ظ„ظ…ط¤ظ‚طھ)',80,0,1,0,0,0,0,5246,5,'12300',0,0,0,'MB211575320AE','MB211575320AE','10535751262739313503',45,355,355,'2021-02-22 12:05:03','2021-02-22 12:05:03','','2021-02-22'),(5253,861,10,'TAS_AUTO','Submit Modify Contract (Temporary Additional Annex) طھط³ظ„ظٹظ… طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ظ…ظ„ط­ظ‚ ط§ظ„ط¥ط¶ط§ظپظٹ ط§ظ„ظ…ط¤ظ‚طھ)',80,0,1,0,0,0,0,5247,5,'12300',0,0,0,'MB211574542AE','MB211574542AE','10535736512834583518',45,355,355,'2021-02-22 12:05:03','2021-02-22 12:05:03','','2021-02-22'),(5254,861,10,'TAS_AUTO','Submit Modify Contract (Temporary Additional Annex) طھط³ظ„ظٹظ… طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ظ…ظ„ط­ظ‚ ط§ظ„ط¥ط¶ط§ظپظٹ ط§ظ„ظ…ط¤ظ‚طھ)',80,0,1,0,0,0,0,5248,5,'12300',0,0,0,'MB211575768AE','MB211575768AE','10535721700546223551',45,355,355,'2021-02-22 12:05:03','2021-02-22 12:05:03','','2021-02-22'),(5255,861,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,5249,8,'12300',0,0,0,'MB211854539AE','MB211854539AE','10535677631346663692',135,355,355,'2021-02-22 12:05:03','2021-02-22 12:05:03','','2021-02-22'),(5256,861,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,5250,5,'12300',0,0,0,'MB993173074AE','MB993173074AE','10534742471331893506',45,355,355,'2021-02-22 12:05:03','2021-02-22 12:05:03','','2021-02-22'),(5257,862,13,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',15,347,347,'2021-02-22 12:28:01','2021-02-22 15:52:22','','2021-02-22'),(5258,862,13,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',15,347,347,'2021-02-22 12:28:01','2021-02-22 15:52:22','','2021-02-22'),(5259,862,10,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',0,0,0,0,0,0,0,0,4,'120021',0,0,0,'MB993293464AE','MB993293464AE','10535921101843153924',15,347,347,'2021-02-22 12:28:01','2021-02-22 15:52:22','','2021-02-22'),(5260,862,10,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',0,0,0,0,0,0,0,0,4,'120021',0,0,0,'MB993293171AE','MB993293171AE','10535902976131063935',15,347,347,'2021-02-22 12:28:01','2021-02-22 15:52:22','','2021-02-22'),(5261,863,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,2631,0,'',0,0,0,'','','',45,358,358,'2021-02-22 14:45:55','2021-02-22 14:45:55','','2021-02-22'),(5262,863,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,2632,0,'',0,0,0,'','','',45,358,358,'2021-02-22 14:45:55','2021-02-22 14:45:55','','2021-02-22'),(5263,863,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2633,0,'',0,0,0,'','','',135,358,358,'2021-02-22 14:45:55','2021-02-22 14:45:55','','2021-02-22'),(5264,863,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2634,0,'',0,0,0,'','','',135,358,358,'2021-02-22 14:45:55','2021-02-22 14:45:55','','2021-02-22'),(5265,863,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,2635,0,'',0,0,0,'','','',0,358,358,'2021-02-22 14:45:55','2021-02-22 14:45:55','','2021-02-22'),(5266,863,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,5261,873,'12300',0,0,0,'MB211864026AE','MB211864026AE','10536698797039141054',45,358,358,'2021-02-22 14:45:55','2021-02-22 14:45:55','','2021-02-22'),(5267,863,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,5262,2523,'12300',0,0,0,'MB211863879AE','MB211863879AE','10536676732235291944',45,358,358,'2021-02-22 14:45:55','2021-02-22 14:45:55','','2021-02-22'),(5268,863,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,5263,3,'12300',0,0,0,'MB211863617AE','MB211863617AE','10536640252836161626',135,358,358,'2021-02-22 14:45:55','2021-02-22 14:45:55','','2021-02-22'),(5269,863,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,5264,3,'12300',0,0,0,'MB211862837AE','MB211862837AE','10536539936339111637',135,358,358,'2021-02-22 14:45:55','2021-02-22 14:45:55','','2021-02-22'),(5270,863,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,5265,3,'12300',0,0,0,'','RP210173097AE','10536711800442921426',0,358,358,'2021-02-22 14:45:55','2021-02-22 14:45:55','','2021-02-22'),(5271,864,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,2636,0,'',0,0,0,'','','',45,355,355,'2021-02-22 15:40:09','2021-02-22 15:40:09','','2021-02-22'),(5272,864,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2637,0,'',0,0,0,'','','',135,355,355,'2021-02-22 15:40:09','2021-02-22 15:40:09','','2021-02-22'),(5273,864,13,'TAS_AUTO','Modifying / Deleting owners from Establishment  طھط¹ط¯ظٹظ„ ظ…ط§ظ„ظƒ',80,0,1,0,0,0,1,2638,0,'',0,0,0,'','','',45,355,355,'2021-02-22 15:40:09','2021-02-22 15:40:09','','2021-02-22'),(5274,864,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,5271,3,'12300',0,0,0,'MB993364049AE','MB993364049AE','10537056698540901603',45,355,355,'2021-02-22 15:40:09','2021-02-22 15:40:09','','2021-02-22'),(5275,864,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,5272,3,'12300',0,0,0,'MB211866706AE','MB211866706AE','10537030891037401642',135,355,355,'2021-02-22 15:40:09','2021-02-22 15:40:09','','2021-02-22'),(5276,864,10,'TAS_AUTO','Modifying / Deleting owners from Establishment  طھط¹ط¯ظٹظ„ ظ…ط§ظ„ظƒ',80,0,1,0,0,0,0,5273,3,'12300',0,0,0,'MB211865750AE','MB211865750AE','10536932294635801604',45,355,355,'2021-02-22 15:40:09','2021-02-22 15:40:09','','2021-02-22'),(5277,865,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,2639,0,'',0,0,0,'','','',45,358,358,'2021-02-22 15:40:29','2021-02-22 15:40:29','','2021-02-22'),(5278,865,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,5277,3,'120021',0,0,0,'MB211866903AE','MB211866903AE','10537069957838971692',45,358,358,'2021-02-22 15:40:29','2021-02-22 15:40:29','','2021-02-22'),(5279,866,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2640,0,'',0,0,0,'','','',45,348,343,'2021-02-22 15:51:42','2021-02-22 15:51:42','','2021-02-22'),(5280,866,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2641,0,'',0,0,0,'','','',45,348,343,'2021-02-22 15:51:42','2021-02-22 15:51:42','','2021-02-22'),(5281,866,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,5279,3,'12300',0,0,0,'MB211848641AE','MB211848641AE','10535279716246571658',45,348,343,'2021-02-22 15:51:42','2021-02-22 15:51:42','','2021-02-22'),(5282,866,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,5280,3,'12300',0,0,0,'MB211848641AE','MB211848641AE','10535189732031011641',45,348,343,'2021-02-22 15:51:42','2021-02-22 15:51:42','','2021-02-22'),(5283,867,13,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',40,0,1,0,0,0,1,2642,0,'',0,0,0,'','','',15,347,343,'2021-02-22 15:52:22','2021-02-22 15:52:22','','2021-02-22'),(5284,867,13,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',40,0,1,0,0,0,1,2643,0,'',0,0,0,'','','',15,347,343,'2021-02-22 15:52:22','2021-02-22 15:52:22','','2021-02-22'),(5285,867,10,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',40,0,1,0,0,0,0,5283,4,'12300',0,0,0,'MB993293464AE','MB993293464AE','10535921101843153924',15,347,343,'2021-02-22 15:52:22','2021-02-22 15:52:22','','2021-02-22'),(5286,867,10,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',40,0,1,0,0,0,0,5284,4,'12300',0,0,0,'MB993293171AE','MB993293171AE','10535902976131063935',15,347,343,'2021-02-22 15:52:22','2021-02-22 15:52:22','','2021-02-22'),(5287,868,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2644,0,'',0,0,0,'','','',45,357,357,'2021-02-23 05:58:22','2021-02-23 05:58:22','','2021-02-23'),(5288,868,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,5287,3,'12300',0,0,0,'MB211877684AE','MB211877684AE','10543581931045861611',45,357,357,'2021-02-23 05:58:22','2021-02-23 05:58:22','','2021-02-23'),(5289,869,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,2645,0,'',0,0,0,'','','',45,348,348,'2021-02-23 06:45:39','2021-02-23 06:45:40','','2021-02-23'),(5290,869,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,5289,3,'120021',0,0,0,'MB211880852AE','MB211880852AE','10543868329132721626',45,348,348,'2021-02-23 06:45:40','2021-02-23 06:45:40','','2021-02-23'),(5291,870,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,2646,0,'',0,0,0,'','','',0,350,1,'2021-02-23 08:14:45','2021-02-23 08:14:45','','2021-02-23'),(5292,870,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,5291,3,'12300',0,0,0,'','rp210170252ae','10533697393646011419',0,350,1,'2021-02-23 08:14:45','2021-02-23 08:14:45','','2021-02-23'),(5293,871,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2647,0,'',0,0,0,'','','',45,347,347,'2021-02-23 08:35:12','2021-02-23 08:35:12','','2021-02-23'),(5294,871,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,2648,0,'',0,0,0,'','','',45,347,347,'2021-02-23 08:35:12','2021-02-23 08:35:12','','2021-02-23'),(5295,871,13,'TAS_AUTO','Submit New Electronic Work Permit and Mission Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯ ظˆطھطµط±ظٹط­ ط¹ظ',80,0,1,0,0,0,1,2649,0,'',0,0,0,'','','',45,347,347,'2021-02-23 08:35:12','2021-02-23 08:35:12','','2021-02-23'),(5296,871,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,5293,3,'12300',0,0,0,'MB211889005AE','MB211889005AE','10544520645335721689',45,347,347,'2021-02-23 08:35:12','2021-02-23 08:35:12','','2021-02-23'),(5297,871,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,5294,373,'12300',0,0,0,'MB211079208AE','MB211079208AE','10544429294741421176',45,347,347,'2021-02-23 08:35:12','2021-02-23 08:35:12','','2021-02-23'),(5298,871,10,'TAS_AUTO','Submit New Electronic Work Permit and Mission Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯ ظˆطھطµط±ظٹط­ ط¹ظ',80,0,1,0,0,0,0,5295,3,'12300',0,0,0,'MB211665995AE','MB211665995AE','10544396907245611607',45,347,347,'2021-02-23 08:35:12','2021-02-23 08:35:12','','2021-02-23'),(5299,872,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,2650,0,'',0,0,0,'','','',45,354,354,'2021-02-23 08:38:03','2021-02-23 08:38:03','','2021-02-23'),(5300,872,13,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,2651,0,'',0,0,0,'','','',45,354,354,'2021-02-23 08:38:03','2021-02-23 08:38:03','','2021-02-23'),(5301,872,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,5299,53,'12300',0,0,0,'MB211889276AE','MB211889276AE','10544540994942191914',45,354,354,'2021-02-23 08:38:03','2021-02-23 08:38:03','','2021-02-23'),(5302,872,10,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,5300,3,'12300',0,0,0,'MB211888786AE','MB211888786AE','10544516321240241643',45,354,354,'2021-02-23 08:38:03','2021-02-23 08:38:03','','2021-02-23'),(5303,873,13,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',80,0,1,0,0,0,1,2652,0,'',0,0,0,'','','',45,349,349,'2021-02-23 08:38:33','2021-02-23 08:38:33','','2021-02-23'),(5304,873,10,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',80,0,1,0,0,0,0,5303,5,'12300',0,0,0,'MB211888948AE','MB211888948AE','10544525707234663567',45,349,349,'2021-02-23 08:38:33','2021-02-23 08:38:33','','2021-02-23'),(5305,874,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2653,0,'',0,0,0,'','','',135,357,357,'2021-02-23 09:07:24','2021-02-23 09:07:24','','2021-02-23'),(5306,874,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2654,0,'',0,0,0,'','','',135,357,357,'2021-02-23 09:07:24','2021-02-23 09:07:24','','2021-02-23'),(5307,874,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,5305,3,'120021',0,0,0,'MB211891762AE','MB211891762AE','10544717915932921668',135,357,357,'2021-02-23 09:07:24','2021-02-23 09:07:24','','2021-02-23'),(5308,874,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,5306,3,'120021',0,0,0,'MB211890581AE','MB211890581AE','10544635577846491636',135,357,357,'2021-02-23 09:07:24','2021-02-23 09:07:24','','2021-02-23'),(5309,875,13,'TAS_AUTO','Absconding - Electronic ط¨ظ„ط§ط؛ - ط¥ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2655,0,'',0,0,0,'','','',0,360,360,'2021-02-23 10:03:34','2021-02-23 10:03:34','','2021-02-23'),(5310,875,13,'TAS_AUTO','Typing Electronic Pre Approval for Work Permit Application - Prepaid ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¢ظ„',80,0,1,0,0,0,1,2656,0,'',0,0,0,'','','',0,360,360,'2021-02-23 10:03:34','2021-02-23 10:03:34','','2021-02-23'),(5311,875,13,'TAS_AUTO','Typing Electronic Pre Approval for Work Permit Application - Prepaid ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¢ظ„',80,0,1,0,0,0,1,2657,0,'',0,0,0,'','','',0,360,360,'2021-02-23 10:03:34','2021-02-23 10:03:34','','2021-02-23'),(5312,875,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2658,0,'',0,0,0,'','','',0,360,360,'2021-02-23 10:03:34','2021-02-23 10:03:34','','2021-02-23'),(5313,875,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2659,0,'',0,0,0,'','','',0,360,360,'2021-02-23 10:03:34','2021-02-23 10:03:34','','2021-02-23'),(5314,875,10,'TAS_AUTO','Absconding - Electronic ط¨ظ„ط§ط؛ - ط¥ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,5309,3,'12300',0,0,0,'MB211896183AE','MB211896183AE','10545048469831891678',0,360,360,'2021-02-23 10:03:34','2021-02-23 10:03:34','','2021-02-23'),(5315,875,10,'TAS_AUTO','Typing Electronic Pre Approval for Work Permit Application - Prepaid ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¢ظ„',80,0,1,0,0,0,0,5310,3,'12300',0,0,0,'MB211894407AE','MB211894407AE','10544916307940661641',0,360,360,'2021-02-23 10:03:34','2021-02-23 10:03:34','','2021-02-23'),(5316,875,10,'TAS_AUTO','Typing Electronic Pre Approval for Work Permit Application - Prepaid ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¢ظ„',80,0,1,0,0,0,0,5311,3,'12300',0,0,0,'MB211893730AE','MB211893730AE','10544866771536901676',0,360,360,'2021-02-23 10:03:34','2021-02-23 10:03:34','','2021-02-23'),(5317,875,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,5312,3,'12300',0,0,0,'MB211892330AE','MB211892330AE','10544761712839891633',0,360,360,'2021-02-23 10:03:34','2021-02-23 10:03:34','','2021-02-23'),(5318,875,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,5313,3,'12300',0,0,0,'MB211890395AE','MB211890395AE','10544625646231071641',0,360,360,'2021-02-23 10:03:34','2021-02-23 10:03:34','','2021-02-23'),(5319,876,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2660,0,'',0,0,0,'','','',135,354,354,'2021-02-23 10:11:15','2021-02-23 10:11:16','','2021-02-23'),(5320,876,13,'TAS_AUTO','Typing Cancellation of Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¥ظ„ط؛ط§ط، ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,2661,0,'',0,0,0,'','','',45,354,354,'2021-02-23 10:11:15','2021-02-23 10:11:16','','2021-02-23'),(5321,876,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,5319,3,'120021',0,0,0,'MB211896728AE','MB211896728AE','10545090527941701694',135,354,354,'2021-02-23 10:11:16','2021-02-23 10:11:16','','2021-02-23'),(5322,876,10,'TAS_AUTO','Typing Cancellation of Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¥ظ„ط؛ط§ط، ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,5320,3,'120021',0,0,0,'ST192136940AE','ST192136940AE','10544993961540381642',45,354,354,'2021-02-23 10:11:16','2021-02-23 10:11:16','','2021-02-23'),(5323,877,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,2662,0,'',0,0,0,'','','',45,349,349,'2021-02-23 10:13:31','2021-02-23 10:13:31','','2021-02-23'),(5324,877,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,5323,3,'120021',0,0,0,'MB211896806AE','MB211896806AE','10545109482735901642',45,349,349,'2021-02-23 10:13:31','2021-02-23 10:13:31','','2021-02-23'),(5325,878,13,'TSL97','WITHDRAW ABSCONDING REQUEST - ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',80,0,1,0,0,0,1,2663,0,'',0,0,0,'','','',45,347,347,'2021-02-23 10:34:26','2021-02-23 10:34:26','','2021-02-23'),(5326,878,13,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط¥ظ„ظ‰ ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',19,0,1,0,0,0,1,2664,0,'',0,0,0,'','','',0,347,347,'2021-02-23 10:34:26','2021-02-23 10:34:26','','2021-02-23'),(5327,878,10,'TAS_AUTO','WITHDRAW ABSCONDING REQUEST - ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',80,0,1,0,0,0,0,5325,3,'120021',0,0,0,'','MB211897967AE','10545193632245951647',45,347,347,'2021-02-23 10:34:26','2021-02-23 10:45:13','','2021-02-23'),(5328,878,10,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط¥ظ„ظ‰ ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',19,0,1,0,0,0,0,5326,3,'120021',0,0,0,'','MB211897967AE','10545214733737221414 ',0,347,347,'2021-02-23 10:34:26','2021-02-23 10:34:26','','2021-02-23'),(5329,879,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2665,0,'',0,0,0,'','','',45,356,356,'2021-02-23 11:16:53','2021-02-23 11:16:53','','2021-02-23'),(5330,879,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2666,0,'',0,0,0,'','','',45,356,356,'2021-02-23 11:16:53','2021-02-23 11:16:53','','2021-02-23'),(5331,879,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2667,0,'',0,0,0,'','','',135,356,356,'2021-02-23 11:16:53','2021-02-23 11:16:53','','2021-02-23'),(5332,879,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,2668,0,'',0,0,0,'','','',0,356,356,'2021-02-23 11:16:53','2021-02-23 11:16:53','','2021-02-23'),(5333,879,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,2669,0,'',0,0,0,'','','',0,356,356,'2021-02-23 11:16:53','2021-02-23 11:16:53','','2021-02-23'),(5334,879,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,2670,0,'',0,0,0,'','','',0,356,356,'2021-02-23 11:16:53','2021-02-23 11:16:53','','2021-02-23'),(5335,879,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,5329,3,'12300',0,0,0,'MB211900836AE','MB211900836AE','10545428961343291685',45,356,356,'2021-02-23 11:16:53','2021-02-23 11:16:53','','2021-02-23'),(5336,879,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,5330,3,'12300',0,0,0,'MB211900022AE','MB211900022AE','10545367711445991606',45,356,356,'2021-02-23 11:16:53','2021-02-23 11:16:53','','2021-02-23'),(5337,879,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,5331,3,'12300',0,0,0,'MB211899551AE','MB211899551AE','10545331811041611653',135,356,356,'2021-02-23 11:16:53','2021-02-23 11:16:53','','2021-02-23'),(5338,879,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,5332,3,'12300',0,0,0,'','RP210176156AE','10545451804933521473',0,356,356,'2021-02-23 11:16:53','2021-02-23 11:16:53','','2021-02-23'),(5339,879,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,5333,3,'12300',0,0,0,'','RP210176166AE','10545462494046421455',0,356,356,'2021-02-23 11:16:53','2021-02-23 11:16:53','','2021-02-23'),(5340,879,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,5334,3,'12300',0,0,0,'','RP210176145AE','10545441471633401424',0,356,356,'2021-02-23 11:16:53','2021-02-23 11:16:53','','2021-02-23'),(5341,880,13,'TAS_AUTO19','Receiving Transaction for withdraw abscond ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط¥ظ„ظ‰ ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',19,0,1,0,0,0,1,2671,0,'',0,0,0,'','','',0,347,347,'2021-02-23 12:22:13','2021-02-23 12:22:13','','2021-02-23'),(5342,880,13,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',80,0,1,0,0,0,1,2672,0,'',0,0,0,'','','',45,347,347,'2021-02-23 12:22:13','2021-02-23 12:22:13','','2021-02-23'),(5343,880,10,'TAS_AUTO19','Receiving Transaction for withdraw abscond ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط¥ظ„ظ‰ ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',19,0,1,0,0,0,0,5341,3,'12300',0,0,0,'MB211905682AE','MB211905682AE','10545886131739813217',0,347,347,'2021-02-23 12:22:13','2021-02-23 12:22:13','','2021-02-23'),(5344,880,10,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',80,0,1,0,0,0,0,5342,5,'12300',0,0,0,'MB211905682AE','MB211905682AE','10545870313544343517',45,347,347,'2021-02-23 12:22:13','2021-02-23 12:22:13','','2021-02-23'),(5345,881,13,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',80,0,1,0,0,0,1,2673,0,'',0,0,0,'','','',45,356,356,'2021-02-23 12:30:58','2021-02-23 12:30:58','','2021-02-23'),(5346,881,13,'TSR20','WITHDRAW ABSCONDING REQUEST - ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',19,0,1,0,0,0,1,2674,0,'',0,0,0,'','','',0,356,356,'2021-02-23 12:30:58','2021-02-23 12:30:58','','2021-02-23'),(5347,881,10,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',80,0,1,0,0,0,0,5345,5,'12300',0,0,0,'MB211905880AE','MB211905880AE','10545908911742153561',45,356,356,'2021-02-23 12:30:58','2021-02-23 12:30:58','','2021-02-23'),(5348,881,10,'TSR20','WITHDRAW ABSCONDING REQUEST - ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',19,0,1,0,0,0,0,5346,3.44,'12300',0,0,0,'','MB211905880AE','10545933674534123208 ',0,356,356,'2021-02-23 12:30:58','2021-02-23 12:30:58','','2021-02-23'),(5349,882,13,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,1,2675,0,'',0,0,0,'','','',0,360,360,'2021-02-23 12:47:35','2021-02-23 12:47:35','','2021-02-23'),(5350,882,10,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,0,5349,4,'12300',0,0,0,'MB211907097AE','MB211907097AE','10546038007638213973',0,360,360,'2021-02-23 12:47:35','2021-02-23 12:47:35','','2021-02-23'),(5351,883,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,355,355,'2021-02-23 13:26:57','2021-02-23 13:28:41','','2021-02-23'),(5352,883,13,'TAS_AUTO','Provide Information about Workload for Qouta Requests ط·ط¨ط§ط¹ط© ط·ظ„ط¨ طھظ‚ط¯ظٹط± ط­ط¬ظ… ط§ظ„ط¹ظ…ظ„ ظ„ط·ظ„ط¨ط§طھ ط­طµط© طھطµط§ط±ظٹط­ ط§ظ„ط¹ظ…ظ„',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,355,355,'2021-02-23 13:26:57','2021-02-23 13:28:41','','2021-02-23'),(5353,883,13,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',15,355,355,'2021-02-23 13:26:57','2021-02-23 13:28:41','','2021-02-23'),(5354,883,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,355,355,'2021-02-23 13:26:57','2021-02-23 13:28:41','','2021-02-23'),(5355,883,13,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,355,355,'2021-02-23 13:26:57','2021-02-23 13:28:41','','2021-02-23'),(5356,883,13,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,355,355,'2021-02-23 13:26:57','2021-02-23 13:28:41','','2021-02-23'),(5357,883,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,355,355,'2021-02-23 13:26:57','2021-02-23 13:28:41','','2021-02-23'),(5358,883,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,355,355,'2021-02-23 13:26:57','2021-02-23 13:28:41','','2021-02-23'),(5359,883,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB211908956AE','MB211908956AE','10546236885342091615',45,355,355,'2021-02-23 13:26:57','2021-02-23 13:28:41','','2021-02-23'),(5360,883,10,'TAS_AUTO','Provide Information about Workload for Qouta Requests ط·ط¨ط§ط¹ط© ط·ظ„ط¨ طھظ‚ط¯ظٹط± ط­ط¬ظ… ط§ظ„ط¹ظ…ظ„ ظ„ط·ظ„ط¨ط§طھ ط­طµط© طھطµط§ط±ظٹط­ ط§ظ„ط¹ظ…ظ„',0,0,0,0,0,0,0,0,433,'12300',0,0,0,'MB211908033AE','MB211908033AE','10546131331535291298',45,355,355,'2021-02-23 13:26:57','2021-02-23 13:28:41','','2021-02-23'),(5361,883,10,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB211906370AE','MB211906370AE','10545945000845601078',15,355,355,'2021-02-23 13:26:57','2021-02-23 13:28:41','','2021-02-23'),(5362,883,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB211902201AE','MB211902201AE','10545546889944981658',45,355,355,'2021-02-23 13:26:57','2021-02-23 13:28:41','','2021-02-23'),(5363,883,10,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB211900442AE','MB211900442AE','10545474846631761692',45,355,355,'2021-02-23 13:26:57','2021-02-23 13:28:41','','2021-02-23'),(5364,883,10,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',0,0,0,0,0,0,0,0,53,'12300',0,0,0,'MB211900442AE','MB211900442AE','10545400426732631930',45,355,355,'2021-02-23 13:26:57','2021-02-23 13:28:41','','2021-02-23'),(5365,883,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB211899936AE','MB211899936AE','10545360292734961636',45,355,355,'2021-02-23 13:26:57','2021-02-23 13:28:41','','2021-02-23'),(5366,883,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB211898957AE','MB211898957AE','10545277462638991698',45,355,355,'2021-02-23 13:26:57','2021-02-23 13:28:41','','2021-02-23'),(5367,884,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2684,0,'',0,0,0,'','','',45,355,343,'2021-02-23 13:28:41','2021-02-23 13:28:41','','2021-02-23'),(5368,884,13,'TAS_AUTO','Provide Information about Workload for Qouta Requests ط·ط¨ط§ط¹ط© ط·ظ„ط¨ طھظ‚ط¯ظٹط± ط­ط¬ظ… ط§ظ„ط¹ظ…ظ„ ظ„ط·ظ„ط¨ط§طھ ط­طµط© طھطµط§ط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,2685,0,'',0,0,0,'','','',45,355,343,'2021-02-23 13:28:41','2021-02-23 13:28:41','','2021-02-23'),(5369,884,13,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',40,0,1,0,0,0,1,2686,0,'',0,0,0,'','','',15,355,343,'2021-02-23 13:28:41','2021-02-23 13:28:41','','2021-02-23'),(5370,884,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2687,0,'',0,0,0,'','','',45,355,343,'2021-02-23 13:28:41','2021-02-23 13:28:41','','2021-02-23'),(5371,884,13,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹',80,0,1,0,0,0,1,2688,0,'',0,0,0,'','','',45,355,343,'2021-02-23 13:28:41','2021-02-23 13:28:41','','2021-02-23'),(5372,884,13,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,1,2689,0,'',0,0,0,'','','',45,355,343,'2021-02-23 13:28:41','2021-02-23 13:28:41','','2021-02-23'),(5373,884,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2690,0,'',0,0,0,'','','',45,355,343,'2021-02-23 13:28:41','2021-02-23 13:28:41','','2021-02-23'),(5374,884,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2691,0,'',0,0,0,'','','',45,355,343,'2021-02-23 13:28:41','2021-02-23 13:28:41','','2021-02-23'),(5375,884,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,5367,3,'120021',0,0,0,'MB211908956AE','MB211908956AE','10546236885342091615',45,355,343,'2021-02-23 13:28:41','2021-02-23 13:28:41','','2021-02-23'),(5376,884,10,'TAS_AUTO','Provide Information about Workload for Qouta Requests ط·ط¨ط§ط¹ط© ط·ظ„ط¨ طھظ‚ط¯ظٹط± ط­ط¬ظ… ط§ظ„ط¹ظ…ظ„ ظ„ط·ظ„ط¨ط§طھ ط­طµط© طھطµط§ط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,5368,433,'120021',0,0,0,'MB211908033AE','MB211908033AE','10546131331535291298',45,355,343,'2021-02-23 13:28:41','2021-02-23 13:28:41','','2021-02-23'),(5377,884,10,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',40,0,1,0,0,0,0,5369,3,'120021',0,0,0,'MB211906370AE','MB211906370AE','10545945000845601078',15,355,343,'2021-02-23 13:28:41','2021-02-23 13:28:41','','2021-02-23'),(5378,884,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,5370,3,'120021',0,0,0,'MB211902201AE','MB211902201AE','10545546889944981658',45,355,343,'2021-02-23 13:28:41','2021-02-23 13:28:41','','2021-02-23'),(5379,884,10,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹',80,0,1,0,0,0,0,5371,3,'120021',0,0,0,'MB211900442AE','MB211900442AE','10545474846631761692',45,355,343,'2021-02-23 13:28:41','2021-02-23 13:28:41','','2021-02-23'),(5380,884,10,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,0,5372,53,'120021',0,0,0,'MB211900442AE','MB211900442AE','10545400426732631930',45,355,343,'2021-02-23 13:28:41','2021-02-23 13:28:41','','2021-02-23'),(5381,884,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,5373,3,'120021',0,0,0,'MB211899936AE','MB211899936AE','10545360292734961636',45,355,343,'2021-02-23 13:28:41','2021-02-23 13:28:41','','2021-02-23'),(5382,884,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,5374,3,'120021',0,0,0,'MB211898957AE','MB211898957AE','10545277462638991698',45,355,343,'2021-02-23 13:28:41','2021-02-23 13:28:41','','2021-02-23'),(5383,885,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2692,0,'',0,0,0,'','','',135,356,356,'2021-02-23 13:56:29','2021-02-23 13:56:29','','2021-02-23'),(5384,885,13,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط®طµظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط؛ظٹط± ظ…ط³طھط®ط¯ظ',80,0,1,0,0,0,1,2693,0,'',0,0,0,'','','',45,356,356,'2021-02-23 13:56:29','2021-02-23 13:56:29','','2021-02-23'),(5385,885,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,5383,3,'120021',0,0,0,'MB211910176AE','MB211910176AE','10546394933842561634',135,356,356,'2021-02-23 13:56:29','2021-02-23 13:56:29','','2021-02-23'),(5386,885,10,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط®طµظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط؛ظٹط± ظ…ط³طھط®ط¯ظ',80,0,1,0,0,0,0,5384,3,'120021',0,0,0,'MB211908821AE','MB211908821AE','10546222652839471617',45,356,356,'2021-02-23 13:56:29','2021-02-23 13:56:29','','2021-02-23'),(5387,886,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,2694,0,'',0,0,0,'','','',45,358,358,'2021-02-23 14:07:31','2021-02-23 14:07:31','','2021-02-23'),(5388,886,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2695,0,'',0,0,0,'','','',135,358,358,'2021-02-23 14:07:31','2021-02-23 14:07:31','','2021-02-23'),(5389,886,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,2696,0,'',0,0,0,'','','',0,358,358,'2021-02-23 14:07:31','2021-02-23 14:07:31','','2021-02-23'),(5390,886,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,5387,3,'120021',0,0,0,'MB211910577AE','MB211910577AE','10546439319236051676',45,358,358,'2021-02-23 14:07:31','2021-02-23 14:07:31','','2021-02-23'),(5391,886,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,5388,3,'120021',0,0,0,'MB211910059AE','MB211910059AE','10546369959045171657',135,358,358,'2021-02-23 14:07:31','2021-02-23 14:07:31','','2021-02-23'),(5392,886,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,5389,3,'120021',0,0,0,'','RP210176865AE','10546487924340791422',0,358,358,'2021-02-23 14:07:31','2021-02-23 14:07:31','','2021-02-23'),(5393,887,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2697,0,'',0,0,0,'','','',135,356,356,'2021-02-23 14:20:03','2021-02-23 14:20:03','','2021-02-23'),(5394,887,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,5393,3,'12300',0,0,0,'MB211911723AE','MB211911723AE','10546583867937051634',135,356,356,'2021-02-23 14:20:03','2021-02-23 14:20:03','','2021-02-23'),(5395,888,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,2698,0,'',0,0,0,'','','',45,356,356,'2021-02-23 15:32:05','2021-02-23 15:32:05','','2021-02-23'),(5396,888,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,5395,953,'12300',0,0,0,'MB211914698AE','MB211914698AE','10547021412133363538',45,356,356,'2021-02-23 15:32:05','2021-02-23 15:32:05','','2021-02-23'),(5397,889,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,2699,0,'',0,0,0,'','','',15,355,355,'2021-02-23 16:42:17','2021-02-23 16:42:17','','2021-02-23'),(5398,889,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,5397,1403,'120021',0,0,0,'','mb211908414ae','10546174448341471119',15,355,355,'2021-02-23 16:42:17','2021-02-23 16:42:17','','2021-02-23'),(5399,890,13,'TAS_AUTO','Submit Modify Contract (Temporary Additional Annex) طھط³ظ„ظٹظ… طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ظ…ظ„ط­ظ‚ ط§ظ„ط¥ط¶ط§ظپظٹ ط§ظ„ظ…ط¤ظ‚طھ)',80,0,1,0,0,0,1,2700,0,'',0,0,0,'','','',45,349,349,'2021-02-24 05:10:38','2021-02-24 05:10:38','','2021-02-24'),(5400,890,10,'TAS_AUTO','Submit Modify Contract (Temporary Additional Annex) طھط³ظ„ظٹظ… طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ظ…ظ„ط­ظ‚ ط§ظ„ط¥ط¶ط§ظپظٹ ط§ظ„ظ…ط¤ظ‚طھ)',80,0,1,0,0,0,0,5399,5,'12300',0,0,0,'MB211822749AE','MB211822749AE','10553290247244033592',45,349,349,'2021-02-24 05:10:38','2021-02-24 05:10:38','','2021-02-24'),(5401,891,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2701,0,'',0,0,0,'','','',45,357,357,'2021-02-24 06:19:20','2021-02-24 06:19:20','','2021-02-24'),(5402,891,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,2702,0,'',0,0,0,'','','',15,357,357,'2021-02-24 06:19:20','2021-02-24 06:19:20','','2021-02-24'),(5403,891,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,5401,3,'12300',0,0,0,'MB211927666AE','MB211927666AE','10553700345438341694',45,357,357,'2021-02-24 06:19:20','2021-02-24 06:19:20','','2021-02-24'),(5404,891,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,5402,203,'12300',0,0,0,'','MB211926743AE','10553615650933371679 ',15,357,357,'2021-02-24 06:19:20','2021-02-24 06:19:20','','2021-02-24'),(5405,892,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2703,0,'',0,0,0,'','','',45,347,347,'2021-02-24 06:59:26','2021-02-24 06:59:26','','2021-02-24'),(5406,892,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,5405,5,'12300',0,0,0,'MB211930759AE','MB211930759AE','10553947708743383554',45,347,347,'2021-02-24 06:59:26','2021-02-24 06:59:26','','2021-02-24'),(5407,893,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2704,0,'',0,0,0,'','','',135,349,349,'2021-02-24 07:01:05','2021-02-24 07:01:05','','2021-02-24'),(5408,893,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,5407,3,'120021',0,0,0,'MB211930419AE','MB211930419AE','10553941009638791665',135,349,349,'2021-02-24 07:01:05','2021-02-24 07:01:05','','2021-02-24'),(5409,894,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2705,0,'',0,0,0,'','','',135,349,349,'2021-02-24 07:27:46','2021-02-24 07:27:46','','2021-02-24'),(5410,894,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,5409,3,'120021',0,0,0,'MB211932779AE','MB211932779AE','10554102894342211624',135,349,349,'2021-02-24 07:27:46','2021-02-24 07:27:46','','2021-02-24'),(5411,895,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2706,0,'',0,0,0,'','','',45,347,347,'2021-02-24 07:43:55','2021-02-24 07:43:55','','2021-02-24'),(5412,895,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,5411,3,'12300',0,0,0,'MB211883008AE','MB211883008AE','10554213687339091652',45,347,347,'2021-02-24 07:43:55','2021-02-24 07:43:55','','2021-02-24'),(5413,896,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,2707,0,'',0,0,0,'','','',0,357,357,'2021-02-24 07:58:54','2021-02-24 07:58:54','','2021-02-24'),(5414,896,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,5413,3,'12300',0,0,0,'','RP210178730AE','10554297213037563257',0,357,357,'2021-02-24 07:58:54','2021-02-24 07:58:54','','2021-02-24'),(5415,897,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,2708,0,'',0,0,0,'','','',45,348,348,'2021-02-24 08:02:35','2021-02-24 08:02:35','','2021-02-24'),(5416,897,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,2709,0,'',0,0,0,'','','',45,348,348,'2021-02-24 08:02:35','2021-02-24 08:02:35','','2021-02-24'),(5417,897,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2710,0,'',0,0,0,'','','',135,348,348,'2021-02-24 08:02:35','2021-02-24 08:02:35','','2021-02-24'),(5418,897,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2711,0,'',0,0,0,'','','',45,348,348,'2021-02-24 08:02:35','2021-02-24 08:02:35','','2021-02-24'),(5419,897,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2712,0,'',0,0,0,'','','',45,348,348,'2021-02-24 08:02:35','2021-02-24 08:02:35','','2021-02-24'),(5420,897,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2713,0,'',0,0,0,'','','',45,348,348,'2021-02-24 08:02:35','2021-02-24 08:02:35','','2021-02-24'),(5421,897,13,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹',80,0,1,0,0,0,1,2714,0,'',0,0,0,'','','',45,348,348,'2021-02-24 08:02:35','2021-02-24 08:02:35','','2021-02-24'),(5422,897,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,5415,3,'12300',0,0,0,'MB211935806AE','MB211935806AE','10554309886731171643',45,348,348,'2021-02-24 08:02:35','2021-02-24 08:02:35','','2021-02-24'),(5423,897,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,5416,373,'12300',0,0,0,'MB211934991AE','MB211934991AE','10554252947736821117',45,348,348,'2021-02-24 08:02:35','2021-02-24 08:02:35','','2021-02-24'),(5424,897,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,5417,3,'12300',0,0,0,'MB211934655AE','MB211934655AE','10554231634734821611',135,348,348,'2021-02-24 08:02:35','2021-02-24 08:02:35','','2021-02-24'),(5425,897,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,5418,3,'12300',0,0,0,'MB211933347AE','MB211933347AE','10554138612540131616',45,348,348,'2021-02-24 08:02:35','2021-02-24 08:02:35','','2021-02-24'),(5426,897,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,5419,3,'12300',0,0,0,'MB211932289AE','MB211932289AE','10554063498531061691',45,348,348,'2021-02-24 08:02:35','2021-02-24 08:02:35','','2021-02-24'),(5427,897,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,5420,3,'12300',0,0,0,'MB211931844AE','MB211931844AE','10554029728436621609',45,348,348,'2021-02-24 08:02:35','2021-02-24 08:02:35','','2021-02-24'),(5428,897,10,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹',80,0,1,0,0,0,0,5421,3,'12300',0,0,0,'MB210684924AE','MB210684924AE','10553945001145241672',45,348,348,'2021-02-24 08:02:35','2021-02-24 08:02:35','','2021-02-24'),(5429,898,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,2715,0,'',0,0,0,'','','',45,357,357,'2021-02-24 08:40:51','2021-02-24 08:40:51','','2021-02-24'),(5430,898,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,5429,53,'120021',0,0,0,'MB211939545AE','MB211939545AE','10554557823240841905',45,357,357,'2021-02-24 08:40:51','2021-02-24 08:40:51','','2021-02-24'),(5431,899,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2716,0,'',0,0,0,'','','',45,349,349,'2021-02-24 08:52:33','2021-02-24 08:52:34','','2021-02-24'),(5432,899,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,5431,3,'12300',0,0,0,'MB211940282AE','MB211940282AE','10554605434535901608',45,349,349,'2021-02-24 08:52:34','2021-02-24 08:52:34','','2021-02-24'),(5433,900,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,2717,0,'',0,0,0,'','','',45,351,351,'2021-02-24 09:20:18','2021-02-24 09:20:18','','2021-02-24'),(5434,900,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,5433,953,'12300',0,0,0,'MB211939986AE','MB211939986AE','10554589583533113539',45,351,351,'2021-02-24 09:20:18','2021-02-24 09:20:18','','2021-02-24'),(5435,901,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,2718,0,'',0,0,0,'','','',45,350,350,'2021-02-24 09:49:36','2021-02-24 09:49:36','','2021-02-24'),(5436,901,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,2719,0,'',0,0,0,'','','',45,350,350,'2021-02-24 09:49:36','2021-02-24 09:49:36','','2021-02-24'),(5437,901,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,2720,0,'',0,0,0,'','','',45,350,350,'2021-02-24 09:49:36','2021-02-24 09:49:36','','2021-02-24'),(5438,901,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,2721,0,'',0,0,0,'','','',45,350,350,'2021-02-24 09:49:36','2021-02-24 09:49:36','','2021-02-24'),(5439,901,13,'TAS_AUTO','Submit New Electronic Work Permit and Mission Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯ ظˆطھطµط±ظٹط­ ط¹ظ',80,0,1,0,0,0,1,2722,0,'',0,0,0,'','','',45,350,350,'2021-02-24 09:49:36','2021-02-24 09:49:36','','2021-02-24'),(5440,901,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2723,0,'',0,0,0,'','','',135,350,350,'2021-02-24 09:49:36','2021-02-24 09:49:36','','2021-02-24'),(5441,901,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,2724,0,'',0,0,0,'','','',45,350,350,'2021-02-24 09:49:36','2021-02-24 09:49:36','','2021-02-24'),(5442,901,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,2725,0,'',0,0,0,'','','',45,350,350,'2021-02-24 09:49:36','2021-02-24 09:49:36','','2021-02-24'),(5443,901,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,2726,0,'',0,0,0,'','','',45,350,350,'2021-02-24 09:49:36','2021-02-24 09:49:36','','2021-02-24'),(5444,901,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,5435,3,'12300',0,0,0,'MB211438483AE','MB211438483AE','10554963007846441689',45,350,350,'2021-02-24 09:49:36','2021-02-24 09:49:36','','2021-02-24'),(5445,901,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,5436,3,'12300',0,0,0,'MB211359418AE','MB211359418AE','10554945694246991629',45,350,350,'2021-02-24 09:49:36','2021-02-24 09:49:36','','2021-02-24'),(5446,901,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,5437,3,'12300',0,0,0,'MB211135951AE','MB211135951AE','10554925407039181633',45,350,350,'2021-02-24 09:49:36','2021-02-24 09:49:36','','2021-02-24'),(5447,901,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,5438,3,'12300',0,0,0,'MB211404180AE','MB211404180AE','10554902762946191620',45,350,350,'2021-02-24 09:49:36','2021-02-24 09:49:36','','2021-02-24'),(5448,901,10,'TAS_AUTO','Submit New Electronic Work Permit and Mission Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯ ظˆطھطµط±ظٹط­ ط¹ظ',80,0,1,0,0,0,0,5439,3,'12300',0,0,0,'MB211571203AE','MB211571203AE','10554881128443101610',45,350,350,'2021-02-24 09:49:36','2021-02-24 09:49:36','','2021-02-24'),(5449,901,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,5440,3,'12300',0,0,0,'MB211942708AE','MB211942708AE','10554782494435101607',135,350,350,'2021-02-24 09:49:36','2021-02-24 09:49:36','','2021-02-24'),(5450,901,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,5441,373,'12300',0,0,0,'MB211941565AE','MB211941565AE','10554697507943121187',45,350,350,'2021-02-24 09:49:36','2021-02-24 09:49:36','','2021-02-24'),(5451,901,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,5442,373,'12300',0,0,0,'MB211941281AE','MB211941281AE','10554677413135251183',45,350,350,'2021-02-24 09:49:36','2021-02-24 09:49:36','','2021-02-24'),(5452,901,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,5443,1123,'12300',0,0,0,'MB211940868AE','MB211940868AE','10554653096332701908',45,350,350,'2021-02-24 09:49:36','2021-02-24 09:49:36','','2021-02-24'),(5453,902,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2727,0,'',0,0,0,'','','',45,347,347,'2021-02-24 10:06:14','2021-02-24 10:06:14','','2021-02-24'),(5454,902,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2728,0,'',0,0,0,'','','',45,347,347,'2021-02-24 10:06:14','2021-02-24 10:06:14','','2021-02-24'),(5455,902,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,2729,0,'',0,0,0,'','','',45,347,347,'2021-02-24 10:06:14','2021-02-24 10:06:14','','2021-02-24'),(5456,902,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,5453,3,'120021',0,0,0,'MB210708292AE','MB210708292AE','10555067572432731679',45,347,347,'2021-02-24 10:06:14','2021-02-24 10:06:14','','2021-02-24'),(5457,902,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,5454,3,'120021',0,0,0,'MB211946071AE','MB211946071AE','10555046434646701670',45,347,347,'2021-02-24 10:06:14','2021-02-24 10:06:14','','2021-02-24'),(5458,902,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,5455,573,'120021',0,0,0,'MB211437415AE','MB211437415AE','10555007987941691694',45,347,347,'2021-02-24 10:06:14','2021-02-24 10:06:14','','2021-02-24'),(5459,903,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,2730,0,'',0,0,0,'','','',45,356,356,'2021-02-24 10:26:35','2021-02-24 10:26:35','','2021-02-24'),(5460,903,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,5459,373,'120021',0,0,0,'MB211947581AE','MB211947581AE','10555170885746341137',45,356,356,'2021-02-24 10:26:35','2021-02-24 10:26:35','','2021-02-24'),(5461,904,13,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',40,0,1,0,0,0,1,2731,0,'',0,0,0,'','','',15,356,356,'2021-02-24 10:31:24','2021-02-24 10:31:24','','2021-02-24'),(5462,904,10,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',40,0,1,0,0,0,0,5461,3,'12300',0,0,0,'MB211941756AE','MB211941756AE','10554712585436221005',15,356,356,'2021-02-24 10:31:24','2021-02-24 10:31:24','','2021-02-24'),(5463,905,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2732,0,'',0,0,0,'','','',45,354,354,'2021-02-24 11:19:44','2021-02-24 11:19:44','','2021-02-24'),(5464,905,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2733,0,'',0,0,0,'','','',45,354,354,'2021-02-24 11:19:44','2021-02-24 11:19:44','','2021-02-24'),(5465,905,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,5463,3,'12300',0,0,0,'MB211951593AE','MB211951593AE','10555509062531371651',45,354,354,'2021-02-24 11:19:44','2021-02-24 11:19:44','','2021-02-24'),(5466,905,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,5464,3,'12300',0,0,0,'MB211933347AE','MB211933347AE','10555371985042691627',45,354,354,'2021-02-24 11:19:44','2021-02-24 11:19:44','','2021-02-24'),(5467,906,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2734,0,'',0,0,0,'','','',45,347,347,'2021-02-24 12:26:02','2021-02-24 12:26:02','','2021-02-24'),(5468,906,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,5467,3,'120021',0,0,0,'MB211955819AE','MB211955819AE','10555906157831481606',45,347,347,'2021-02-24 12:26:02','2021-02-24 12:26:02','','2021-02-24'),(5469,907,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2735,0,'',0,0,0,'','','',135,355,355,'2021-02-24 12:26:59','2021-02-24 12:26:59','','2021-02-24'),(5470,907,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2736,0,'',0,0,0,'','','',135,355,355,'2021-02-24 12:26:59','2021-02-24 12:26:59','','2021-02-24'),(5471,907,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2737,0,'',0,0,0,'','','',135,355,355,'2021-02-24 12:26:59','2021-02-24 12:26:59','','2021-02-24'),(5472,907,13,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',40,0,1,0,0,0,1,2738,0,'',0,0,0,'','','',15,355,355,'2021-02-24 12:26:59','2021-02-24 12:26:59','','2021-02-24'),(5473,907,13,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',40,0,1,0,0,0,1,2739,0,'',0,0,0,'','','',15,355,355,'2021-02-24 12:26:59','2021-02-24 12:26:59','','2021-02-24'),(5474,907,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,5469,8,'12300',0,0,0,'MB211955693AE','MB211955693AE','10555889684243593613',135,355,355,'2021-02-24 12:26:59','2021-02-24 12:26:59','','2021-02-24'),(5475,907,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,5470,8,'12300',0,0,0,'MB211955089AE','MB211955089AE','10555824878036073608',135,355,355,'2021-02-24 12:26:59','2021-02-24 12:26:59','','2021-02-24'),(5476,907,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,5471,8,'12300',0,0,0,'MB211953876AE','MB211953876AE','10555711712032433628',135,355,355,'2021-02-24 12:26:59','2021-02-24 12:26:59','','2021-02-24'),(5477,907,10,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',40,0,1,0,0,0,0,5472,4,'12300',0,0,0,'MB211569713AE','MB211569713AE','10555641165732283954',15,355,355,'2021-02-24 12:26:59','2021-02-24 12:26:59','','2021-02-24'),(5478,907,10,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',40,0,1,0,0,0,0,5473,4,'12300',0,0,0,'MB211568864AE','MB211568864AE','10555615649133083987',15,355,355,'2021-02-24 12:26:59','2021-02-24 12:26:59','','2021-02-24'),(5479,908,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,2740,0,'',0,0,0,'','','',45,355,355,'2021-02-24 12:30:40','2021-02-24 12:30:40','','2021-02-24'),(5480,908,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,2741,0,'',0,0,0,'','','',45,355,355,'2021-02-24 12:30:40','2021-02-24 12:30:40','','2021-02-24'),(5481,908,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,5479,382,'12300',0,0,0,'MB211803184AE','MB211803184AE','10555541991638833962',45,355,355,'2021-02-24 12:30:40','2021-02-24 12:30:40','','2021-02-24'),(5482,908,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,5480,382,'12300',0,0,0,'MB211951644AE','MB211951644AE','10555518838136023936',45,355,355,'2021-02-24 12:30:40','2021-02-24 12:30:40','','2021-02-24'),(5483,909,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2742,0,'',0,0,0,'','','',135,350,350,'2021-02-24 13:16:17','2021-02-24 13:16:17','','2021-02-24'),(5484,909,13,'TSL104','Typing New Job Offer Letter - ظˆط²ط§ط±ط© ط§ظ„ظ…ظˆط§ط±ط¯ ط§ظ„ط¨ط´ط±ظٹط© ظˆط§ظ„طھظˆط·ظٹظ† ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,2743,0,'',0,0,0,'','','',25,350,350,'2021-02-24 13:16:17','2021-02-24 13:16:17','','2021-02-24'),(5485,909,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,5483,3,'120021',0,0,0,'MB211958388AE','MB211958388AE','10556176810039031661',135,350,350,'2021-02-24 13:16:17','2021-02-24 13:16:17','','2021-02-24'),(5486,909,10,'TAS_AUTO','Typing New Job Offer Letter - ظˆط²ط§ط±ط© ط§ظ„ظ…ظˆط§ط±ط¯ ط§ظ„ط¨ط´ط±ظٹط© ظˆط§ظ„طھظˆط·ظٹظ† ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,5484,3,'120021',0,0,0,'','ST211331256AE','10556097567736021659 ',45,350,350,'2021-02-24 13:16:17','2021-02-24 13:16:17','','2021-02-24'),(5487,910,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,2744,0,'',0,0,0,'','','',45,354,354,'2021-02-24 13:43:44','2021-02-24 13:43:44','','2021-02-24'),(5488,910,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,2745,0,'',0,0,0,'','','',45,354,354,'2021-02-24 13:43:44','2021-02-24 13:43:44','','2021-02-24'),(5489,910,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,2746,0,'',0,0,0,'','','',45,354,354,'2021-02-24 13:43:44','2021-02-24 13:43:44','','2021-02-24'),(5490,910,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,5487,2523,'12300',0,0,0,'MB211960057AE','MB211960057AE','10556362056633511915',45,354,354,'2021-02-24 13:43:44','2021-02-24 13:43:44','','2021-02-24'),(5491,910,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,5488,2523,'12300',0,0,0,'MB211959827AE','MB211959827AE','10556335481332761955',45,354,354,'2021-02-24 13:43:44','2021-02-24 13:43:44','','2021-02-24'),(5492,910,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,5489,1823,'12300',0,0,0,'MB211959598AE','MB211959598AE','10556311525740601457',45,354,354,'2021-02-24 13:43:44','2021-02-24 13:43:44','','2021-02-24'),(5493,911,13,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',40,0,1,0,0,0,1,2747,0,'',0,0,0,'','','',15,354,354,'2021-02-24 13:46:34','2021-02-24 13:46:34','','2021-02-24'),(5494,911,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,2748,0,'',0,0,0,'','','',45,354,354,'2021-02-24 13:46:34','2021-02-24 13:46:34','','2021-02-24'),(5495,911,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,2749,0,'',0,0,0,'','','',45,354,354,'2021-02-24 13:46:34','2021-02-24 13:46:34','','2021-02-24'),(5496,911,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,2750,0,'',0,0,0,'','','',0,354,354,'2021-02-24 13:46:34','2021-02-24 13:46:34','','2021-02-24'),(5497,911,10,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',40,0,1,0,0,0,0,5493,3,'12300',0,0,0,'MB211958409AE','MB211958409AE','10556180176642281079',15,354,354,'2021-02-24 13:46:34','2021-02-24 13:46:34','','2021-02-24'),(5498,911,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,5494,1123,'12300',0,0,0,'MB211955943AE','MB211955943AE','10555915898431611971',45,354,354,'2021-02-24 13:46:34','2021-02-24 13:46:34','','2021-02-24'),(5499,911,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,5495,3,'12300',0,0,0,'MB211955588AE','MB211955588AE','10555876682042511682',45,354,354,'2021-02-24 13:46:34','2021-02-24 13:46:34','','2021-02-24'),(5500,911,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,5496,3,'12300',0,0,0,'','RP210180261AE','10555894261242621449',0,354,354,'2021-02-24 13:46:34','2021-02-24 13:46:34','','2021-02-24'),(5501,912,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2751,0,'',0,0,0,'','','',45,355,355,'2021-02-24 15:26:27','2021-02-24 15:26:27','','2021-02-24'),(5502,912,13,'TSL104','Typing New Job Offer Letter - ظˆط²ط§ط±ط© ط§ظ„ظ…ظˆط§ط±ط¯ ط§ظ„ط¨ط´ط±ظٹط© ظˆط§ظ„طھظˆط·ظٹظ† ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,2752,0,'',0,0,0,'','','',25,355,355,'2021-02-24 15:26:27','2021-02-24 15:26:27','','2021-02-24'),(5503,912,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,5501,3,'120021',0,0,0,'MB211962725AE','MB211962725AE','10556661543245061658',45,355,355,'2021-02-24 15:26:27','2021-02-24 15:26:27','','2021-02-24'),(5504,912,10,'TAS_AUTO','Typing New Job Offer Letter - ظˆط²ط§ط±ط© ط§ظ„ظ…ظˆط§ط±ط¯ ط§ظ„ط¨ط´ط±ظٹط© ظˆط§ظ„طھظˆط·ظٹظ† ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,5502,3,'120021',0,0,0,'','ST211335579AE','10556952748738501642 ',45,355,355,'2021-02-24 15:26:27','2021-02-24 15:26:27','','2021-02-24'),(5505,913,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',40,0,1,0,0,0,1,2753,0,'',0,0,0,'','','',15,350,350,'2021-02-25 06:08:05','2021-02-25 06:08:05','','2021-02-25'),(5506,913,13,'TAS_AUTO40','New National and GCC Electronic Work Permit ط·ظ„ط¨ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',40,0,1,0,0,0,1,2754,0,'',0,0,0,'','','',15,350,350,'2021-02-25 06:08:05','2021-02-25 06:08:05','','2021-02-25'),(5507,913,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',40,0,1,0,0,0,0,5505,3,'12300',0,0,0,'MB211975003AE','MB211975003AE','10563637805946601091',15,350,350,'2021-02-25 06:08:05','2021-02-25 06:08:05','','2021-02-25'),(5508,913,10,'TAS_AUTO40','New National and GCC Electronic Work Permit ط·ظ„ط¨ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',40,0,1,0,0,0,0,5506,123,'12300',0,0,0,'MB211975003AE','MB211975003AE','10563515974534931602',15,350,350,'2021-02-25 06:08:05','2021-02-25 06:08:05','','2021-02-25'),(5509,914,13,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,1,2755,0,'',0,0,0,'','','',15,351,351,'2021-02-25 06:52:20','2021-02-25 06:52:20','','2021-02-25'),(5510,914,10,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,0,5509,4,'12300',0,0,0,'MB211978018AE','MB211978018AE','10563903697145953948',15,351,351,'2021-02-25 06:52:20','2021-02-25 06:52:20','','2021-02-25'),(5511,915,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,2756,0,'',0,0,0,'','','',45,349,349,'2021-02-25 06:57:41','2021-02-25 06:57:41','','2021-02-25'),(5512,915,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,5511,473,'12300',0,0,0,'MB211978026AE','MB211978026AE','10563899497039441853',45,349,349,'2021-02-25 06:57:41','2021-02-25 06:57:41','','2021-02-25'),(5513,916,13,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',80,0,1,0,0,0,1,2757,0,'',0,0,0,'','','',0,360,360,'2021-02-25 07:17:24','2021-02-25 07:17:24','','2021-02-25'),(5514,916,10,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',80,0,1,0,0,0,0,5513,5,'12300',0,0,0,'MB211980099AE','MB211980099AE','10564054713641033563',0,360,360,'2021-02-25 07:17:24','2021-02-25 07:17:24','','2021-02-25'),(5515,917,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,2758,0,'',0,0,0,'','','',0,360,360,'2021-02-25 08:05:31','2021-02-25 08:05:31','','2021-02-25'),(5516,917,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,2759,0,'',0,0,0,'','','',0,360,360,'2021-02-25 08:05:31','2021-02-25 08:05:31','','2021-02-25'),(5517,917,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,5515,2523,'120021',0,0,0,'MB211984325AE','MB211984325AE','10564342013744301985',0,360,360,'2021-02-25 08:05:31','2021-02-25 08:05:31','','2021-02-25'),(5518,917,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,5516,2523,'120021',0,0,0,'MB211983791AE','MB211983791AE','10564311286433101957',0,360,360,'2021-02-25 08:05:31','2021-02-25 08:05:31','','2021-02-25'),(5519,918,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2760,0,'',0,0,0,'','','',45,350,350,'2021-02-25 08:33:18','2021-02-25 08:33:18','','2021-02-25'),(5520,918,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,2761,0,'',0,0,0,'','','',15,350,350,'2021-02-25 08:33:18','2021-02-25 08:33:18','','2021-02-25'),(5521,918,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,5519,3,'120021',0,0,0,'MB211986765AE','MB211986765AE','10564503156844971678',45,350,350,'2021-02-25 08:33:18','2021-02-25 08:33:18','','2021-02-25'),(5522,918,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,5520,403,'120021',0,0,0,'','MB211986031AE','10564454624743741238 ',15,350,350,'2021-02-25 08:33:18','2021-02-25 08:33:18','','2021-02-25'),(5523,919,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2762,0,'',0,0,0,'','','',0,360,360,'2021-02-25 08:57:19','2021-02-25 08:57:19','','2021-02-25'),(5524,919,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,5523,5,'12300',0,0,0,'MB211914361AE','MB211914361AE','10564654837831853540',0,360,360,'2021-02-25 08:57:19','2021-02-25 08:57:19','','2021-02-25'),(5525,920,13,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',80,0,1,0,0,0,1,2763,0,'',0,0,0,'','','',45,356,356,'2021-02-25 09:12:21','2021-02-25 09:12:21','','2021-02-25'),(5526,920,13,'TSR20','WITHDRAW ABSCONDING REQUEST - ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',19,0,1,0,0,0,1,2764,0,'',0,0,0,'','','',0,356,356,'2021-02-25 09:12:21','2021-02-25 09:12:21','','2021-02-25'),(5527,920,10,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',80,0,1,0,0,0,0,5525,5,'12300',0,0,0,'MB211989890AE','MB211989890AE','10564724449142943527',45,356,356,'2021-02-25 09:12:21','2021-02-25 09:12:21','','2021-02-25'),(5528,920,10,'TSR20','WITHDRAW ABSCONDING REQUEST - ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',19,0,1,0,0,0,0,5526,3.44,'12300',0,0,0,'','MB211989890AE','10564742275742253246 ',0,356,356,'2021-02-25 09:12:21','2021-02-25 09:12:21','','2021-02-25'),(5529,921,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2765,0,'',0,0,0,'','','',45,357,357,'2021-02-25 09:22:02','2021-02-25 09:22:02','','2021-02-25'),(5530,921,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2766,0,'',0,0,0,'','','',45,357,357,'2021-02-25 09:22:02','2021-02-25 09:22:02','','2021-02-25'),(5531,921,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,5529,5,'12300',0,0,0,'MB211990884AE','MB211990884AE','10564802221934103532',45,357,357,'2021-02-25 09:22:02','2021-02-25 09:22:02','','2021-02-25'),(5532,921,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,5530,5,'12300',0,0,0,'MB211990558AE','MB211990558AE','10564772823236873590',45,357,357,'2021-02-25 09:22:02','2021-02-25 09:22:02','','2021-02-25'),(5533,922,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2767,0,'',0,0,0,'','','',45,349,349,'2021-02-25 09:53:24','2021-02-25 09:53:24','','2021-02-25'),(5534,922,13,'TAS_AUTO','Typing Cancellation of Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¥ظ„ط؛ط§ط، ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,2768,0,'',0,0,0,'','','',45,349,349,'2021-02-25 09:53:24','2021-02-25 09:53:24','','2021-02-25'),(5535,922,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,2769,0,'',0,0,0,'','','',45,349,349,'2021-02-25 09:53:24','2021-02-25 09:53:24','','2021-02-25'),(5536,922,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2770,0,'',0,0,0,'','','',45,349,349,'2021-02-25 09:53:24','2021-02-25 09:53:24','','2021-02-25'),(5537,922,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2771,0,'',0,0,0,'','','',45,349,349,'2021-02-25 09:53:24','2021-02-25 09:53:24','','2021-02-25'),(5538,922,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2772,0,'',0,0,0,'','','',45,349,349,'2021-02-25 09:53:24','2021-02-25 09:53:24','','2021-02-25'),(5539,922,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2773,0,'',0,0,0,'','','',45,349,349,'2021-02-25 09:53:24','2021-02-25 09:53:24','','2021-02-25'),(5540,922,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2774,0,'',0,0,0,'','','',45,349,349,'2021-02-25 09:53:24','2021-02-25 09:53:24','','2021-02-25'),(5541,922,13,'TAS_AUTO','Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط³طھط',80,0,1,0,0,0,1,2775,0,'',0,0,0,'','','',45,349,349,'2021-02-25 09:53:24','2021-02-25 09:53:24','','2021-02-25'),(5542,922,13,'TAS_AUTO','Modifying / Deleting owners from Establishment  طھط¹ط¯ظٹظ„ ظ…ط§ظ„ظƒ',80,0,1,0,0,0,1,2776,0,'',0,0,0,'','','',45,349,349,'2021-02-25 09:53:24','2021-02-25 09:53:24','','2021-02-25'),(5543,922,13,'TAS_AUTO','Modifying / Deleting owners from Establishment  طھط¹ط¯ظٹظ„ ظ…ط§ظ„ظƒ',80,0,1,0,0,0,1,2777,0,'',0,0,0,'','','',45,349,349,'2021-02-25 09:53:24','2021-02-25 09:53:24','','2021-02-25'),(5544,922,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,5533,3,'120021',0,0,0,'MB211992683AE','MB211992683AE','10564949813640751643',45,349,349,'2021-02-25 09:53:24','2021-02-25 09:53:24','','2021-02-25'),(5545,922,10,'TAS_AUTO','Typing Cancellation of Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¥ظ„ط؛ط§ط، ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,5534,3,'120021',0,0,0,'ST203945168AE','ST203945168AE','10564883618244041661',45,349,349,'2021-02-25 09:53:24','2021-02-25 09:53:24','','2021-02-25'),(5546,922,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,5535,773,'120021',0,0,0,'MB210168130AE','MB210168130AE','10564862685435641235',45,349,349,'2021-02-25 09:53:24','2021-02-25 09:53:24','','2021-02-25'),(5547,922,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,5536,3,'120021',0,0,0,'MB211983133AE','MB211983133AE','10564804254546621648',45,349,349,'2021-02-25 09:53:24','2021-02-25 09:53:24','','2021-02-25'),(5548,922,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,5537,3,'120021',0,0,0,'MB211988481AE','MB211988481AE','10564743035943881676',45,349,349,'2021-02-25 09:53:24','2021-02-25 09:53:24','','2021-02-25'),(5549,922,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,5538,3,'120021',0,0,0,'MB211988772AE','MB211988772AE','10564728459431791624',45,349,349,'2021-02-25 09:53:24','2021-02-25 09:53:24','','2021-02-25'),(5550,922,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,5539,3,'120021',0,0,0,'MB211989010AE','MB211989010AE','10564715417446111678',45,349,349,'2021-02-25 09:53:24','2021-02-25 09:53:24','','2021-02-25'),(5551,922,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,5540,3,'120021',0,0,0,'MB211989333AE','MB211989333AE','10564693850846731627',45,349,349,'2021-02-25 09:53:24','2021-02-25 09:53:24','','2021-02-25'),(5552,922,10,'TAS_AUTO','Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط³طھط',80,0,1,0,0,0,0,5541,3,'120021',0,0,0,'MB211983133AE','MB211983133AE','10564262641141801628',45,349,349,'2021-02-25 09:53:24','2021-02-25 09:53:24','','2021-02-25'),(5553,922,10,'TAS_AUTO','Modifying / Deleting owners from Establishment  طھط¹ط¯ظٹظ„ ظ…ط§ظ„ظƒ',80,0,1,0,0,0,0,5542,3,'120021',0,0,0,'MB211981540AE','MB211981540AE','10564187250338541656',45,349,349,'2021-02-25 09:53:24','2021-02-25 09:53:24','','2021-02-25'),(5554,922,10,'TAS_AUTO','Modifying / Deleting owners from Establishment  طھط¹ط¯ظٹظ„ ظ…ط§ظ„ظƒ',80,0,1,0,0,0,0,5543,3,'120021',0,0,0,'MB211980640AE','MB211980640AE','10564091785438801628',45,349,349,'2021-02-25 09:53:24','2021-02-25 09:53:24','','2021-02-25'),(5555,923,13,'TAS_AUTO19','TASHEEL AUTO 19',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',0,349,349,'2021-02-25 09:56:33','2021-02-25 11:53:23','','2021-02-25'),(5556,923,10,'TAS_AUTO19','TASHEEL AUTO 19',0,0,0,0,0,0,0,0,243,'120021',0,0,0,'','MB211991294AE','10564834159036511630 ',0,349,349,'2021-02-25 09:56:33','2021-02-25 11:53:23','','2021-02-25'),(5557,924,13,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',40,0,1,0,0,0,1,2779,0,'',0,0,0,'','','',15,351,351,'2021-02-25 10:01:31','2021-02-25 10:01:31','','2021-02-25'),(5558,924,13,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,1,2780,0,'',0,0,0,'','','',15,351,351,'2021-02-25 10:01:31','2021-02-25 10:01:31','','2021-02-25'),(5559,924,13,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',80,0,1,0,0,0,1,2781,0,'',0,0,0,'','','',45,351,351,'2021-02-25 10:01:31','2021-02-25 10:01:31','','2021-02-25'),(5560,924,10,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',40,0,1,0,0,0,0,5557,4,'12300',0,0,0,'MB211836469AE','MB211836469AE','10565035456245543942',15,351,351,'2021-02-25 10:01:31','2021-02-25 10:01:31','','2021-02-25'),(5561,924,10,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,0,5558,4,'12300',0,0,0,'MB211984807AE','MB211984807AE','10565029226841593976',15,351,351,'2021-02-25 10:01:31','2021-02-25 10:01:31','','2021-02-25'),(5562,924,10,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',80,0,1,0,0,0,0,5559,56,'12300',0,0,0,'MB211986478AE','MB211986478AE','10565022125346103524',45,351,351,'2021-02-25 10:01:31','2021-02-25 10:01:31','','2021-02-25'),(5563,925,13,'TAS_AUTO','Submit New Electronic Work Permit and Mission Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯ ظˆطھطµط±ظٹط­ ط¹ظ',80,0,1,0,0,0,1,2782,0,'',0,0,0,'','','',45,350,350,'2021-02-25 10:05:24','2021-02-25 10:05:24','','2021-02-25'),(5564,925,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2783,0,'',0,0,0,'','','',45,350,350,'2021-02-25 10:05:24','2021-02-25 10:05:24','','2021-02-25'),(5565,925,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2784,0,'',0,0,0,'','','',45,350,350,'2021-02-25 10:05:24','2021-02-25 10:05:24','','2021-02-25'),(5566,925,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2785,0,'',0,0,0,'','','',135,350,350,'2021-02-25 10:05:24','2021-02-25 10:05:24','','2021-02-25'),(5567,925,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,2786,0,'',0,0,0,'','','',45,350,350,'2021-02-25 10:05:24','2021-02-25 10:05:24','','2021-02-25'),(5568,925,10,'TAS_AUTO','Submit New Electronic Work Permit and Mission Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯ ظˆطھطµط±ظٹط­ ط¹ظ',80,0,1,0,0,0,0,5563,3,'12300',0,0,0,'MB211735135AE','MB211735135AE','10564966363136971664',45,350,350,'2021-02-25 10:05:24','2021-02-25 10:05:24','','2021-02-25'),(5569,925,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,5564,3,'12300',0,0,0,'MB211934342AE','MB211934342AE','10564952815941341621',45,350,350,'2021-02-25 10:05:24','2021-02-25 10:05:24','','2021-02-25'),(5570,925,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,5565,3,'12300',0,0,0,'MB211898569AE','MB211898569AE','10564938769543431649',45,350,350,'2021-02-25 10:05:24','2021-02-25 10:05:24','','2021-02-25'),(5571,925,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,5566,3,'12300',0,0,0,'MB211992384AE','MB211992384AE','10564921227444661665',135,350,350,'2021-02-25 10:05:24','2021-02-25 10:05:24','','2021-02-25'),(5572,925,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,5567,373,'12300',0,0,0,'MB211989693AE','MB211989693AE','10564708772232581133',45,350,350,'2021-02-25 10:05:24','2021-02-25 10:05:24','','2021-02-25'),(5573,926,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,2787,0,'',0,0,0,'','','',15,349,343,'2021-02-25 11:53:23','2021-02-25 11:53:23','','2021-02-25'),(5574,926,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,5573,203,'120021',0,0,0,'','MB211991294AE','10564834159036511630',15,349,343,'2021-02-25 11:53:23','2021-02-25 11:53:23','','2021-02-25'),(5575,927,13,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,2788,0,'',0,0,0,'','','',45,349,349,'2021-02-25 11:57:47','2021-02-25 11:57:47','','2021-02-25'),(5576,927,13,'TAS_AUTO40','New National and GCC Electronic Work Permit ط·ظ„ط¨ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',40,0,1,0,0,0,1,2789,0,'',0,0,0,'','','',15,349,349,'2021-02-25 11:57:47','2021-02-25 11:57:47','','2021-02-25'),(5577,927,10,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,5575,3,'12300',0,0,0,'MB211986005AE','MB211986005AE','10564452761634051602',45,349,349,'2021-02-25 11:57:47','2021-02-25 11:57:47','','2021-02-25'),(5578,927,10,'TAS_AUTO40','New National and GCC Electronic Work Permit ط·ظ„ط¨ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',40,0,1,0,0,0,0,5576,123,'12300',0,0,0,'MB211985506AE','MB211985506AE','10564423504543061628',15,349,349,'2021-02-25 11:57:47','2021-02-25 11:57:47','','2021-02-25'),(5579,928,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,2790,0,'',0,0,0,'','','',45,358,358,'2021-02-25 12:33:38','2021-02-25 12:33:38','','2021-02-25'),(5580,928,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,5579,223,'120021',0,0,0,'MB212002377AE','MB212002377AE','10565948114533951836',45,358,358,'2021-02-25 12:33:38','2021-02-25 12:33:38','','2021-02-25'),(5581,929,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,2791,0,'',0,0,0,'','','',0,360,360,'2021-02-25 12:48:29','2021-02-25 12:48:29','','2021-02-25'),(5582,929,13,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,2792,0,'',0,0,0,'','','',0,360,360,'2021-02-25 12:48:29','2021-02-25 12:48:29','','2021-02-25'),(5583,929,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,5581,5,'12300',0,0,0,'MB212003194AE','MB212003194AE','10566044260438693504',0,360,360,'2021-02-25 12:48:29','2021-02-25 12:48:29','','2021-02-25'),(5584,929,10,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,5582,5,'12300',0,0,0,'MB212002915AE','MB212002915AE','10566008041538163543',0,360,360,'2021-02-25 12:48:29','2021-02-25 12:48:29','','2021-02-25'),(5585,930,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2793,0,'',0,0,0,'','','',45,356,356,'2021-02-25 13:39:50','2021-02-25 13:39:50','','2021-02-25'),(5586,930,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,2794,0,'',0,0,0,'','','',15,356,356,'2021-02-25 13:39:50','2021-02-25 13:39:50','','2021-02-25'),(5587,930,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,5585,5,'12300',0,0,0,'MB212004559AE','MB212004559AE','10566225182235873589',45,356,356,'2021-02-25 13:39:50','2021-02-25 13:39:50','','2021-02-25'),(5588,930,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,5586,1023.86,'12300',0,0,0,'','MB212004153AE','10566170145746883685 ',15,356,356,'2021-02-25 13:39:50','2021-02-25 13:39:50','','2021-02-25'),(5589,931,13,'TSL14','CANCELLATION OF EQOUTA APPLICATION  - ط¥ظ„ط؛ط§ط، ط­طµط© ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,2795,0,'',0,0,0,'','','',45,358,358,'2021-02-25 14:42:34','2021-02-25 14:42:34','','2021-02-25'),(5590,931,10,'TAS_AUTO','CANCELLATION OF EQOUTA APPLICATION  - ط¥ظ„ط؛ط§ط، ط­طµط© ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,5589,3,'120021',0,0,0,'','MB212007455AE','10566709538741801604 ',45,358,358,'2021-02-25 14:42:34','2021-02-25 14:42:34','','2021-02-25'),(5591,932,13,'TSL53','Modify Quota - طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,2796,0,'',0,0,0,'','','',45,355,355,'2021-02-25 15:30:29','2021-02-25 15:30:29','','2021-02-25'),(5592,932,10,'TAS_AUTO','Modify Quota - طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,5591,3,'120021',0,0,0,'','mb212002621ae','10565971128131981628',45,355,355,'2021-02-25 15:30:29','2021-02-25 15:30:29','','2021-02-25'),(5593,933,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,2797,0,'',0,0,0,'','','',45,357,357,'2021-02-27 09:14:05','2021-02-27 09:14:05','','2021-02-27'),(5594,933,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,5593,5,'12300',0,0,0,'MB212015275AE','MB212015275AE','10583974779041173518',45,357,357,'2021-02-27 09:14:05','2021-02-27 09:14:05','','2021-02-27'),(5595,934,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2798,0,'',0,0,0,'','','',135,357,357,'2021-02-27 09:15:52','2021-02-27 09:15:52','','2021-02-27'),(5596,934,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,2799,0,'',0,0,0,'','','',45,357,357,'2021-02-27 09:15:52','2021-02-27 09:15:52','','2021-02-27'),(5597,934,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,5595,3,'12300',0,0,0,'MB212018203AE','MB212018203AE','10584302142740801655',135,357,357,'2021-02-27 09:15:52','2021-02-27 09:15:52','','2021-02-27'),(5598,934,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,5596,2523,'12300',0,0,0,'MB212017695AE','MB212017695AE','10584247901237951939',45,357,357,'2021-02-27 09:15:52','2021-02-27 09:15:52','','2021-02-27'),(5599,935,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2800,0,'',0,0,0,'','','',135,357,357,'2021-02-27 09:16:45','2021-02-27 09:16:45','','2021-02-27'),(5600,935,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,5599,8,'12300',0,0,0,'MB212021739AE','MB212021739AE','10584654105843263679',135,357,357,'2021-02-27 09:16:45','2021-02-27 09:16:45','','2021-02-27'),(5601,936,13,'TSL42','OFFER LETTER  RELATIVE - ط¹ط±ط¶ ط¹ظ…ظ„  ط¹ظ„ظٹ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,1,2801,0,'',0,0,0,'','','',45,348,348,'2021-02-27 09:26:15','2021-02-27 09:26:15','','2021-02-27'),(5602,936,10,'TAS_AUTO','OFFER LETTER  RELATIVE - ط¹ط±ط¶ ط¹ظ…ظ„  ط¹ظ„ظٹ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,0,5601,3,'12300',0,0,0,'','ST211369648AE','10584816551540831663 ',45,348,348,'2021-02-27 09:26:15','2021-02-27 09:26:15','','2021-02-27'),(5603,937,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,2802,0,'',0,0,0,'','','',45,348,348,'2021-02-27 09:47:11','2021-02-27 09:47:11','','2021-02-27'),(5604,937,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,2803,0,'',0,0,0,'','','',45,348,348,'2021-02-27 09:47:11','2021-02-27 09:47:11','','2021-02-27'),(5605,937,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,5603,5,'12300',0,0,0,'MB209289447AE','MB209289447AE','10584947064933523570',45,348,348,'2021-02-27 09:47:11','2021-02-27 09:47:11','','2021-02-27'),(5606,937,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,5604,5,'12300',0,0,0,'MB209850897AE','MB209850897AE','10584926536346843551',45,348,348,'2021-02-27 09:47:11','2021-02-27 09:47:11','','2021-02-27'),(5607,938,13,'TSL53','Modify Quota - طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,2804,0,'',0,0,0,'','','',45,349,349,'2021-02-27 09:49:12','2021-02-27 09:49:12','','2021-02-27'),(5608,938,10,'TAS_AUTO','Modify Quota - طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,5607,3,'12300',0,0,0,'','mb212021110ae','10584600542934851628',45,349,349,'2021-02-27 09:49:12','2021-02-27 09:49:12','','2021-02-27'),(5609,939,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,2805,0,'',0,0,0,'','','',45,349,349,'2021-02-27 09:54:19','2021-02-27 09:54:19','','2021-02-27'),(5610,939,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2806,0,'',0,0,0,'','','',45,349,349,'2021-02-27 09:54:19','2021-02-27 09:54:19','','2021-02-27'),(5611,939,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,5609,773,'120021',0,0,0,'MB212015478AE','MB212015478AE','10584516140239431294',45,349,349,'2021-02-27 09:54:19','2021-02-27 09:54:19','','2021-02-27'),(5612,939,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,5610,3,'120021',0,0,0,'MB212015478AE','MB212015478AE','10584007694543441631',45,349,349,'2021-02-27 09:54:19','2021-02-27 09:54:19','','2021-02-27'),(5613,940,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,2807,0,'',0,0,0,'','','',45,357,357,'2021-02-27 10:02:41','2021-02-27 10:02:41','','2021-02-27'),(5614,940,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,5613,1147,'12300',0,0,0,'MB212025170AE','MB212025170AE','10585030370236553540',45,357,357,'2021-02-27 10:02:41','2021-02-27 10:02:41','','2021-02-27'),(5615,941,13,'TSL109','Payment Detail - ط¨ظٹط§ظ†ط§طھ ط§ظ„ط¯ظپط¹',19,0,1,0,0,0,1,2808,0,'',0,0,0,'','','',0,349,349,'2021-02-27 10:12:51','2021-02-27 10:12:51','','2021-02-27'),(5616,941,10,'TSL109','Payment Detail - ط¨ظٹط§ظ†ط§طھ ط§ظ„ط¯ظپط¹',19,0,1,0,0,0,0,5615,3,'12300',0,0,0,'','RP210185012AE','10584190886438013240',0,349,349,'2021-02-27 10:12:51','2021-02-27 10:12:51','','2021-02-27'),(5617,942,13,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',80,0,1,0,0,0,1,2809,0,'',0,0,0,'','','',45,358,358,'2021-02-27 10:18:36','2021-02-27 10:18:36','','2021-02-27'),(5618,942,13,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط¥ظ„ظ‰ ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',19,0,1,0,0,0,1,2810,0,'',0,0,0,'','','',0,358,358,'2021-02-27 10:18:36','2021-02-27 10:18:36','','2021-02-27'),(5619,942,10,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',80,0,1,0,0,0,0,5617,3,'120021',0,0,0,'MB212025541AE','MB212025541AE','10585097861336101668',45,358,358,'2021-02-27 10:18:36','2021-02-27 10:18:36','','2021-02-27'),(5620,942,10,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط¥ظ„ظ‰ ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',19,0,1,0,0,0,0,5618,3,'120021',0,0,0,'','MB212025541AE','10585136686640121419 ',0,358,358,'2021-02-27 10:18:36','2021-02-27 10:18:36','','2021-02-27'),(5621,943,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,2811,0,'',0,0,0,'','','',0,356,356,'2021-02-27 10:31:10','2021-02-27 10:31:10','','2021-02-27'),(5622,943,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,5621,3,'120021',0,0,0,'','RP210185637AE','10585215600446631486',0,356,356,'2021-02-27 10:31:10','2021-02-27 10:31:10','','2021-02-27'),(5623,944,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2812,0,'',0,0,0,'','','',45,351,351,'2021-02-27 11:23:58','2021-02-27 11:23:58','','2021-02-27'),(5624,944,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,2813,0,'',0,0,0,'','','',45,351,351,'2021-02-27 11:23:58','2021-02-27 11:23:58','','2021-02-27'),(5625,944,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,2814,0,'',0,0,0,'','','',45,351,351,'2021-02-27 11:23:58','2021-02-27 11:23:58','','2021-02-27'),(5626,944,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,2815,0,'',0,0,0,'','','',45,351,351,'2021-02-27 11:23:58','2021-02-27 11:23:58','','2021-02-27'),(5627,944,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,5623,3,'12300',0,0,0,'MB212027851AE','MB212027851AE','10585488820233431613',45,351,351,'2021-02-27 11:23:58','2021-02-27 11:23:58','','2021-02-27'),(5628,944,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,5624,3,'12300',0,0,0,'MB211182997AE','MB211182997AE','10585465421140261630',45,351,351,'2021-02-27 11:23:58','2021-02-27 11:23:58','','2021-02-27'),(5629,944,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,5625,3,'12300',0,0,0,'MB211183354AE','MB211183354AE','10585432179935701675',45,351,351,'2021-02-27 11:23:58','2021-02-27 11:23:58','','2021-02-27'),(5630,944,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,5626,3,'12300',0,0,0,'MB211523708AE','MB211523708AE','10585417627733021698',45,351,351,'2021-02-27 11:23:58','2021-02-27 11:23:58','','2021-02-27'),(5631,945,13,'TSL42','OFFER LETTER  RELATIVE - ط¹ط±ط¶ ط¹ظ…ظ„  ط¹ظ„ظٹ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,1,2816,0,'',0,0,0,'','','',45,351,351,'2021-02-27 11:28:27','2021-02-27 11:28:27','','2021-02-27'),(5632,945,10,'TAS_AUTO','OFFER LETTER  RELATIVE - ط¹ط±ط¶ ط¹ظ…ظ„  ط¹ظ„ظٹ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,0,5631,3,'12300',0,0,0,'','ST211372391AE','10585531150836321696 ',45,351,351,'2021-02-27 11:28:27','2021-02-27 11:28:27','','2021-02-27'),(5633,946,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,2817,0,'',0,0,0,'','','',45,347,347,'2021-02-27 12:18:58','2021-02-27 12:18:58','','2021-02-27'),(5634,946,13,'TAS_AUTO','Typing Electronic Pre Approval for Work Permit Application - Prepaid ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¢ظ„',80,0,1,0,0,0,1,2818,0,'',0,0,0,'','','',45,347,347,'2021-02-27 12:18:58','2021-02-27 12:18:58','','2021-02-27'),(5635,946,13,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,1,2819,0,'',0,0,0,'','','',45,347,347,'2021-02-27 12:18:58','2021-02-27 12:18:58','','2021-02-27'),(5636,946,13,'TAS_AUTO','Typing New Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,2820,0,'',0,0,0,'','','',45,347,347,'2021-02-27 12:18:58','2021-02-27 12:18:58','','2021-02-27'),(5637,946,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2821,0,'',0,0,0,'','','',135,347,347,'2021-02-27 12:18:58','2021-02-27 12:18:58','','2021-02-27'),(5638,946,13,'TAS_AUTO19','Electronic Work Permit Information ط¨ظٹط§ظ†ط§طھ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',19,0,1,0,0,0,1,2822,0,'',0,0,0,'','','',0,347,347,'2021-02-27 12:18:58','2021-02-27 12:18:58','','2021-02-27'),(5639,946,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,5633,5043,'12300',0,0,0,'MB212029761AE','MB212029761AE','10585863040044681554',45,347,347,'2021-02-27 12:18:58','2021-02-27 12:18:58','','2021-02-27'),(5640,946,10,'TAS_AUTO','Typing Electronic Pre Approval for Work Permit Application - Prepaid ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¢ظ„',80,0,1,0,0,0,0,5634,3,'12300',0,0,0,'MB212029586AE','MB212029586AE','10585822805439681655',45,347,347,'2021-02-27 12:18:58','2021-02-27 12:18:58','','2021-02-27'),(5641,946,10,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,0,5635,53,'12300',0,0,0,'MB212029463AE','MB212029463AE','10585797021641591975',45,347,347,'2021-02-27 12:18:58','2021-02-27 12:18:58','','2021-02-27'),(5642,946,10,'TAS_AUTO','Typing New Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,5636,3,'12300',0,0,0,'ST211372937AE','ST211372937AE','10585700591038951656',45,347,347,'2021-02-27 12:18:58','2021-02-27 12:18:58','','2021-02-27'),(5643,946,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,5637,3,'12300',0,0,0,'MB212028325AE','MB212028325AE','10585578217431711638',135,347,347,'2021-02-27 12:18:58','2021-02-27 12:18:58','','2021-02-27'),(5644,946,10,'TAS_AUTO19','Electronic Work Permit Information ط¨ظٹط§ظ†ط§طھ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',19,0,1,0,0,0,0,5638,3,'12300',0,0,0,'RP210185774AE','RP210185774AE','10585519697243931488',0,347,347,'2021-02-27 12:18:58','2021-02-27 12:18:58','','2021-02-27'),(5645,947,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2823,0,'',0,0,0,'','','',45,350,350,'2021-02-27 12:37:06','2021-02-27 12:37:06','','2021-02-27'),(5646,947,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,5645,5,'12300',0,0,0,'MB212004559AE','MB212004559AE','10585975515635503585',45,350,350,'2021-02-27 12:37:06','2021-02-27 12:37:06','','2021-02-27'),(5647,948,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2824,0,'',0,0,0,'','','',135,357,357,'2021-02-28 05:46:24','2021-02-28 05:46:24','','2021-02-28'),(5648,948,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,5647,3,'12300',0,0,0,'MB212042867AE','MB212042867AE','10593481469635791680',135,357,357,'2021-02-28 05:46:24','2021-02-28 05:46:24','','2021-02-28'),(5649,949,13,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,1,2825,0,'',0,0,0,'','','',45,349,349,'2021-02-28 07:13:11','2021-02-28 07:13:11','','2021-02-28'),(5650,949,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2826,0,'',0,0,0,'','','',135,349,349,'2021-02-28 07:13:11','2021-02-28 07:13:11','','2021-02-28'),(5651,949,10,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,0,5649,53,'12300',0,0,0,'MB212049138AE','MB212049138AE','10594017537543621977',45,349,349,'2021-02-28 07:13:11','2021-02-28 07:13:11','','2021-02-28'),(5652,949,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,5650,3,'12300',0,0,0,'MB212046654AE','MB212046654AE','10593843539132131680',135,349,349,'2021-02-28 07:13:11','2021-02-28 07:13:11','','2021-02-28'),(5653,950,13,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,1,2827,0,'',0,0,0,'','','',15,349,349,'2021-02-28 07:33:06','2021-02-28 07:33:06','','2021-02-28'),(5654,950,10,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,0,5653,3,'120021',0,0,0,'MB212050673AE','MB212050673AE','10594144177231321041',15,349,349,'2021-02-28 07:33:06','2021-02-28 07:33:06','','2021-02-28'),(5655,951,13,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,357,357,'2021-02-28 07:37:51','2021-02-28 07:40:16','','2021-02-28'),(5656,951,13,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط¥ظ„ظ‰ ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',0,357,357,'2021-02-28 07:37:51','2021-02-28 07:40:16','','2021-02-28'),(5657,951,10,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB212050627AE','MB212050627AE','10594133508539301633',45,357,357,'2021-02-28 07:37:51','2021-02-28 07:40:16','','2021-02-28'),(5658,951,10,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط¥ظ„ظ‰ ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'','MB212050627AE','10594160146436441472 ',0,357,357,'2021-02-28 07:37:51','2021-02-28 07:40:16','','2021-02-28'),(5659,952,13,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',80,0,1,0,0,0,1,2830,0,'',0,0,0,'','','',45,357,364,'2021-02-28 07:40:16','2021-02-28 07:40:16','','2021-02-28'),(5660,952,13,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط¥ظ„ظ‰ ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',19,0,1,0,0,0,1,2831,0,'',0,0,0,'','','',0,357,364,'2021-02-28 07:40:16','2021-02-28 07:40:16','','2021-02-28'),(5661,952,10,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',80,0,1,0,0,0,0,5659,3,'120021',0,0,0,'MB212050627AE','MB212050627AE','10594133508539301633',45,357,364,'2021-02-28 07:40:16','2021-02-28 07:40:16','','2021-02-28'),(5662,952,10,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط¥ظ„ظ‰ ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',19,0,1,0,0,0,0,5660,3,'120021',0,0,0,'','MB212050627AE','10594160146436441472 ',0,357,364,'2021-02-28 07:40:16','2021-02-28 07:40:16','','2021-02-28'),(5663,953,13,'TSL28','MODIFY CONTRACT - طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,2832,0,'',0,0,0,'','','',45,355,355,'2021-02-28 07:47:05','2021-02-28 07:47:05','','2021-02-28'),(5664,953,10,'TAS_AUTO','MODIFY CONTRACT - طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,5663,53,'120021',0,0,0,'','MB212050790AE','10594223737832341964',45,355,355,'2021-02-28 07:47:05','2021-02-28 07:47:05','','2021-02-28'),(5665,954,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2833,0,'',0,0,0,'','','',135,357,357,'2021-02-28 08:18:57','2021-02-28 08:18:57','','2021-02-28'),(5666,954,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,5665,3,'120021',0,0,0,'MB212054847AE','MB212054847AE','10594417687946651665',135,357,357,'2021-02-28 08:18:57','2021-02-28 08:18:57','','2021-02-28'),(5667,955,13,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',80,0,1,0,0,0,1,2834,0,'',0,0,0,'','','',45,349,349,'2021-02-28 08:28:16','2021-02-28 08:28:16','','2021-02-28'),(5668,955,10,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',80,0,1,0,0,0,0,5667,3,'120021',0,0,0,'MB212055643AE','MB212055643AE','10594478818833881661',45,349,349,'2021-02-28 08:28:16','2021-02-28 08:28:16','','2021-02-28'),(5669,956,13,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,1,2835,0,'',0,0,0,'','','',45,355,355,'2021-02-28 08:42:42','2021-02-28 08:42:42','','2021-02-28'),(5670,956,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2836,0,'',0,0,0,'','','',135,355,355,'2021-02-28 08:42:42','2021-02-28 08:42:42','','2021-02-28'),(5671,956,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2837,0,'',0,0,0,'','','',135,355,355,'2021-02-28 08:42:42','2021-02-28 08:42:42','','2021-02-28'),(5672,956,10,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,0,5669,3,'120021',0,0,0,'MB212057056AE','MB212057056AE','10594565879138241677',45,355,355,'2021-02-28 08:42:42','2021-02-28 08:42:42','','2021-02-28'),(5673,956,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,5670,3,'120021',0,0,0,'MB212055815AE','MB212055815AE','10594482991339861660',135,355,355,'2021-02-28 08:42:42','2021-02-28 08:42:42','','2021-02-28'),(5674,956,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,5671,3,'120021',0,0,0,'MB212054729AE','MB212054729AE','10594413329838561611',135,355,355,'2021-02-28 08:42:42','2021-02-28 08:42:42','','2021-02-28'),(5675,957,13,'TSR20','WITHDRAW ABSCONDING REQUEST - ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',0,349,349,'2021-02-28 08:45:22','2021-02-28 08:47:19','','2021-02-28'),(5676,957,10,'TSR20','WITHDRAW ABSCONDING REQUEST - ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'','MB212055643AE','10594569619140721489 ',0,349,349,'2021-02-28 08:45:22','2021-02-28 08:47:19','','2021-02-28'),(5677,958,13,'TSR20','WITHDRAW ABSCONDING REQUEST - ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',19,0,1,0,0,0,1,2839,0,'',0,0,0,'','','',0,349,343,'2021-02-28 08:47:19','2021-02-28 08:47:19','','2021-02-28'),(5678,958,10,'TSR20','WITHDRAW ABSCONDING REQUEST - ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',19,0,1,0,0,0,0,5677,3,'120021',0,0,0,'','MB212055643AE','10594569619140721489 ',0,349,343,'2021-02-28 08:47:19','2021-02-28 08:47:19','','2021-02-28'),(5679,959,13,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',80,0,1,0,0,0,1,2840,0,'',0,0,0,'','','',45,355,355,'2021-02-28 09:11:01','2021-02-28 09:11:01','','2021-02-28'),(5680,959,10,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',80,0,1,0,0,0,0,5679,3,'120021',0,0,0,'MB212050790AE','MB212050790AE','10594733952841601657',45,355,355,'2021-02-28 09:11:01','2021-02-28 09:11:01','','2021-02-28'),(5681,960,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,2841,0,'',0,0,0,'','','',45,349,349,'2021-02-28 09:27:17','2021-02-28 09:27:17','','2021-02-28'),(5682,960,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,5681,473,'120021',0,0,0,'MB212060570AE','MB212060570AE','10594816853045971856',45,349,349,'2021-02-28 09:27:17','2021-02-28 09:27:17','','2021-02-28'),(5683,961,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,2842,0,'',0,0,0,'','','',45,355,355,'2021-02-28 10:09:13','2021-02-28 10:09:14','','2021-02-28'),(5684,961,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,5683,1861,'12300',0,0,0,'MB212063372AE','MB212063372AE','10595029808640053107',45,355,355,'2021-02-28 10:09:14','2021-02-28 10:09:14','','2021-02-28'),(5685,962,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,2843,0,'',0,0,0,'','','',45,354,354,'2021-02-28 10:36:32','2021-02-28 10:36:33','','2021-02-28'),(5686,962,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,5685,373,'12300',0,0,0,'MB212065947AE','MB212065947AE','10595244592532691168',45,354,354,'2021-02-28 10:36:33','2021-02-28 10:36:33','','2021-02-28'),(5687,963,13,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹',80,0,1,0,0,0,1,2844,0,'',0,0,0,'','','',45,349,349,'2021-02-28 10:43:57','2021-02-28 10:43:57','','2021-02-28'),(5688,963,10,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹',80,0,1,0,0,0,0,5687,3,'12300',0,0,0,'MB212049138AE','MB212049138AE','10595282803943131677',45,349,349,'2021-02-28 10:43:57','2021-02-28 10:43:57','','2021-02-28'),(5689,964,13,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط®طµظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط؛ظٹط± ظ…ط³طھط®ط¯ظ',80,0,1,0,0,0,1,2845,0,'',0,0,0,'','','',45,347,347,'2021-02-28 10:54:45','2021-02-28 10:54:45','','2021-02-28'),(5690,964,10,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط®طµظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط؛ظٹط± ظ…ط³طھط®ط¯ظ',80,0,1,0,0,0,0,5689,3,'120021',0,0,0,'MB212067129AE','MB212067129AE','10595350120846971634',45,347,347,'2021-02-28 10:54:45','2021-02-28 10:54:45','','2021-02-28'),(5691,965,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2846,0,'',0,0,0,'','','',45,350,350,'2021-02-28 11:23:29','2021-02-28 11:23:29','','2021-02-28'),(5692,965,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,5691,3,'120021',0,0,0,'MB212069186AE','MB212069186AE','10595528582735541653',45,350,350,'2021-02-28 11:23:29','2021-02-28 11:23:29','','2021-02-28'),(5693,966,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2847,0,'',0,0,0,'','','',135,347,347,'2021-02-28 11:45:16','2021-02-28 11:45:16','','2021-02-28'),(5694,966,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,5693,3,'120021',0,0,0,'MB212070531AE','MB212070531AE','10595655374637701676',135,347,347,'2021-02-28 11:45:16','2021-02-28 11:45:16','','2021-02-28'),(5695,967,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,2848,0,'',0,0,0,'','','',45,350,350,'2021-02-28 11:48:40','2021-02-28 11:48:40','','2021-02-28'),(5696,967,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,5695,373,'120021',0,0,0,'MB212069186AE','MB212069186AE','10595683539541021168',45,350,350,'2021-02-28 11:48:40','2021-02-28 11:48:40','','2021-02-28'),(5697,968,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,2849,0,'',0,0,0,'','','',0,360,360,'2021-02-28 12:12:43','2021-02-28 12:12:43','','2021-02-28'),(5698,968,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,2850,0,'',0,0,0,'','','',0,360,360,'2021-02-28 12:12:43','2021-02-28 12:12:43','','2021-02-28'),(5699,968,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,2851,0,'',0,0,0,'','','',0,360,360,'2021-02-28 12:12:43','2021-02-28 12:12:43','','2021-02-28'),(5700,968,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,5697,3,'12300',0,0,0,'MB211850081AE','MB211850081AE','10595827061834741661',0,360,360,'2021-02-28 12:12:43','2021-02-28 12:12:43','','2021-02-28'),(5701,968,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,5698,3,'12300',0,0,0,'MB211785197AE','MB211785197AE','10595776258643701639',0,360,360,'2021-02-28 12:12:43','2021-02-28 12:12:43','','2021-02-28'),(5702,968,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,5699,373,'12300',0,0,0,'MB212071342AE','MB212071342AE','10595737943635531135',0,360,360,'2021-02-28 12:12:43','2021-02-28 12:12:43','','2021-02-28'),(5703,969,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,2852,0,'',0,0,0,'','','',45,354,354,'2021-02-28 12:12:45','2021-02-28 12:12:45','','2021-02-28'),(5704,969,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,2853,0,'',0,0,0,'','','',45,354,354,'2021-02-28 12:12:45','2021-02-28 12:12:45','','2021-02-28'),(5705,969,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,2854,0,'',0,0,0,'','','',45,354,354,'2021-02-28 12:12:45','2021-02-28 12:12:45','','2021-02-28'),(5706,969,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,2855,0,'',0,0,0,'','','',45,354,354,'2021-02-28 12:12:45','2021-02-28 12:12:45','','2021-02-28'),(5707,969,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2856,0,'',0,0,0,'','','',135,354,354,'2021-02-28 12:12:45','2021-02-28 12:12:45','','2021-02-28'),(5708,969,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2857,0,'',0,0,0,'','','',135,354,354,'2021-02-28 12:12:45','2021-02-28 12:12:45','','2021-02-28'),(5709,969,13,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,1,2858,0,'',0,0,0,'','','',45,354,354,'2021-02-28 12:12:45','2021-02-28 12:12:45','','2021-02-28'),(5710,969,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2859,0,'',0,0,0,'','','',45,354,354,'2021-02-28 12:12:45','2021-02-28 12:12:45','','2021-02-28'),(5711,969,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2860,0,'',0,0,0,'','','',45,354,354,'2021-02-28 12:12:45','2021-02-28 12:12:45','','2021-02-28'),(5712,969,13,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,1,2861,0,'',0,0,0,'','','',45,354,354,'2021-02-28 12:12:45','2021-02-28 12:12:45','','2021-02-28'),(5713,969,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,5703,2167,'12300',0,0,0,'MB212071976AE','MB212071976AE','10595802129437133234',45,354,354,'2021-02-28 12:12:45','2021-02-28 12:12:45','','2021-02-28'),(5714,969,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,5704,2575,'12300',0,0,0,'MB212071901AE','MB212071901AE','10595793114939703610',45,354,354,'2021-02-28 12:12:45','2021-02-28 12:12:45','','2021-02-28'),(5715,969,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,5705,2575,'12300',0,0,0,'MB212071783AE','MB212071783AE','10595776602144663646',45,354,354,'2021-02-28 12:12:45','2021-02-28 12:12:45','','2021-02-28'),(5716,969,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,5706,2575,'12300',0,0,0,'MB212071661AE','MB212071661AE','10595763777733373656',45,354,354,'2021-02-28 12:12:45','2021-02-28 12:12:45','','2021-02-28'),(5717,969,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,5707,8,'12300',0,0,0,'MB212071449AE','MB212071449AE','10595744638736983658',135,354,354,'2021-02-28 12:12:45','2021-02-28 12:12:45','','2021-02-28'),(5718,969,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,5708,8,'12300',0,0,0,'MB212070901AE','MB212070901AE','10595690954332313633',135,354,354,'2021-02-28 12:12:45','2021-02-28 12:12:45','','2021-02-28'),(5719,969,10,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,0,5709,5,'12300',0,0,0,'MB212070361AE','MB212070361AE','10595638362331573553',45,354,354,'2021-02-28 12:12:45','2021-02-28 12:12:45','','2021-02-28'),(5720,969,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,5710,5,'12300',0,0,0,'MB212069843AE','MB212069843AE','10595584973644603579',45,354,354,'2021-02-28 12:12:45','2021-02-28 12:12:45','','2021-02-28'),(5721,969,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,5711,5,'12300',0,0,0,'MB212069462AE','MB212069462AE','10595551546743233536',45,354,354,'2021-02-28 12:12:45','2021-02-28 12:12:45','','2021-02-28'),(5722,969,10,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,0,5712,56,'12300',0,0,0,'MB212068866AE','MB212068866AE','10595493874843633573',45,354,354,'2021-02-28 12:12:45','2021-02-28 12:12:45','','2021-02-28'),(5723,970,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2862,0,'',0,0,0,'','','',135,354,354,'2021-02-28 12:51:41','2021-02-28 12:51:41','','2021-02-28'),(5724,970,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2863,0,'',0,0,0,'','','',135,354,354,'2021-02-28 12:51:41','2021-02-28 12:51:41','','2021-02-28'),(5725,970,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2864,0,'',0,0,0,'','','',45,354,354,'2021-02-28 12:51:41','2021-02-28 12:51:41','','2021-02-28'),(5726,970,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,2865,0,'',0,0,0,'','','',45,354,354,'2021-02-28 12:51:41','2021-02-28 12:51:41','','2021-02-28'),(5727,970,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,2866,0,'',0,0,0,'','','',15,354,354,'2021-02-28 12:51:41','2021-02-28 12:51:41','','2021-02-28'),(5728,970,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,5723,3,'120021',0,0,0,'MB212074182AE','MB212074182AE','10596038882937371683',135,354,354,'2021-02-28 12:51:41','2021-02-28 12:51:41','','2021-02-28'),(5729,970,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,5724,3,'120021',0,0,0,'MB212073843AE','MB212073843AE','10595999615438491632',135,354,354,'2021-02-28 12:51:41','2021-02-28 12:51:41','','2021-02-28'),(5730,970,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,5725,3,'120021',0,0,0,'MB212073071AE','MB212073071AE','10595915803035251613',45,354,354,'2021-02-28 12:51:41','2021-02-28 12:51:41','','2021-02-28'),(5731,970,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,5726,473,'120021',0,0,0,'MB212072633AE','MB212072633AE','10595871187144731885',45,354,354,'2021-02-28 12:51:41','2021-02-28 12:51:41','','2021-02-28'),(5732,970,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,5727,203,'120021',0,0,0,'','MB212072821AE','10595894464843891691',15,354,354,'2021-02-28 12:51:41','2021-02-28 12:51:41','','2021-02-28'),(5733,971,13,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,1,2867,0,'',0,0,0,'','','',45,354,354,'2021-02-28 12:55:58','2021-02-28 12:55:58','','2021-02-28'),(5734,971,10,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,0,5733,3,'120021',0,0,0,'MB212074576AE','MB212074576AE','10596091828034011615',45,354,354,'2021-02-28 12:55:58','2021-02-28 12:55:58','','2021-02-28'),(5735,972,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2868,0,'',0,0,0,'','','',135,354,354,'2021-02-28 13:10:06','2021-02-28 13:10:06','','2021-02-28'),(5736,972,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,5735,3,'120021',0,0,0,'MB212075351AE','MB212075351AE','10596173791046651656',135,354,354,'2021-02-28 13:10:06','2021-02-28 13:10:06','','2021-02-28'),(5737,973,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,350,350,'2021-02-28 13:48:02','2021-02-28 15:20:32','','2021-02-28'),(5738,973,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,350,350,'2021-02-28 13:48:02','2021-02-28 15:20:32','','2021-02-28'),(5739,973,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,350,350,'2021-02-28 13:48:02','2021-02-28 15:20:32','','2021-02-28'),(5740,973,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'120021',0,0,0,'MB212076558AE','MB212076558AE','10596306794731101639',45,350,350,'2021-02-28 13:48:02','2021-02-28 15:20:32','','2021-02-28'),(5741,973,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',0,0,0,0,0,0,0,0,1323,'120021',0,0,0,'MB212076278AE','MB212076278AE','10596285440641141502',45,350,350,'2021-02-28 13:48:02','2021-02-28 15:20:32','','2021-02-28'),(5742,973,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',0,0,0,0,0,0,0,0,483,'120021',0,0,0,'MB212075944AE','MB212075944AE','10596236164746341785',45,350,350,'2021-02-28 13:48:02','2021-02-28 15:20:32','','2021-02-28'),(5743,974,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,2872,0,'',0,0,0,'','','',45,350,350,'2021-02-28 14:13:27','2021-02-28 14:13:27','','2021-02-28'),(5744,974,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2873,0,'',0,0,0,'','','',45,350,350,'2021-02-28 14:13:27','2021-02-28 14:13:27','','2021-02-28'),(5745,974,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,5743,2371,'12300',0,0,0,'MB212078119AE','MB212078119AE','10596541150939643064',45,350,350,'2021-02-28 14:13:27','2021-02-28 14:13:27','','2021-02-28'),(5746,974,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,5744,5,'12300',0,0,0,'MB212078119AE','MB212078119AE','10596502526937813577',45,350,350,'2021-02-28 14:13:27','2021-02-28 14:13:27','','2021-02-28'),(5747,975,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2874,0,'',0,0,0,'','','',45,354,354,'2021-02-28 14:59:21','2021-02-28 14:59:21','','2021-02-28'),(5748,975,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,2875,0,'',0,0,0,'','','',45,354,354,'2021-02-28 14:59:21','2021-02-28 14:59:21','','2021-02-28'),(5749,975,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2876,0,'',0,0,0,'','','',135,354,354,'2021-02-28 14:59:21','2021-02-28 14:59:21','','2021-02-28'),(5750,975,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2877,0,'',0,0,0,'','','',45,354,354,'2021-02-28 14:59:21','2021-02-28 14:59:21','','2021-02-28'),(5751,975,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,5747,3,'120021',0,0,0,'MB212078988AE','MB212078988AE','10596830068243291682',45,354,354,'2021-02-28 14:59:21','2021-02-28 14:59:21','','2021-02-28'),(5752,975,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,5748,373,'120021',0,0,0,'MB212079780AE','MB212079780AE','10596714177945641191',45,354,354,'2021-02-28 14:59:21','2021-02-28 14:59:21','','2021-02-28'),(5753,975,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,5749,3,'120021',0,0,0,'MB212079533AE','MB212079533AE','10596678635633811607',135,354,354,'2021-02-28 14:59:21','2021-02-28 14:59:21','','2021-02-28'),(5754,975,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,5750,3,'120021',0,0,0,'MB212078988AE','MB212078988AE','10596615493846401681',45,354,354,'2021-02-28 14:59:21','2021-02-28 14:59:21','','2021-02-28'),(5755,976,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2878,0,'',0,0,0,'','','',45,350,343,'2021-02-28 15:20:32','2021-02-28 15:20:32','','2021-02-28'),(5756,976,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,2879,0,'',0,0,0,'','','',45,350,343,'2021-02-28 15:20:32','2021-02-28 15:20:32','','2021-02-28'),(5757,976,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,2880,0,'',0,0,0,'','','',45,350,343,'2021-02-28 15:20:32','2021-02-28 15:20:32','','2021-02-28'),(5758,976,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,5755,3,'12300',0,0,0,'MB212076558AE','MB212076558AE','10596306794731101639',45,350,343,'2021-02-28 15:20:32','2021-02-28 15:20:32','','2021-02-28'),(5759,976,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,5756,1323,'12300',0,0,0,'MB212076278AE','MB212076278AE','10596285440641141502',45,350,343,'2021-02-28 15:20:32','2021-02-28 15:20:32','','2021-02-28'),(5760,976,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,5757,483,'12300',0,0,0,'MB212075944AE','MB212075944AE','10596236164746341785',45,350,343,'2021-02-28 15:20:32','2021-02-28 15:20:32','','2021-02-28'),(5761,977,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,2881,0,'',0,0,0,'','','',45,354,354,'2021-02-28 15:34:26','2021-02-28 15:34:26','','2021-02-28'),(5762,977,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,5761,484,'12300',0,0,0,'MB212081966AE','MB212081966AE','10597041563739653266',45,354,354,'2021-02-28 15:34:26','2021-02-28 15:34:26','','2021-02-28'),(5763,978,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2882,0,'',0,0,0,'','','',135,347,347,'2021-02-28 15:43:09','2021-02-28 15:43:09','','2021-02-28'),(5764,978,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2883,0,'',0,0,0,'','','',135,347,347,'2021-02-28 15:43:09','2021-02-28 15:43:09','','2021-02-28'),(5765,978,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,5763,3,'12300',0,0,0,'MB212082362AE','MB212082362AE','10597088639738071694',135,347,347,'2021-02-28 15:43:09','2021-02-28 15:43:09','','2021-02-28'),(5766,978,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,5764,3,'12300',0,0,0,'MB212081940AE','MB212081940AE','10597035186246561646',135,347,347,'2021-02-28 15:43:09','2021-02-28 15:43:09','','2021-02-28'),(5767,979,13,'TAS_AUTO','Establishment ط§ظ„ظ…ظ†ط´ط£ط© (ظپطھط­ ظ…ظ†ط´ط£ط© ط¬ط¯ظٹط¯ط©)',80,0,1,0,0,0,1,2884,0,'',0,0,0,'','','',45,356,356,'2021-02-28 15:59:18','2021-02-28 15:59:18','','2021-02-28'),(5768,979,10,'TAS_AUTO','Establishment ط§ظ„ظ…ظ†ط´ط£ط© (ظپطھط­ ظ…ظ†ط´ط£ط© ط¬ط¯ظٹط¯ط©)',80,0,1,0,0,0,0,5767,484,'12300',0,0,0,'MB212082833AE','MB212082833AE','10597166193138613258',45,356,356,'2021-02-28 15:59:18','2021-02-28 15:59:18','','2021-02-28'),(5769,980,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,2885,0,'',0,0,0,'','','',45,354,354,'2021-02-28 16:08:44','2021-02-28 16:08:44','','2021-02-28'),(5770,980,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,2886,0,'',0,0,0,'','','',45,354,354,'2021-02-28 16:08:44','2021-02-28 16:08:44','','2021-02-28'),(5771,980,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,2887,0,'',0,0,0,'','','',45,354,354,'2021-02-28 16:08:44','2021-02-28 16:08:44','','2021-02-28'),(5772,980,13,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,1,2888,0,'',0,0,0,'','','',45,354,354,'2021-02-28 16:08:44','2021-02-28 16:08:44','','2021-02-28'),(5773,980,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,5769,3,'12300',0,0,0,'MB212082868AE','MB212082868AE','10597166293632951637',45,354,354,'2021-02-28 16:08:44','2021-02-28 16:08:44','','2021-02-28'),(5774,980,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,5770,3,'12300',0,0,0,'MB212082716AE','MB212082716AE','10597140820840071632',45,354,354,'2021-02-28 16:08:44','2021-02-28 16:08:44','','2021-02-28'),(5775,980,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,5771,773,'12300',0,0,0,'MB211907339AE','MB211907339AE','10597122728031221275',45,354,354,'2021-02-28 16:08:44','2021-02-28 16:08:44','','2021-02-28'),(5776,980,10,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,0,5772,3,'12300',0,0,0,'MB212082532AE','MB212082532AE','10597113613840881628',45,354,354,'2021-02-28 16:08:44','2021-02-28 16:08:44','','2021-02-28'),(5777,981,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2889,0,'',0,0,0,'','','',45,358,358,'2021-03-01 04:52:45','2021-03-01 04:52:45','','2021-03-01'),(5778,981,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,5777,5,'12300',0,0,0,'MB211930759AE','MB211930759AE','10603178442635033529',45,358,358,'2021-03-01 04:52:45','2021-03-01 04:52:45','','2021-03-01'),(5779,982,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,2890,0,'',0,0,0,'','','',45,357,357,'2021-03-01 05:06:03','2021-03-01 05:06:03','','2021-03-01'),(5780,982,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2891,0,'',0,0,0,'','','',45,357,357,'2021-03-01 05:06:03','2021-03-01 05:06:03','','2021-03-01'),(5781,982,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,5779,103,'12300',0,0,0,'MB212092040AE','MB212092040AE','10603263974942891422',45,357,357,'2021-03-01 05:06:03','2021-03-01 05:06:03','','2021-03-01'),(5782,982,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,5780,3,'12300',0,0,0,'MB211348374AE','MB211348374AE','10603230886236771663',45,357,357,'2021-03-01 05:06:03','2021-03-01 05:06:03','','2021-03-01'),(5783,983,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,2892,0,'',0,0,0,'','','',45,348,348,'2021-03-01 05:23:39','2021-03-01 05:23:39','','2021-03-01'),(5784,983,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,5783,1861,'12300',0,0,0,'MB212092999AE','MB212092999AE','10603370278532153148',45,348,348,'2021-03-01 05:23:39','2021-03-01 05:23:39','','2021-03-01'),(5785,984,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2893,0,'',0,0,0,'','','',45,348,348,'2021-03-01 07:41:42','2021-03-01 07:41:42','','2021-03-01'),(5786,984,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,5785,3,'12300',0,0,0,'MB212040311AE','MB212040311AE','10604197235431451607',45,348,348,'2021-03-01 07:41:42','2021-03-01 07:41:42','','2021-03-01'),(5787,985,13,'TAS_AUTO','Transfer Work Permit application for worker from one establishment to another ط·ظ„ط¨ طھطµط±ظٹط­ ط¥ظ†طھظ‚ط§ظ„ ظˆ ط¥ط³طھط®ط¯ط§ظ… ط¹ط§ظ…ظ„ ظ…ظ† ظ…ظ†ط´ط£ط© ط¥ظ„ظ‰ ظ…ظ†',80,0,1,0,0,0,1,2894,0,'',0,0,0,'','','',45,349,349,'2021-03-01 08:04:56','2021-03-01 08:04:56','','2021-03-01'),(5788,985,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2895,0,'',0,0,0,'','','',135,349,349,'2021-03-01 08:04:56','2021-03-01 08:04:56','','2021-03-01'),(5789,985,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2896,0,'',0,0,0,'','','',45,349,349,'2021-03-01 08:04:56','2021-03-01 08:04:56','','2021-03-01'),(5790,985,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2897,0,'',0,0,0,'','','',45,349,349,'2021-03-01 08:04:56','2021-03-01 08:04:56','','2021-03-01'),(5791,985,13,'TAS_AUTO','Typing Cancellation of Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¥ظ„ط؛ط§ط، ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,2898,0,'',0,0,0,'','','',45,349,349,'2021-03-01 08:04:56','2021-03-01 08:04:56','','2021-03-01'),(5792,985,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2899,0,'',0,0,0,'','','',135,349,349,'2021-03-01 08:04:56','2021-03-01 08:04:56','','2021-03-01'),(5793,985,10,'TAS_AUTO','Transfer Work Permit application for worker from one establishment to another ط·ظ„ط¨ طھطµط±ظٹط­ ط¥ظ†طھظ‚ط§ظ„ ظˆ ط¥ط³طھط®ط¯ط§ظ… ط¹ط§ظ…ظ„ ظ…ظ† ظ…ظ†ط´ط£ط© ط¥ظ„ظ‰ ظ…ظ†',80,0,1,0,0,0,0,5787,53,'12300',0,0,0,'MB212105650AE','MB212105650AE','10604329631532091935',45,349,349,'2021-03-01 08:04:56','2021-03-01 08:04:56','','2021-03-01'),(5794,985,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,5788,3,'12300',0,0,0,'MB212102771AE','MB212102771AE','10604125154933121688',135,349,349,'2021-03-01 08:04:56','2021-03-01 08:04:56','','2021-03-01'),(5795,985,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,5789,3,'12300',0,0,0,'MB212100572AE','MB212100572AE','10603967564438841672',45,349,349,'2021-03-01 08:04:56','2021-03-01 08:04:56','','2021-03-01'),(5796,985,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,5790,3,'12300',0,0,0,'MB212099491AE','MB212099491AE','10603899312044211662',45,349,349,'2021-03-01 08:04:56','2021-03-01 08:04:56','','2021-03-01'),(5797,985,10,'TAS_AUTO','Typing Cancellation of Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¥ظ„ط؛ط§ط، ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,5791,3,'12300',0,0,0,'ST210905128AE','ST210905128AE','10603840698637771648',45,349,349,'2021-03-01 08:04:56','2021-03-01 08:04:56','','2021-03-01'),(5798,985,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,5792,3,'12300',0,0,0,'MB212097301AE','MB212097301AE','10603742458245061681',135,349,349,'2021-03-01 08:04:56','2021-03-01 08:04:56','','2021-03-01'),(5799,986,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2900,0,'',0,0,0,'','','',135,349,349,'2021-03-01 08:35:41','2021-03-01 08:35:41','','2021-03-01'),(5800,986,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,5799,3,'12300',0,0,0,'MB212108367AE','MB212108367AE','10604520912036441631',135,349,349,'2021-03-01 08:35:41','2021-03-01 08:35:41','','2021-03-01'),(5801,987,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2901,0,'',0,0,0,'','','',135,349,349,'2021-03-01 08:49:29','2021-03-01 08:49:29','','2021-03-01'),(5802,987,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,5801,3,'120021',0,0,0,'MB212109450AE','MB212109450AE','10604604026943641625',135,349,349,'2021-03-01 08:49:29','2021-03-01 08:49:29','','2021-03-01'),(5803,988,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,2902,0,'',0,0,0,'','','',45,358,358,'2021-03-01 08:55:26','2021-03-01 08:55:26','','2021-03-01'),(5804,988,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,5803,503,'120021',0,0,0,'MB212109836AE','MB212109836AE','10604627493246501505',45,358,358,'2021-03-01 08:55:26','2021-03-01 08:55:26','','2021-03-01'),(5805,989,13,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',15,349,349,'2021-03-01 09:14:46','2021-03-01 09:18:01','','2021-03-01'),(5806,989,10,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB212111548AE','MB212111548AE','10604753814036561062',15,349,349,'2021-03-01 09:14:46','2021-03-01 09:18:01','','2021-03-01'),(5807,990,13,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',40,0,1,0,0,0,1,2904,0,'',0,0,0,'','','',15,349,364,'2021-03-01 09:18:01','2021-03-01 09:18:01','','2021-03-01'),(5808,990,10,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',40,0,1,0,0,0,0,5807,3,'120021',0,0,0,'MB212111548AE','MB212111548AE','10604753814036561062',15,349,364,'2021-03-01 09:18:01','2021-03-01 09:18:01','','2021-03-01'),(5809,991,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2905,0,'',0,0,0,'','','',45,357,357,'2021-03-01 09:27:38','2021-03-01 09:27:38','','2021-03-01'),(5810,991,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,5809,5,'12300',0,0,0,'MB212112173AE','MB212112173AE','10604802975941823583',45,357,357,'2021-03-01 09:27:38','2021-03-01 09:27:38','','2021-03-01'),(5811,992,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,2906,0,'',0,0,0,'','','',45,355,355,'2021-03-01 09:48:08','2021-03-01 09:48:08','','2021-03-01'),(5812,992,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,2907,0,'',0,0,0,'','','',45,355,355,'2021-03-01 09:48:08','2021-03-01 09:48:08','','2021-03-01'),(5813,992,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,2908,0,'',0,0,0,'','','',45,355,355,'2021-03-01 09:48:08','2021-03-01 09:48:08','','2021-03-01'),(5814,992,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,2909,0,'',0,0,0,'','','',45,355,355,'2021-03-01 09:48:08','2021-03-01 09:48:08','','2021-03-01'),(5815,992,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,2910,0,'',0,0,0,'','','',45,355,355,'2021-03-01 09:48:08','2021-03-01 09:48:08','','2021-03-01'),(5816,992,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2911,0,'',0,0,0,'','','',45,355,355,'2021-03-01 09:48:08','2021-03-01 09:48:08','','2021-03-01'),(5817,992,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,5811,892,'12300',0,0,0,'MB212113300AE','MB212113300AE','10604893114344773731',45,355,355,'2021-03-01 09:48:08','2021-03-01 09:48:08','','2021-03-01'),(5818,992,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,5812,892,'12300',0,0,0,'MB212109631AE','MB212109631AE','10604611423336173716',45,355,355,'2021-03-01 09:48:08','2021-03-01 09:48:08','','2021-03-01'),(5819,992,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,5813,892,'12300',0,0,0,'MB212108026AE','MB212108026AE','10604497835939683791',45,355,355,'2021-03-01 09:48:08','2021-03-01 09:48:08','','2021-03-01'),(5820,992,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,5814,892,'12300',0,0,0,'MB212107557AE','MB212107557AE','10604469966536203708',45,355,355,'2021-03-01 09:48:08','2021-03-01 09:48:08','','2021-03-01'),(5821,992,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,5815,5,'12300',0,0,0,'MB212107026AE','MB212107026AE','10604433229638423558',45,355,355,'2021-03-01 09:48:08','2021-03-01 09:48:08','','2021-03-01'),(5822,992,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,5816,5,'12300',0,0,0,'MB212106146AE','MB212106146AE','10604375069833723550',45,355,355,'2021-03-01 09:48:08','2021-03-01 09:48:08','','2021-03-01'),(5823,993,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2912,0,'',0,0,0,'','','',135,355,355,'2021-03-01 10:32:04','2021-03-01 10:32:04','','2021-03-01'),(5824,993,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,5823,3,'120021',0,0,0,'MB212116153AE','MB212116153AE','10605212971831231658',135,355,355,'2021-03-01 10:32:04','2021-03-01 10:32:04','','2021-03-01'),(5825,994,13,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,1,2913,0,'',0,0,0,'','','',15,347,347,'2021-03-01 10:48:22','2021-03-01 10:48:22','','2021-03-01'),(5826,994,10,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,0,5825,4,'12300',0,0,0,'MB212117324AE','MB212117324AE','10605322447132053909',15,347,347,'2021-03-01 10:48:22','2021-03-01 10:48:22','','2021-03-01'),(5827,995,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2914,0,'',0,0,0,'','','',45,350,350,'2021-03-01 12:11:49','2021-03-01 12:11:49','','2021-03-01'),(5828,995,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,5827,3,'120021',0,0,0,'MB212123043AE','MB212123043AE','10605821149731841695',45,350,350,'2021-03-01 12:11:49','2021-03-01 12:11:49','','2021-03-01'),(5829,996,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2915,0,'',0,0,0,'','','',45,350,350,'2021-03-01 12:19:22','2021-03-01 12:19:22','','2021-03-01'),(5830,996,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,5829,3,'120021',0,0,0,'MB212123043AE','MB212123043AE','10605870695737981636',45,350,350,'2021-03-01 12:19:22','2021-03-01 12:19:22','','2021-03-01'),(5831,997,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2916,0,'',0,0,0,'','','',135,347,347,'2021-03-01 12:22:19','2021-03-01 12:22:19','','2021-03-01'),(5832,997,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,5831,8,'12300',0,0,0,'MB212123791AE','MB212123791AE','10605882553037123616',135,347,347,'2021-03-01 12:22:19','2021-03-01 12:22:19','','2021-03-01'),(5833,998,13,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,1,2917,0,'',0,0,0,'','','',45,356,356,'2021-03-01 12:33:48','2021-03-01 12:33:48','','2021-03-01'),(5834,998,13,'TSL15','CANCELLATION OF ESTABLISHMENT - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¨ط·ط§ظ‚ط© ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,2918,0,'',0,0,0,'','','',45,356,356,'2021-03-01 12:33:48','2021-03-01 12:33:48','','2021-03-01'),(5835,998,10,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,0,5833,5,'12300',0,0,0,'MB212124473AE','MB212124473AE','10605942418334783577',45,356,356,'2021-03-01 12:33:48','2021-03-01 12:33:48','','2021-03-01'),(5836,998,10,'TAS_AUTO','CANCELLATION OF ESTABLISHMENT - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¨ط·ط§ظ‚ط© ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,5834,4.66,'12300',0,0,0,'','MB212123897AE','10605901632035633552 ',45,356,356,'2021-03-01 12:33:48','2021-03-01 12:33:48','','2021-03-01'),(5837,999,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2919,0,'',0,0,0,'','','',45,354,354,'2021-03-01 12:45:24','2021-03-01 12:45:24','','2021-03-01'),(5838,999,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2920,0,'',0,0,0,'','','',45,354,354,'2021-03-01 12:45:24','2021-03-01 12:45:24','','2021-03-01'),(5839,999,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,2921,0,'',0,0,0,'','','',45,354,354,'2021-03-01 12:45:24','2021-03-01 12:45:24','','2021-03-01'),(5840,999,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2922,0,'',0,0,0,'','','',45,354,354,'2021-03-01 12:45:24','2021-03-01 12:45:24','','2021-03-01'),(5841,999,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,2923,0,'',0,0,0,'','','',45,354,354,'2021-03-01 12:45:24','2021-03-01 12:45:24','','2021-03-01'),(5842,999,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,5837,3,'120021',0,0,0,'MB212123146AE','MB212123146AE','10606016001138791684',45,354,354,'2021-03-01 12:45:24','2021-03-01 12:45:24','','2021-03-01'),(5843,999,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,5838,3,'120021',0,0,0,'MB211792541AE','MB211792541AE','10605991139338321607',45,354,354,'2021-03-01 12:45:24','2021-03-01 12:45:24','','2021-03-01'),(5844,999,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,5839,3,'120021',0,0,0,'MB212124019AE','MB212124019AE','10605904357733241629',45,354,354,'2021-03-01 12:45:24','2021-03-01 12:45:24','','2021-03-01'),(5845,999,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,5840,3,'120021',0,0,0,'MB212123146AE','MB212123146AE','10605824624445081658',45,354,354,'2021-03-01 12:45:24','2021-03-01 12:45:24','','2021-03-01'),(5846,999,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,5841,373,'120021',0,0,0,'MB212122740AE','MB212122740AE','10605789799336061195',45,354,354,'2021-03-01 12:45:24','2021-03-01 12:45:24','','2021-03-01'),(5847,1000,13,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',80,0,1,0,0,0,1,2924,0,'',0,0,0,'','','',45,350,350,'2021-03-01 13:27:20','2021-03-01 13:27:20','','2021-03-01'),(5848,1000,10,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',80,0,1,0,0,0,0,5847,56,'12300',0,0,0,'MB212127494AE','MB212127494AE','10606255492546233559',45,350,350,'2021-03-01 13:27:20','2021-03-01 13:27:20','','2021-03-01'),(5849,1001,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2925,0,'',0,0,0,'','','',45,354,354,'2021-03-01 13:40:54','2021-03-01 13:40:54','','2021-03-01'),(5850,1001,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,5849,3,'120021',0,0,0,'MB212128263AE','MB212128263AE','10606331657334311644',45,354,354,'2021-03-01 13:40:54','2021-03-01 13:40:54','','2021-03-01'),(5851,1002,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,2926,0,'',0,0,0,'','','',0,360,360,'2021-03-01 13:46:10','2021-03-01 13:46:10','','2021-03-01'),(5852,1002,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,5851,1147,'12300',0,0,0,'MB212128669AE','MB212128669AE','10606383045138233585',0,360,360,'2021-03-01 13:46:10','2021-03-01 13:46:10','','2021-03-01'),(5853,1003,13,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,1,2927,0,'',0,0,0,'','','',0,360,360,'2021-03-01 15:30:17','2021-03-01 15:30:17','','2021-03-01'),(5854,1003,10,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,0,5853,53,'120021',0,0,0,'MB212133738AE','MB212133738AE','10607011371741281908',0,360,360,'2021-03-01 15:30:17','2021-03-01 15:30:17','','2021-03-01'),(5855,1004,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,2928,0,'',0,0,0,'','','',45,356,356,'2021-03-01 15:45:51','2021-03-01 15:45:51','','2021-03-01'),(5856,1004,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,2929,0,'',0,0,0,'','','',45,356,356,'2021-03-01 15:45:51','2021-03-01 15:45:51','','2021-03-01'),(5857,1004,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,5855,373,'12300',0,0,0,'MB212134440AE','MB212134440AE','10607104369639541107',45,356,356,'2021-03-01 15:45:51','2021-03-01 15:45:51','','2021-03-01'),(5858,1004,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,5856,1123,'12300',0,0,0,'MB212134256AE','MB212134256AE','10607077022639331931',45,356,356,'2021-03-01 15:45:51','2021-03-01 15:45:51','','2021-03-01'),(5859,1005,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2930,0,'',0,0,0,'','','',135,354,354,'2021-03-01 15:53:52','2021-03-01 15:53:52','','2021-03-01'),(5860,1005,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2931,0,'',0,0,0,'','','',135,354,354,'2021-03-01 15:53:52','2021-03-01 15:53:52','','2021-03-01'),(5861,1005,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2932,0,'',0,0,0,'','','',135,354,354,'2021-03-01 15:53:52','2021-03-01 15:53:52','','2021-03-01'),(5862,1005,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2933,0,'',0,0,0,'','','',135,354,354,'2021-03-01 15:53:52','2021-03-01 15:53:52','','2021-03-01'),(5863,1005,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2934,0,'',0,0,0,'','','',135,354,354,'2021-03-01 15:53:52','2021-03-01 15:53:52','','2021-03-01'),(5864,1005,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2935,0,'',0,0,0,'','','',135,354,354,'2021-03-01 15:53:52','2021-03-01 15:53:52','','2021-03-01'),(5865,1005,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2936,0,'',0,0,0,'','','',135,354,354,'2021-03-01 15:53:52','2021-03-01 15:53:52','','2021-03-01'),(5866,1005,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2937,0,'',0,0,0,'','','',135,354,354,'2021-03-01 15:53:52','2021-03-01 15:53:52','','2021-03-01'),(5867,1005,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2938,0,'',0,0,0,'','','',135,354,354,'2021-03-01 15:53:52','2021-03-01 15:53:52','','2021-03-01'),(5868,1005,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2939,0,'',0,0,0,'','','',135,354,354,'2021-03-01 15:53:52','2021-03-01 15:53:52','','2021-03-01'),(5869,1005,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2940,0,'',0,0,0,'','','',135,354,354,'2021-03-01 15:53:52','2021-03-01 15:53:52','','2021-03-01'),(5870,1005,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2941,0,'',0,0,0,'','','',135,354,354,'2021-03-01 15:53:52','2021-03-01 15:53:52','','2021-03-01'),(5871,1005,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2942,0,'',0,0,0,'','','',135,354,354,'2021-03-01 15:53:52','2021-03-01 15:53:52','','2021-03-01'),(5872,1005,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2943,0,'',0,0,0,'','','',135,354,354,'2021-03-01 15:53:52','2021-03-01 15:53:52','','2021-03-01'),(5873,1005,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2944,0,'',0,0,0,'','','',135,354,354,'2021-03-01 15:53:52','2021-03-01 15:53:52','','2021-03-01'),(5874,1005,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2945,0,'',0,0,0,'','','',135,354,354,'2021-03-01 15:53:52','2021-03-01 15:53:52','','2021-03-01'),(5875,1005,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2946,0,'',0,0,0,'','','',135,354,354,'2021-03-01 15:53:52','2021-03-01 15:53:52','','2021-03-01'),(5876,1005,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,5859,8,'12300',0,0,0,'MB212134296AE','MB212134296AE','10607081876034613619',135,354,354,'2021-03-01 15:53:52','2021-03-01 15:53:52','','2021-03-01'),(5877,1005,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,5860,8,'12300',0,0,0,'MB212133925AE','MB212133925AE','10607028307936203667',135,354,354,'2021-03-01 15:53:52','2021-03-01 15:53:52','','2021-03-01'),(5878,1005,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,5861,8,'12300',0,0,0,'MB212133597AE','MB212133597AE','10606989820343173631',135,354,354,'2021-03-01 15:53:52','2021-03-01 15:53:52','','2021-03-01'),(5879,1005,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,5862,8,'12300',0,0,0,'MB212133317AE','MB212133317AE','10606953460233313637',135,354,354,'2021-03-01 15:53:52','2021-03-01 15:53:52','','2021-03-01'),(5880,1005,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,5863,8,'12300',0,0,0,'MB212133037AE','MB212133037AE','10606914056440653631',135,354,354,'2021-03-01 15:53:52','2021-03-01 15:53:52','','2021-03-01'),(5881,1005,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,5864,8,'12300',0,0,0,'MB212132760AE','MB212132760AE','10606877944435703606',135,354,354,'2021-03-01 15:53:52','2021-03-01 15:53:52','','2021-03-01'),(5882,1005,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,5865,8,'12300',0,0,0,'MB212132523AE','MB212132523AE','10606843529145183658',135,354,354,'2021-03-01 15:53:52','2021-03-01 15:53:52','','2021-03-01'),(5883,1005,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,5866,8,'12300',0,0,0,'MB212132224AE','MB212132224AE','10606806239044063653',135,354,354,'2021-03-01 15:53:52','2021-03-01 15:53:52','','2021-03-01'),(5884,1005,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,5867,8,'12300',0,0,0,'MB212131955AE','MB212131955AE','10606768829341563602',135,354,354,'2021-03-01 15:53:52','2021-03-01 15:53:52','','2021-03-01'),(5885,1005,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,5868,8,'12300',0,0,0,'MB212131624AE','MB212131624AE','10606727101738423612',135,354,354,'2021-03-01 15:53:52','2021-03-01 15:53:52','','2021-03-01'),(5886,1005,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,5869,8,'12300',0,0,0,'MB212131278AE','MB212131278AE','10606681669437593692',135,354,354,'2021-03-01 15:53:52','2021-03-01 15:53:52','','2021-03-01'),(5887,1005,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,5870,8,'12300',0,0,0,'MB212130939AE','MB212130939AE','10606643767545423668',135,354,354,'2021-03-01 15:53:52','2021-03-01 15:53:52','','2021-03-01'),(5888,1005,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,5871,8,'12300',0,0,0,'MB212127495AE','MB212127495AE','10606596818546673644',135,354,354,'2021-03-01 15:53:52','2021-03-01 15:53:52','','2021-03-01'),(5889,1005,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,5872,8,'12300',0,0,0,'MB212127881AE','MB212127881AE','10606586116743783679',135,354,354,'2021-03-01 15:53:52','2021-03-01 15:53:52','','2021-03-01'),(5890,1005,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,5873,8,'12300',0,0,0,'MB212130117AE','MB212130117AE','10606543470445163658',135,354,354,'2021-03-01 15:53:52','2021-03-01 15:53:52','','2021-03-01'),(5891,1005,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,5874,8,'12300',0,0,0,'MB212129683AE','MB212129683AE','10606492951042043656',135,354,354,'2021-03-01 15:53:52','2021-03-01 15:53:52','','2021-03-01'),(5892,1005,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,5875,8,'12300',0,0,0,'MB212129197AE','MB212129197AE','10606445413737623653',135,354,354,'2021-03-01 15:53:52','2021-03-01 15:53:52','','2021-03-01'),(5893,1006,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,2947,0,'',0,0,0,'','','',45,351,351,'2021-03-02 07:01:16','2021-03-02 07:01:16','','2021-03-02'),(5894,1006,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,2948,0,'',0,0,0,'','','',45,351,351,'2021-03-02 07:01:16','2021-03-02 07:01:16','','2021-03-02'),(5895,1006,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,5893,773,'120021',0,0,0,'MB212128263AE','MB212128263AE','10613868389334791298',45,351,351,'2021-03-02 07:01:16','2021-03-02 07:01:16','','2021-03-02'),(5896,1006,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,5894,373,'120021',0,0,0,'MB212145454AE','MB212145454AE','10613769855145801124',45,351,351,'2021-03-02 07:01:16','2021-03-02 07:01:16','','2021-03-02'),(5897,1007,13,'TSL42','OFFER LETTER  RELATIVE - ط¹ط±ط¶ ط¹ظ…ظ„  ط¹ظ„ظٹ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,1,2949,0,'',0,0,0,'','','',45,351,351,'2021-03-02 07:02:10','2021-03-02 07:02:10','','2021-03-02'),(5898,1007,10,'TAS_AUTO','OFFER LETTER  RELATIVE - ط¹ط±ط¶ ط¹ظ…ظ„  ط¹ظ„ظٹ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,0,5897,3,'120021',0,0,0,'','ST211448548AE','10613952580944851628 ',45,351,351,'2021-03-02 07:02:10','2021-03-02 07:02:10','','2021-03-02'),(5899,1008,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,2950,0,'',0,0,0,'','','',45,351,351,'2021-03-02 07:08:51','2021-03-02 07:08:51','','2021-03-02'),(5900,1008,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,5899,2523,'120021',0,0,0,'MB212148860AE','MB212148860AE','10614008424337071920',45,351,351,'2021-03-02 07:08:51','2021-03-02 07:08:51','','2021-03-02'),(5901,1009,13,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,1,2951,0,'',0,0,0,'','','',45,358,358,'2021-03-02 07:41:48','2021-03-02 07:41:48','','2021-03-02'),(5902,1009,13,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,1,2952,0,'',0,0,0,'','','',45,358,358,'2021-03-02 07:41:48','2021-03-02 07:41:48','','2021-03-02'),(5903,1009,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2953,0,'',0,0,0,'','','',45,358,358,'2021-03-02 07:41:48','2021-03-02 07:41:48','','2021-03-02'),(5904,1009,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,2954,0,'',0,0,0,'','','',45,358,358,'2021-03-02 07:41:48','2021-03-02 07:41:48','','2021-03-02'),(5905,1009,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,2955,0,'',0,0,0,'','','',45,358,358,'2021-03-02 07:41:48','2021-03-02 07:41:48','','2021-03-02'),(5906,1009,10,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,0,5901,3,'12300',0,0,0,'MB212149527AE','MB212149527AE','10614052326834801683',45,358,358,'2021-03-02 07:41:48','2021-03-02 07:41:48','','2021-03-02'),(5907,1009,10,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,0,5902,3,'12300',0,0,0,'MB212145025AE','MB212145025AE','10613716138638641696',45,358,358,'2021-03-02 07:41:48','2021-03-02 07:41:48','','2021-03-02'),(5908,1009,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,5903,3,'12300',0,0,0,'MB211951593AE','MB211951593AE','10613636528146971640',45,358,358,'2021-03-02 07:41:48','2021-03-02 07:41:48','','2021-03-02'),(5909,1009,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,5904,873,'12300',0,0,0,'MB212143692AE','MB212143692AE','10613598098135551084',45,358,358,'2021-03-02 07:41:48','2021-03-02 07:41:48','','2021-03-02'),(5910,1009,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,5905,1323,'12300',0,0,0,'MB212143332AE','MB212143332AE','10613572290133691507',45,358,358,'2021-03-02 07:41:48','2021-03-02 07:41:48','','2021-03-02'),(5911,1010,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2956,0,'',0,0,0,'','','',135,350,350,'2021-03-02 08:08:38','2021-03-02 08:08:38','','2021-03-02'),(5912,1010,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2957,0,'',0,0,0,'','','',135,350,350,'2021-03-02 08:08:38','2021-03-02 08:08:38','','2021-03-02'),(5913,1010,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,5911,8,'12300',0,0,0,'MB212154142AE','MB212154142AE','10614353421543473682',135,350,350,'2021-03-02 08:08:38','2021-03-02 08:08:38','','2021-03-02'),(5914,1010,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,5912,8,'12300',0,0,0,'MB212152959AE','MB212152959AE','10614282096935203673',135,350,350,'2021-03-02 08:08:38','2021-03-02 08:08:38','','2021-03-02'),(5915,1011,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,2958,0,'',0,0,0,'','','',45,355,355,'2021-03-02 08:18:49','2021-03-02 08:18:49','','2021-03-02'),(5916,1011,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,2959,0,'',0,0,0,'','','',45,355,355,'2021-03-02 08:18:49','2021-03-02 08:18:49','','2021-03-02'),(5917,1011,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,5915,5,'12300',0,0,0,'MB993341065AE','MB993341065AE','10614420489938653586',45,355,355,'2021-03-02 08:18:49','2021-03-02 08:18:49','','2021-03-02'),(5918,1011,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,5916,5,'12300',0,0,0,'MB210200114AE','MB210200114AE','10614389782338083545',45,355,355,'2021-03-02 08:18:49','2021-03-02 08:18:49','','2021-03-02'),(5919,1012,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,2960,0,'',0,0,0,'','','',45,355,355,'2021-03-02 09:15:16','2021-03-02 09:15:16','','2021-03-02'),(5920,1012,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,5919,5,'12300',0,0,0,'MB211815232AE','MB211815232AE','10614728207839703506',45,355,355,'2021-03-02 09:15:16','2021-03-02 09:15:16','','2021-03-02'),(5921,1013,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2961,0,'',0,0,0,'','','',135,349,349,'2021-03-02 09:38:12','2021-03-02 09:38:12','','2021-03-02'),(5922,1013,13,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹',80,0,1,0,0,0,1,2962,0,'',0,0,0,'','','',45,349,349,'2021-03-02 09:38:12','2021-03-02 09:38:13','','2021-03-02'),(5923,1013,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,2963,0,'',0,0,0,'','','',45,349,349,'2021-03-02 09:38:12','2021-03-02 09:38:13','','2021-03-02'),(5924,1013,13,'TAS_AUTO','Typing Cancellation of Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¥ظ„ط؛ط§ط، ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,2964,0,'',0,0,0,'','','',45,349,349,'2021-03-02 09:38:12','2021-03-02 09:38:13','','2021-03-02'),(5925,1013,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,5921,3,'12300',0,0,0,'MB212160287AE','MB212160287AE','10614860981146481624',135,349,349,'2021-03-02 09:38:12','2021-03-02 09:38:12','','2021-03-02'),(5926,1013,10,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹',80,0,1,0,0,0,0,5922,3,'12300',0,0,0,'MB211712288AE','MB211712288AE','10614698452745121676',45,349,349,'2021-03-02 09:38:13','2021-03-02 09:38:13','','2021-03-02'),(5927,1013,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,5923,3,'12300',0,0,0,'MB211427391AE','MB211427391AE','10614669501134041636',45,349,349,'2021-03-02 09:38:13','2021-03-02 09:38:13','','2021-03-02'),(5928,1013,10,'TAS_AUTO','Typing Cancellation of Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¥ظ„ط؛ط§ط، ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,5924,3,'12300',0,0,0,'ST203435953AE','ST203435953AE','10614639295840121676',45,349,349,'2021-03-02 09:38:13','2021-03-02 09:38:13','','2021-03-02'),(5929,1014,13,'TAS_AUTO','Estableshment (Update Establishment) ط§ظ„ظ…ظ†ط´ط£ط© (طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©)',80,0,1,0,0,0,1,2965,0,'',0,0,0,'','','',45,347,347,'2021-03-02 10:00:11','2021-03-02 10:00:11','','2021-03-02'),(5930,1014,13,'TAS_AUTO','Estableshment (Update Establishment) ط§ظ„ظ…ظ†ط´ط£ط© (طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©)',80,0,1,0,0,0,1,2966,0,'',0,0,0,'','','',45,347,347,'2021-03-02 10:00:11','2021-03-02 10:00:11','','2021-03-02'),(5931,1014,10,'TAS_AUTO','Estableshment (Update Establishment) ط§ظ„ظ…ظ†ط´ط£ط© (طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©)',80,0,1,0,0,0,0,5929,433,'12300',0,0,0,'MB212163370AE','MB212163370AE','10615034100643661246',45,347,347,'2021-03-02 10:00:11','2021-03-02 10:00:11','','2021-03-02'),(5932,1014,10,'TAS_AUTO','Estableshment (Update Establishment) ط§ظ„ظ…ظ†ط´ط£ط© (طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©)',80,0,1,0,0,0,0,5930,433,'12300',0,0,0,'MB212161539AE','MB212161539AE','10614932050640481208',45,347,347,'2021-03-02 10:00:11','2021-03-02 10:00:11','','2021-03-02'),(5933,1015,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2967,0,'',0,0,0,'','','',45,357,357,'2021-03-02 10:08:36','2021-03-02 10:08:36','','2021-03-02'),(5934,1015,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,5933,3,'120021',0,0,0,'MB212154660AE','MB212154660AE','10615081980436341625',45,357,357,'2021-03-02 10:08:36','2021-03-02 10:08:36','','2021-03-02'),(5935,1016,13,'TAS_AUTO','Modify Contract (Temporary Additional Annex) طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ظ…ظ„ط­ظ‚ ط§ظ„ط¥ط¶ط§ظپظٹ ط§ظ„ظ…ط¤ظ‚طھ)',80,0,1,0,0,0,1,2968,0,'',0,0,0,'','','',45,358,358,'2021-03-02 10:11:31','2021-03-02 10:11:31','','2021-03-02'),(5936,1016,13,'TAS_AUTO','Modify Contract (Temporary Additional Annex) طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ظ…ظ„ط­ظ‚ ط§ظ„ط¥ط¶ط§ظپظٹ ط§ظ„ظ…ط¤ظ‚طھ)',80,0,1,0,0,0,1,2969,0,'',0,0,0,'','','',45,358,358,'2021-03-02 10:11:31','2021-03-02 10:11:31','','2021-03-02'),(5937,1016,13,'TAS_AUTO','Modify Contract (Temporary Additional Annex) طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ظ…ظ„ط­ظ‚ ط§ظ„ط¥ط¶ط§ظپظٹ ط§ظ„ظ…ط¤ظ‚طھ)',80,0,1,0,0,0,1,2970,0,'',0,0,0,'','','',45,358,358,'2021-03-02 10:11:31','2021-03-02 10:11:31','','2021-03-02'),(5938,1016,13,'TAS_AUTO','Modify Contract (Temporary Additional Annex) طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ظ…ظ„ط­ظ‚ ط§ظ„ط¥ط¶ط§ظپظٹ ط§ظ„ظ…ط¤ظ‚طھ)',80,0,1,0,0,0,1,2971,0,'',0,0,0,'','','',45,358,358,'2021-03-02 10:11:31','2021-03-02 10:11:31','','2021-03-02'),(5939,1016,13,'TAS_AUTO','Modify Contract (Temporary Additional Annex) طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ظ…ظ„ط­ظ‚ ط§ظ„ط¥ط¶ط§ظپظٹ ط§ظ„ظ…ط¤ظ‚طھ)',80,0,1,0,0,0,1,2972,0,'',0,0,0,'','','',45,358,358,'2021-03-02 10:11:31','2021-03-02 10:11:31','','2021-03-02'),(5940,1016,13,'TAS_AUTO','Modify Contract (Temporary Additional Annex) طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ظ…ظ„ط­ظ‚ ط§ظ„ط¥ط¶ط§ظپظٹ ط§ظ„ظ…ط¤ظ‚طھ)',80,0,1,0,0,0,1,2973,0,'',0,0,0,'','','',45,358,358,'2021-03-02 10:11:31','2021-03-02 10:11:31','','2021-03-02'),(5941,1016,13,'TAS_AUTO','Modify Contract (Temporary Additional Annex) طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ظ…ظ„ط­ظ‚ ط§ظ„ط¥ط¶ط§ظپظٹ ط§ظ„ظ…ط¤ظ‚طھ)',80,0,1,0,0,0,1,2974,0,'',0,0,0,'','','',45,358,358,'2021-03-02 10:11:31','2021-03-02 10:11:31','','2021-03-02'),(5942,1016,10,'TAS_AUTO','Modify Contract (Temporary Additional Annex) طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ظ…ظ„ط­ظ‚ ط§ظ„ط¥ط¶ط§ظپظٹ ط§ظ„ظ…ط¤ظ‚طھ)',80,0,1,0,0,0,0,5935,56,'12300',0,0,0,'MB212164215AE','MB212164215AE','10615083490144693541',45,358,358,'2021-03-02 10:11:31','2021-03-02 10:11:31','','2021-03-02'),(5943,1016,10,'TAS_AUTO','Modify Contract (Temporary Additional Annex) طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ظ…ظ„ط­ظ‚ ط§ظ„ط¥ط¶ط§ظپظٹ ط§ظ„ظ…ط¤ظ‚طھ)',80,0,1,0,0,0,0,5936,56,'12300',0,0,0,'MB212163673AE','MB212163673AE','10615052293936833568',45,358,358,'2021-03-02 10:11:31','2021-03-02 10:11:31','','2021-03-02'),(5944,1016,10,'TAS_AUTO','Modify Contract (Temporary Additional Annex) طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ظ…ظ„ط­ظ‚ ط§ظ„ط¥ط¶ط§ظپظٹ ط§ظ„ظ…ط¤ظ‚طھ)',80,0,1,0,0,0,0,5937,56,'12300',0,0,0,'MB212163175AE','MB212163175AE','10615026130933973575',45,358,358,'2021-03-02 10:11:31','2021-03-02 10:11:31','','2021-03-02'),(5945,1016,10,'TAS_AUTO','Modify Contract (Temporary Additional Annex) طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ظ…ظ„ط­ظ‚ ط§ظ„ط¥ط¶ط§ظپظٹ ط§ظ„ظ…ط¤ظ‚طھ)',80,0,1,0,0,0,0,5938,56,'12300',0,0,0,'MB212162476AE','MB212162476AE','10614983749038643515',45,358,358,'2021-03-02 10:11:31','2021-03-02 10:11:31','','2021-03-02'),(5946,1016,10,'TAS_AUTO','Modify Contract (Temporary Additional Annex) طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ظ…ظ„ط­ظ‚ ط§ظ„ط¥ط¶ط§ظپظٹ ط§ظ„ظ…ط¤ظ‚طھ)',80,0,1,0,0,0,0,5939,56,'12300',0,0,0,'MB212161906AE','MB212161906AE','10614952655046113575',45,358,358,'2021-03-02 10:11:31','2021-03-02 10:11:31','','2021-03-02'),(5947,1016,10,'TAS_AUTO','Modify Contract (Temporary Additional Annex) طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ظ…ظ„ط­ظ‚ ط§ظ„ط¥ط¶ط§ظپظٹ ط§ظ„ظ…ط¤ظ‚طھ)',80,0,1,0,0,0,0,5940,56,'12300',0,0,0,'MB212161262AE','MB212161262AE','10614915669732723532',45,358,358,'2021-03-02 10:11:31','2021-03-02 10:11:31','','2021-03-02'),(5948,1016,10,'TAS_AUTO','Modify Contract (Temporary Additional Annex) طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ظ…ظ„ط­ظ‚ ط§ظ„ط¥ط¶ط§ظپظٹ ط§ظ„ظ…ط¤ظ‚طھ)',80,0,1,0,0,0,0,5941,56,'12300',0,0,0,'MB212160616AE','MB212160616AE','10614880990041203502',45,358,358,'2021-03-02 10:11:31','2021-03-02 10:11:31','','2021-03-02'),(5949,1017,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,2975,0,'',0,0,0,'','','',45,350,350,'2021-03-02 11:24:53','2021-03-02 11:24:53','','2021-03-02'),(5950,1017,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2976,0,'',0,0,0,'','','',45,350,350,'2021-03-02 11:24:53','2021-03-02 11:24:53','','2021-03-02'),(5951,1017,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2977,0,'',0,0,0,'','','',45,350,350,'2021-03-02 11:24:53','2021-03-02 11:24:53','','2021-03-02'),(5952,1017,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2978,0,'',0,0,0,'','','',45,350,350,'2021-03-02 11:24:53','2021-03-02 11:24:53','','2021-03-02'),(5953,1017,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2979,0,'',0,0,0,'','','',45,350,350,'2021-03-02 11:24:53','2021-03-02 11:24:53','','2021-03-02'),(5954,1017,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2980,0,'',0,0,0,'','','',45,350,350,'2021-03-02 11:24:53','2021-03-02 11:24:53','','2021-03-02'),(5955,1017,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2981,0,'',0,0,0,'','','',45,350,350,'2021-03-02 11:24:53','2021-03-02 11:24:53','','2021-03-02'),(5956,1017,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2982,0,'',0,0,0,'','','',45,350,350,'2021-03-02 11:24:53','2021-03-02 11:24:53','','2021-03-02'),(5957,1017,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2983,0,'',0,0,0,'','','',45,350,350,'2021-03-02 11:24:53','2021-03-02 11:24:53','','2021-03-02'),(5958,1017,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,5949,373,'120021',0,0,0,'MB212170736AE','MB212170736AE','10615533355540861170',45,350,350,'2021-03-02 11:24:53','2021-03-02 11:24:53','','2021-03-02'),(5959,1017,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,5950,3,'120021',0,0,0,'MB212170313AE','MB212170313AE','10615500823234511693',45,350,350,'2021-03-02 11:24:53','2021-03-02 11:24:53','','2021-03-02'),(5960,1017,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,5951,3,'120021',0,0,0,'MB212169888AE','MB212169888AE','10615469762332411694',45,350,350,'2021-03-02 11:24:53','2021-03-02 11:24:53','','2021-03-02'),(5961,1017,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,5952,3,'120021',0,0,0,'MB211826424AE','MB211826424AE','10615418979540601652',45,350,350,'2021-03-02 11:24:53','2021-03-02 11:24:53','','2021-03-02'),(5962,1017,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,5953,3,'120021',0,0,0,'MB212168887AE','MB212168887AE','10615397881931871636',45,350,350,'2021-03-02 11:24:53','2021-03-02 11:24:53','','2021-03-02'),(5963,1017,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,5954,3,'120021',0,0,0,'MB212167959AE','MB212167959AE','10615328687343321669',45,350,350,'2021-03-02 11:24:53','2021-03-02 11:24:53','','2021-03-02'),(5964,1017,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,5955,3,'120021',0,0,0,'MB212167537AE','MB212167537AE','10615296208336131679',45,350,350,'2021-03-02 11:24:53','2021-03-02 11:24:53','','2021-03-02'),(5965,1017,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,5956,3,'120021',0,0,0,'MB212166739AE','MB212166739AE','10615245587337981609',45,350,350,'2021-03-02 11:24:53','2021-03-02 11:24:53','','2021-03-02'),(5966,1017,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,5957,3,'120021',0,0,0,'MB212162588AE','MB212162588AE','10614989834034221684',45,350,350,'2021-03-02 11:24:53','2021-03-02 11:24:53','','2021-03-02'),(5967,1018,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2984,0,'',0,0,0,'','','',0,360,360,'2021-03-02 11:46:59','2021-03-02 11:46:59','','2021-03-02'),(5968,1018,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,5967,3,'120021',0,0,0,'MB212170313AE','MB212170313AE','10615663285733901697',0,360,360,'2021-03-02 11:46:59','2021-03-02 11:46:59','','2021-03-02'),(5969,1019,13,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',80,0,1,0,0,0,1,2985,0,'',0,0,0,'','','',45,356,356,'2021-03-02 13:19:36','2021-03-02 13:19:36','','2021-03-02'),(5970,1019,13,'TSR20','WITHDRAW ABSCONDING REQUEST - ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',19,0,1,0,0,0,1,2986,0,'',0,0,0,'','','',0,356,356,'2021-03-02 13:19:36','2021-03-02 13:19:36','','2021-03-02'),(5971,1019,10,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',80,0,1,0,0,0,0,5969,3,'120021',0,0,0,'MB212178728AE','MB212178728AE','10616200901644221635',45,356,356,'2021-03-02 13:19:36','2021-03-02 13:19:36','','2021-03-02'),(5972,1019,10,'TSR20','WITHDRAW ABSCONDING REQUEST - ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',19,0,1,0,0,0,0,5970,3,'120021',0,0,0,'','MB212178728AE','10616219814833461428 ',0,356,356,'2021-03-02 13:19:36','2021-03-02 13:19:36','','2021-03-02'),(5973,1020,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2987,0,'',0,0,0,'','','',45,347,347,'2021-03-02 13:40:57','2021-03-02 13:40:57','','2021-03-02'),(5974,1020,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2988,0,'',0,0,0,'','','',45,347,347,'2021-03-02 13:40:57','2021-03-02 13:40:57','','2021-03-02'),(5975,1020,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,2989,0,'',0,0,0,'','','',135,347,347,'2021-03-02 13:40:57','2021-03-02 13:40:57','','2021-03-02'),(5976,1020,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,5973,3,'12300',0,0,0,'MB212027851AE','MB212027851AE','10616356475432661619',45,347,347,'2021-03-02 13:40:57','2021-03-02 13:40:57','','2021-03-02'),(5977,1020,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,5974,3,'12300',0,0,0,'MB211877684AE','MB211877684AE','10616335937746671657',45,347,347,'2021-03-02 13:40:57','2021-03-02 13:40:57','','2021-03-02'),(5978,1020,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,5975,3,'12300',0,0,0,'MB212180094AE','MB212180094AE','10616314525446411672',135,347,347,'2021-03-02 13:40:57','2021-03-02 13:40:57','','2021-03-02'),(5979,1021,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,2990,0,'',0,0,0,'','','',45,348,348,'2021-03-02 13:58:47','2021-03-02 13:58:47','','2021-03-02'),(5980,1021,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,5979,373,'12300',0,0,0,'MB212180755AE','MB212180755AE','10616386983546121110',45,348,348,'2021-03-02 13:58:47','2021-03-02 13:58:47','','2021-03-02'),(5981,1022,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2991,0,'',0,0,0,'','','',45,348,348,'2021-03-02 14:44:56','2021-03-02 14:44:56','','2021-03-02'),(5982,1022,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,5981,3,'120021',0,0,0,'MB212183879AE','MB212183879AE','10616724197034831615',45,348,348,'2021-03-02 14:44:56','2021-03-02 14:44:56','','2021-03-02'),(5983,1023,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2992,0,'',0,0,0,'','','',45,348,348,'2021-03-02 14:45:32','2021-03-02 14:45:32','','2021-03-02'),(5984,1023,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,5983,3,'120021',0,0,0,'MB212182585AE','MB212182585AE','10616584490636371631',45,348,348,'2021-03-02 14:45:32','2021-03-02 14:45:32','','2021-03-02'),(5985,1024,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,2993,0,'',0,0,0,'','','',45,348,348,'2021-03-02 14:45:49','2021-03-02 14:45:49','','2021-03-02'),(5986,1024,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,5985,373,'120021',0,0,0,'MB211902201AE','MB211902201AE','10616553873146671179',45,348,348,'2021-03-02 14:45:49','2021-03-02 14:45:49','','2021-03-02'),(5987,1025,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2994,0,'',0,0,0,'','','',45,348,348,'2021-03-02 14:48:37','2021-03-02 14:48:37','','2021-03-02'),(5988,1025,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,5987,3,'120021',0,0,0,'MB212183879AE','MB212183879AE','10616764710646941634',45,348,348,'2021-03-02 14:48:37','2021-03-02 14:48:37','','2021-03-02'),(5989,1026,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,2995,0,'',0,0,0,'','','',0,356,356,'2021-03-02 14:52:14','2021-03-02 14:52:14','','2021-03-02'),(5990,1026,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,5989,3.44,'12300',0,0,0,'','RP210198121AE','10616678097934513285',0,356,356,'2021-03-02 14:52:14','2021-03-02 14:52:14','','2021-03-02'),(5991,1027,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,2996,0,'',0,0,0,'','','',45,357,357,'2021-03-02 14:57:14','2021-03-02 14:57:14','','2021-03-02'),(5992,1027,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,5991,545,'12300',0,0,0,'MB212184503AE','MB212184503AE','10616812710943933931',45,357,357,'2021-03-02 14:57:14','2021-03-02 14:57:14','','2021-03-02'),(5993,1028,13,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',40,0,1,0,0,0,1,2997,0,'',0,0,0,'','','',15,354,354,'2021-03-02 14:59:34','2021-03-02 14:59:34','','2021-03-02'),(5994,1028,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,2998,0,'',0,0,0,'','','',45,354,354,'2021-03-02 14:59:34','2021-03-02 14:59:34','','2021-03-02'),(5995,1028,13,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,1,2999,0,'',0,0,0,'','','',45,354,354,'2021-03-02 14:59:34','2021-03-02 14:59:34','','2021-03-02'),(5996,1028,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3000,0,'',0,0,0,'','','',45,354,354,'2021-03-02 14:59:34','2021-03-02 14:59:34','','2021-03-02'),(5997,1028,13,'TAS_AUTO','New Owner Creation 	ط¥ظ†ط´ط§ط، ظ…ط§ظ„ظƒ ط¬ط¯ظٹط¯',80,0,1,0,0,0,1,3001,0,'',0,0,0,'','','',45,354,354,'2021-03-02 14:59:34','2021-03-02 14:59:34','','2021-03-02'),(5998,1028,13,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',40,0,1,0,0,0,1,3002,0,'',0,0,0,'','','',15,354,354,'2021-03-02 14:59:34','2021-03-02 14:59:34','','2021-03-02'),(5999,1028,13,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',40,0,1,0,0,0,1,3003,0,'',0,0,0,'','','',15,354,354,'2021-03-02 14:59:34','2021-03-02 14:59:34','','2021-03-02'),(6000,1028,10,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',40,0,1,0,0,0,0,5993,3,'12300',0,0,0,'MB212172998AE','MB212172998AE','10615694048936991091',15,354,354,'2021-03-02 14:59:34','2021-03-02 14:59:34','','2021-03-02'),(6001,1028,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,5994,3,'12300',0,0,0,'MB212174103AE','MB212174103AE','10615774018139061649',45,354,354,'2021-03-02 14:59:34','2021-03-02 14:59:34','','2021-03-02'),(6002,1028,10,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,0,5995,3,'12300',0,0,0,'MB212174675AE','MB212174675AE','10615821400732271636',45,354,354,'2021-03-02 14:59:34','2021-03-02 14:59:34','','2021-03-02'),(6003,1028,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,5996,3,'12300',0,0,0,'MB212176577AE','MB212176577AE','10615982688943881604',45,354,354,'2021-03-02 14:59:34','2021-03-02 14:59:34','','2021-03-02'),(6004,1028,10,'TAS_AUTO','New Owner Creation 	ط¥ظ†ط´ط§ط، ظ…ط§ظ„ظƒ ط¬ط¯ظٹط¯',80,0,1,0,0,0,0,5997,3,'12300',0,0,0,'MB212177126AE','MB212177126AE','10616036950734041633',45,354,354,'2021-03-02 14:59:34','2021-03-02 14:59:34','','2021-03-02'),(6005,1028,10,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',40,0,1,0,0,0,0,5998,3,'12300',0,0,0,'MB212178579AE','MB212178579AE','10616171710340251076',15,354,354,'2021-03-02 14:59:34','2021-03-02 14:59:34','','2021-03-02'),(6006,1028,10,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',40,0,1,0,0,0,0,5999,3,'12300',0,0,0,'MB212178579AE','MB212178579AE','10616171710340251076',15,354,354,'2021-03-02 14:59:34','2021-03-02 14:59:34','','2021-03-02'),(6007,1029,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3004,0,'',0,0,0,'','','',135,354,354,'2021-03-02 15:11:12','2021-03-02 15:11:12','','2021-03-02'),(6008,1029,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,6007,3,'120021',0,0,0,'MB212185030AE','MB212185030AE','10616885055736391660',135,354,354,'2021-03-02 15:11:12','2021-03-02 15:11:12','','2021-03-02'),(6009,1030,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,3005,0,'',0,0,0,'','','',0,348,348,'2021-03-02 15:24:50','2021-03-02 15:24:50','','2021-03-02'),(6010,1030,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,3006,0,'',0,0,0,'','','',0,348,348,'2021-03-02 15:24:50','2021-03-02 15:24:50','','2021-03-02'),(6011,1030,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,3007,0,'',0,0,0,'','','',0,348,348,'2021-03-02 15:24:50','2021-03-02 15:24:50','','2021-03-02'),(6012,1030,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,3008,0,'',0,0,0,'','','',0,348,348,'2021-03-02 15:24:50','2021-03-02 15:24:50','','2021-03-02'),(6013,1030,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,6009,3,'120021',0,0,0,'','RP210198108AE','10616664327843901472',0,348,348,'2021-03-02 15:24:50','2021-03-02 15:24:50','','2021-03-02'),(6014,1030,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,6010,3,'120021',0,0,0,'','RP210198103AE','10616654326138431482',0,348,348,'2021-03-02 15:24:50','2021-03-02 15:24:50','','2021-03-02'),(6015,1030,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,6011,3,'120021',0,0,0,'','RP210198067AE','10616595168937951440',0,348,348,'2021-03-02 15:24:50','2021-03-02 15:24:50','','2021-03-02'),(6016,1030,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,6012,3,'120021',0,0,0,'','RP210198084AE','10616621584736791461',0,348,348,'2021-03-02 15:24:50','2021-03-02 15:24:50','','2021-03-02'),(6017,1031,13,'TAS_AUTO','Establishment ط§ظ„ظ…ظ†ط´ط£ط© (ظپطھط­ ظ…ظ†ط´ط£ط© ط¬ط¯ظٹط¯ط©)',80,0,1,0,0,0,1,3009,0,'',0,0,0,'','','',45,356,356,'2021-03-02 15:59:34','2021-03-02 15:59:34','','2021-03-02'),(6018,1031,10,'TAS_AUTO','Establishment ط§ظ„ظ…ظ†ط´ط£ط© (ظپطھط­ ظ…ظ†ط´ط£ط© ط¬ط¯ظٹط¯ط©)',80,0,1,0,0,0,0,6017,484,'12300',0,0,0,'MB212187373AE','MB212187373AE','10617186229842163259',45,356,356,'2021-03-02 15:59:34','2021-03-02 15:59:34','','2021-03-02'),(6019,1032,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,3010,0,'',0,0,0,'','','',0,358,358,'2021-03-03 05:09:02','2021-03-03 05:09:02','','2021-03-03'),(6020,1032,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,6019,3,'120021',0,0,0,'','RP210198778AE','10623265872837081440',0,358,358,'2021-03-03 05:09:02','2021-03-03 05:09:02','','2021-03-03'),(6021,1033,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,3011,0,'',0,0,0,'','','',0,350,350,'2021-03-03 05:53:58','2021-03-03 05:53:58','','2021-03-03'),(6022,1033,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,6021,3,'12300',0,0,0,'','RP210199001AE','10623533758837733262',0,350,350,'2021-03-03 05:53:58','2021-03-03 05:53:58','','2021-03-03'),(6023,1034,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3012,0,'',0,0,0,'','','',135,350,350,'2021-03-03 06:53:40','2021-03-03 06:53:40','','2021-03-03'),(6024,1034,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,6023,3,'12300',0,0,0,'MB212199366AE','MB212199366AE','10623872690140521618',135,350,350,'2021-03-03 06:53:40','2021-03-03 06:53:40','','2021-03-03'),(6025,1035,13,'TAS_AUTO','Establishment ط§ظ„ظ…ظ†ط´ط£ط© (ظپطھط­ ظ…ظ†ط´ط£ط© ط¬ط¯ظٹط¯ط©)',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,349,349,'2021-03-03 07:34:38','2021-03-03 10:33:25','','2021-03-03'),(6026,1035,10,'TAS_AUTO','Establishment ط§ظ„ظ…ظ†ط´ط£ط© (ظپطھط­ ظ…ظ†ط´ط£ط© ط¬ط¯ظٹط¯ط©)',0,0,0,0,0,0,0,0,484,'120021',0,0,0,'MB212202241AE','MB212202241AE','10624150019132053217',45,349,349,'2021-03-03 07:34:38','2021-03-03 10:33:25','','2021-03-03'),(6027,1036,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3014,0,'',0,0,0,'','','',45,350,350,'2021-03-03 07:41:24','2021-03-03 07:41:24','','2021-03-03'),(6028,1036,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3015,0,'',0,0,0,'','','',45,350,350,'2021-03-03 07:41:24','2021-03-03 07:41:24','','2021-03-03'),(6029,1036,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,6027,373,'120021',0,0,0,'MB212202899AE','MB212202899AE','10624176367632591125',45,350,350,'2021-03-03 07:41:24','2021-03-03 07:41:24','','2021-03-03'),(6030,1036,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,6028,1123,'120021',0,0,0,'MB212202538AE','MB212202538AE','10624153695536391946',45,350,350,'2021-03-03 07:41:24','2021-03-03 07:41:24','','2021-03-03'),(6031,1037,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3016,0,'',0,0,0,'','','',45,350,350,'2021-03-03 07:47:29','2021-03-03 07:47:29','','2021-03-03'),(6032,1037,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,6031,1123,'120021',0,0,0,'MB212203188AE','MB212203188AE','10624236090637441917',45,350,350,'2021-03-03 07:47:29','2021-03-03 07:47:29','','2021-03-03'),(6033,1038,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3017,0,'',0,0,0,'','','',45,358,358,'2021-03-03 07:55:53','2021-03-03 07:55:53','','2021-03-03'),(6034,1038,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3018,0,'',0,0,0,'','','',45,358,358,'2021-03-03 07:55:53','2021-03-03 07:55:53','','2021-03-03'),(6035,1038,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3019,0,'',0,0,0,'','','',45,358,358,'2021-03-03 07:55:53','2021-03-03 07:55:53','','2021-03-03'),(6036,1038,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,6033,3,'12300',0,0,0,'MB212167786AE','MB212167786AE','10624194824634401682',45,358,358,'2021-03-03 07:55:53','2021-03-03 07:55:53','','2021-03-03'),(6037,1038,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,6034,3,'12300',0,0,0,'MB212168379AE','MB212168379AE','10624177272232621692',45,358,358,'2021-03-03 07:55:53','2021-03-03 07:55:53','','2021-03-03'),(6038,1038,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,6035,3,'12300',0,0,0,'MB212168062AE','MB212168062AE','10624126958637261638',45,358,358,'2021-03-03 07:55:53','2021-03-03 07:55:53','','2021-03-03'),(6039,1039,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,349,349,'2021-03-03 07:57:44','2021-03-03 10:34:01','','2021-03-03'),(6040,1039,13,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',15,349,349,'2021-03-03 07:57:44','2021-03-03 10:34:01','','2021-03-03'),(6041,1039,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,5,'120021',0,0,0,'MB212132948AE','MB212132948AE','10624282518231813551',45,349,349,'2021-03-03 07:57:44','2021-03-03 10:34:01','','2021-03-03'),(6042,1039,10,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',0,0,0,0,0,0,0,0,4,'120021',0,0,0,'MB212204115AE','MB212204115AE','10624251206636553941',15,349,349,'2021-03-03 07:57:44','2021-03-03 10:34:01','','2021-03-03'),(6043,1040,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,3022,0,'',0,0,0,'','','',45,349,349,'2021-03-03 08:27:53','2021-03-03 08:27:53','','2021-03-03'),(6044,1040,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,6043,260,'12300',0,0,0,'MB212206318AE','MB212206318AE','10624398768538343307',45,349,349,'2021-03-03 08:27:53','2021-03-03 08:27:53','','2021-03-03'),(6045,1041,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,3023,0,'',0,0,0,'','','',45,358,358,'2021-03-03 08:43:54','2021-03-03 08:43:54','','2021-03-03'),(6046,1041,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3024,0,'',0,0,0,'','','',45,358,358,'2021-03-03 08:43:54','2021-03-03 08:43:54','','2021-03-03'),(6047,1041,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,6045,5,'12300',0,0,0,'MB212208748AE','MB212208748AE','10624555272441933545',45,358,358,'2021-03-03 08:43:54','2021-03-03 08:43:54','','2021-03-03'),(6048,1041,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,6046,5,'12300',0,0,0,'MB212106146AE','MB212106146AE','10624514034746253542',45,358,358,'2021-03-03 08:43:54','2021-03-03 08:43:54','','2021-03-03'),(6049,1042,13,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',80,0,1,0,0,0,1,3025,0,'',0,0,0,'','','',45,350,350,'2021-03-03 09:11:05','2021-03-03 09:11:05','','2021-03-03'),(6050,1042,10,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',80,0,1,0,0,0,0,6049,3,'120021',0,0,0,'MB212105408AE','MB212105408AE','10624733896340261688',45,350,350,'2021-03-03 09:11:05','2021-03-03 09:11:05','','2021-03-03'),(6051,1043,13,'TAS_AUTO','Establishment ط§ظ„ظ…ظ†ط´ط£ط© (ظپطھط­ ظ…ظ†ط´ط£ط© ط¬ط¯ظٹط¯ط©)',80,0,1,0,0,0,1,3026,0,'',0,0,0,'','','',45,351,351,'2021-03-03 10:06:23','2021-03-03 10:06:23','','2021-03-03'),(6052,1043,10,'TAS_AUTO','Establishment ط§ظ„ظ…ظ†ط´ط£ط© (ظپطھط­ ظ…ظ†ط´ط£ط© ط¬ط¯ظٹط¯ط©)',80,0,1,0,0,0,0,6051,473,'120021',0,0,0,'MB212213797AE','MB212213797AE','10624904458331211819',45,351,351,'2021-03-03 10:06:23','2021-03-03 10:06:23','','2021-03-03'),(6053,1044,13,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,1,3027,0,'',0,0,0,'','','',0,360,360,'2021-03-03 10:26:15','2021-03-03 10:26:15','','2021-03-03'),(6054,1044,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,3028,0,'',0,0,0,'','','',0,360,360,'2021-03-03 10:26:15','2021-03-03 10:26:15','','2021-03-03'),(6055,1044,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,3029,0,'',0,0,0,'','','',0,360,360,'2021-03-03 10:26:15','2021-03-03 10:26:15','','2021-03-03'),(6056,1044,13,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',40,0,1,0,0,0,1,3030,0,'',0,0,0,'','','',0,360,360,'2021-03-03 10:26:15','2021-03-03 10:26:15','','2021-03-03'),(6057,1044,10,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,0,6053,4,'12300',0,0,0,'MB212218282AE','MB212218282AE','10625183774741113975',0,360,360,'2021-03-03 10:26:15','2021-03-03 10:26:15','','2021-03-03'),(6058,1044,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,6054,5,'12300',0,0,0,'MB212217925AE','MB212217925AE','10625160674833423531',0,360,360,'2021-03-03 10:26:15','2021-03-03 10:26:15','','2021-03-03'),(6059,1044,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,6055,5,'12300',0,0,0,'MB212216941AE','MB212216941AE','10625096849034653523',0,360,360,'2021-03-03 10:26:15','2021-03-03 10:26:15','','2021-03-03'),(6060,1044,10,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',40,0,1,0,0,0,0,6056,4,'12300',0,0,0,'MB211986478AE','MB211986478AE','10625051499741763917',0,360,360,'2021-03-03 10:26:15','2021-03-03 10:26:15','','2021-03-03'),(6061,1045,13,'TAS_AUTO','Establishment ط§ظ„ظ…ظ†ط´ط£ط© (ظپطھط­ ظ…ظ†ط´ط£ط© ط¬ط¯ظٹط¯ط©)',80,0,1,0,0,0,1,3031,0,'',0,0,0,'','','',45,349,364,'2021-03-03 10:33:25','2021-03-03 10:33:25','','2021-03-03'),(6062,1045,10,'TAS_AUTO','Establishment ط§ظ„ظ…ظ†ط´ط£ط© (ظپطھط­ ظ…ظ†ط´ط£ط© ط¬ط¯ظٹط¯ط©)',80,0,1,0,0,0,0,6061,484,'12300',0,0,0,'MB212202241AE','MB212202241AE','10624150019132053217',45,349,364,'2021-03-03 10:33:25','2021-03-03 10:33:25','','2021-03-03'),(6063,1046,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3032,0,'',0,0,0,'','','',45,349,364,'2021-03-03 10:34:01','2021-03-03 10:34:01','','2021-03-03'),(6064,1046,13,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',40,0,1,0,0,0,1,3033,0,'',0,0,0,'','','',15,349,364,'2021-03-03 10:34:01','2021-03-03 10:34:01','','2021-03-03'),(6065,1046,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,6063,5,'12300',0,0,0,'MB212132948AE','MB212132948AE','10624282518231813551',45,349,364,'2021-03-03 10:34:01','2021-03-03 10:34:01','','2021-03-03'),(6066,1046,10,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',40,0,1,0,0,0,0,6064,4,'12300',0,0,0,'MB212204115AE','MB212204115AE','10624251206636553941',15,349,364,'2021-03-03 10:34:01','2021-03-03 10:34:01','','2021-03-03'),(6067,1047,13,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,1,3034,0,'',0,0,0,'','','',15,349,349,'2021-03-03 10:38:09','2021-03-03 10:38:09','','2021-03-03'),(6068,1047,10,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,0,6067,3,'12300',0,0,0,'MB212200040AE','MB212200040AE','10623940008736781006',15,349,349,'2021-03-03 10:38:09','2021-03-03 10:38:09','','2021-03-03'),(6069,1048,13,'TAS_AUTO','Establishment ط§ظ„ظ…ظ†ط´ط£ط© (ظپطھط­ ظ…ظ†ط´ط£ط© ط¬ط¯ظٹط¯ط©)',80,0,1,0,0,0,1,3035,0,'',0,0,0,'','','',45,350,350,'2021-03-03 10:45:45','2021-03-03 10:45:45','','2021-03-03'),(6070,1048,10,'TAS_AUTO','Establishment ط§ظ„ظ…ظ†ط´ط£ط© (ظپطھط­ ظ…ظ†ط´ط£ط© ط¬ط¯ظٹط¯ط©)',80,0,1,0,0,0,0,6069,473,'120021',0,0,0,'MB212219392AE','MB212219392AE','10625295143632061865',45,350,350,'2021-03-03 10:45:45','2021-03-03 10:45:45','','2021-03-03'),(6071,1049,13,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,1,3036,0,'',0,0,0,'','','',45,358,358,'2021-03-03 10:53:46','2021-03-03 10:53:46','','2021-03-03'),(6072,1049,10,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,0,6071,53,'12300',0,0,0,'MB212202581AE','MB212202581AE','10624156302334411970',45,358,358,'2021-03-03 10:53:46','2021-03-03 10:53:46','','2021-03-03'),(6073,1050,13,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,1,3037,0,'',0,0,0,'','','',15,348,348,'2021-03-03 10:54:12','2021-03-03 10:54:12','','2021-03-03'),(6074,1050,10,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,0,6073,3,'120021',0,0,0,'MB212220993AE','MB212220993AE','10625353646635841062',15,348,348,'2021-03-03 10:54:12','2021-03-03 10:54:12','','2021-03-03'),(6075,1051,13,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,1,3038,0,'',0,0,0,'','','',15,348,348,'2021-03-03 10:57:41','2021-03-03 10:57:41','','2021-03-03'),(6076,1051,10,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,0,6075,3,'120021',0,0,0,'MB212221464AE','MB212221464AE','10625382712440461035',15,348,348,'2021-03-03 10:57:41','2021-03-03 10:57:41','','2021-03-03'),(6077,1052,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3039,0,'',0,0,0,'','','',0,360,360,'2021-03-03 11:56:00','2021-03-03 11:56:00','','2021-03-03'),(6078,1052,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3040,0,'',0,0,0,'','','',0,360,360,'2021-03-03 11:56:00','2021-03-03 11:56:00','','2021-03-03'),(6079,1052,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3041,0,'',0,0,0,'','','',0,360,360,'2021-03-03 11:56:00','2021-03-03 11:56:00','','2021-03-03'),(6080,1052,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3042,0,'',0,0,0,'','','',0,360,360,'2021-03-03 11:56:00','2021-03-03 11:56:00','','2021-03-03'),(6081,1052,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3043,0,'',0,0,0,'','','',0,360,360,'2021-03-03 11:56:00','2021-03-03 11:56:00','','2021-03-03'),(6082,1052,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3044,0,'',0,0,0,'','','',0,360,360,'2021-03-03 11:56:00','2021-03-03 11:56:00','','2021-03-03'),(6083,1052,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,6077,3,'12300',0,0,0,'MB212225360AE','MB212225360AE','10625679545731251655',0,360,360,'2021-03-03 11:56:00','2021-03-03 11:56:00','','2021-03-03'),(6084,1052,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,6078,3,'12300',0,0,0,'MB212224574AE','MB212224574AE','10625613855137631672',0,360,360,'2021-03-03 11:56:00','2021-03-03 11:56:00','','2021-03-03'),(6085,1052,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,6079,3,'12300',0,0,0,'MB212223784AE','MB212223784AE','10625547339733631671',0,360,360,'2021-03-03 11:56:00','2021-03-03 11:56:00','','2021-03-03'),(6086,1052,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,6080,3,'12300',0,0,0,'MB212222966AE','MB212222966AE','10625487678536701602',0,360,360,'2021-03-03 11:56:00','2021-03-03 11:56:00','','2021-03-03'),(6087,1052,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,6081,3,'12300',0,0,0,'MB212221707AE','MB212221707AE','10625399974442961637',0,360,360,'2021-03-03 11:56:00','2021-03-03 11:56:00','','2021-03-03'),(6088,1052,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,6082,3,'12300',0,0,0,'MB212220643AE','MB212220643AE','10625329075334791621',0,360,360,'2021-03-03 11:56:00','2021-03-03 11:56:00','','2021-03-03'),(6089,1053,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,3045,0,'',0,0,0,'','','',45,354,354,'2021-03-03 12:41:33','2021-03-03 12:41:33','','2021-03-03'),(6090,1053,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,6089,1055,'12300',0,0,0,'MB212229200AE','MB212229200AE','10625986214634643804',45,354,354,'2021-03-03 12:41:33','2021-03-03 12:41:33','','2021-03-03'),(6091,1054,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3046,0,'',0,0,0,'','','',45,354,354,'2021-03-03 12:43:27','2021-03-03 12:43:27','','2021-03-03'),(6092,1054,13,'TAS_AUTO','New Owner Creation 	ط¥ظ†ط´ط§ط، ظ…ط§ظ„ظƒ ط¬ط¯ظٹط¯',80,0,1,0,0,0,1,3047,0,'',0,0,0,'','','',45,354,354,'2021-03-03 12:43:27','2021-03-03 12:43:27','','2021-03-03'),(6093,1054,13,'TAS_AUTO','Applying new Quota (quota Less 50) ط­طµط© ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,3048,0,'',0,0,0,'','','',45,354,354,'2021-03-03 12:43:27','2021-03-03 12:43:27','','2021-03-03'),(6094,1054,13,'TAS_AUTO','New Owner Creation 	ط¥ظ†ط´ط§ط، ظ…ط§ظ„ظƒ ط¬ط¯ظٹط¯',80,0,1,0,0,0,1,3049,0,'',0,0,0,'','','',45,354,354,'2021-03-03 12:43:27','2021-03-03 12:43:27','','2021-03-03'),(6095,1054,13,'TAS_AUTO','Establishment ط§ظ„ظ…ظ†ط´ط£ط© (ظپطھط­ ظ…ظ†ط´ط£ط© ط¬ط¯ظٹط¯ط©)',80,0,1,0,0,0,1,3050,0,'',0,0,0,'','','',45,354,354,'2021-03-03 12:43:27','2021-03-03 12:43:27','','2021-03-03'),(6096,1054,13,'TAS_AUTO','Applying new Quota (quota Less 50) ط­طµط© ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,3051,0,'',0,0,0,'','','',45,354,354,'2021-03-03 12:43:27','2021-03-03 12:43:27','','2021-03-03'),(6097,1054,13,'TAS_AUTO','Establishment ط§ظ„ظ…ظ†ط´ط£ط© (ظپطھط­ ظ…ظ†ط´ط£ط© ط¬ط¯ظٹط¯ط©)',80,0,1,0,0,0,1,3052,0,'',0,0,0,'','','',45,354,354,'2021-03-03 12:43:27','2021-03-03 12:43:27','','2021-03-03'),(6098,1054,13,'TAS_AUTO','New Owner Creation 	ط¥ظ†ط´ط§ط، ظ…ط§ظ„ظƒ ط¬ط¯ظٹط¯',80,0,1,0,0,0,1,3053,0,'',0,0,0,'','','',45,354,354,'2021-03-03 12:43:27','2021-03-03 12:43:27','','2021-03-03'),(6099,1054,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,6091,3,'12300',0,0,0,'MB212176577AE','MB212176577AE','10625937845245951620',45,354,354,'2021-03-03 12:43:27','2021-03-03 12:43:27','','2021-03-03'),(6100,1054,10,'TAS_AUTO','New Owner Creation 	ط¥ظ†ط´ط§ط، ظ…ط§ظ„ظƒ ط¬ط¯ظٹط¯',80,0,1,0,0,0,0,6092,3,'12300',0,0,0,'MB212226786AE','MB212226786AE','10625794028542701691',45,354,354,'2021-03-03 12:43:27','2021-03-03 12:43:27','','2021-03-03'),(6101,1054,10,'TAS_AUTO','Applying new Quota (quota Less 50) ط­طµط© ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,6093,253,'12300',0,0,0,'MB212226375AE','MB212226375AE','10625764492131951585',45,354,354,'2021-03-03 12:43:27','2021-03-03 12:43:27','','2021-03-03'),(6102,1054,10,'TAS_AUTO','New Owner Creation 	ط¥ظ†ط´ط§ط، ظ…ط§ظ„ظƒ ط¬ط¯ظٹط¯',80,0,1,0,0,0,0,6094,3,'12300',0,0,0,'MB212226007AE','MB212226007AE','10625735457642871655',45,354,354,'2021-03-03 12:43:27','2021-03-03 12:43:27','','2021-03-03'),(6103,1054,10,'TAS_AUTO','Establishment ط§ظ„ظ…ظ†ط´ط£ط© (ظپطھط­ ظ…ظ†ط´ط£ط© ط¬ط¯ظٹط¯ط©)',80,0,1,0,0,0,0,6095,473,'12300',0,0,0,'MB212225507AE','MB212225507AE','10625691461137591892',45,354,354,'2021-03-03 12:43:27','2021-03-03 12:43:27','','2021-03-03'),(6104,1054,10,'TAS_AUTO','Applying new Quota (quota Less 50) ط­طµط© ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,6096,103,'12300',0,0,0,'MB212223823AE','MB212223823AE','10625549738846281468',45,354,354,'2021-03-03 12:43:27','2021-03-03 12:43:27','','2021-03-03'),(6105,1054,10,'TAS_AUTO','Establishment ط§ظ„ظ…ظ†ط´ط£ط© (ظپطھط­ ظ…ظ†ط´ط£ط© ط¬ط¯ظٹط¯ط©)',80,0,1,0,0,0,0,6097,473,'12300',0,0,0,'MB212222982AE','MB212222982AE','10625511171936091860',45,354,354,'2021-03-03 12:43:27','2021-03-03 12:43:27','','2021-03-03'),(6106,1054,10,'TAS_AUTO','New Owner Creation 	ط¥ظ†ط´ط§ط، ظ…ط§ظ„ظƒ ط¬ط¯ظٹط¯',80,0,1,0,0,0,0,6098,3,'12300',0,0,0,'MB212166620AE','MB212166620AE','10615242975133541649',45,354,354,'2021-03-03 12:43:27','2021-03-03 12:43:27','','2021-03-03'),(6107,1055,13,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',80,0,1,0,0,0,1,3054,0,'',0,0,0,'','','',0,360,360,'2021-03-03 12:43:36','2021-03-03 12:43:36','','2021-03-03'),(6108,1055,10,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',80,0,1,0,0,0,0,6107,53,'120021',0,0,0,'MB212229368AE','MB212229368AE','10626005068832681951',0,360,360,'2021-03-03 12:43:36','2021-03-03 12:43:36','','2021-03-03'),(6109,1056,13,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',80,0,1,0,0,0,1,3055,0,'',0,0,0,'','','',0,360,360,'2021-03-03 13:08:08','2021-03-03 13:08:08','','2021-03-03'),(6110,1056,10,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',80,0,1,0,0,0,0,6109,53,'120021',0,0,0,'MB212230935AE','MB212230935AE','10626135408138871973',0,360,360,'2021-03-03 13:08:08','2021-03-03 13:08:08','','2021-03-03'),(6111,1057,13,'TAS_AUTO','Typing New Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,3056,0,'',0,0,0,'','','',45,354,354,'2021-03-03 13:39:53','2021-03-03 13:39:53','','2021-03-03'),(6112,1057,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3057,0,'',0,0,0,'','','',45,354,354,'2021-03-03 13:39:53','2021-03-03 13:39:53','','2021-03-03'),(6113,1057,13,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,1,3058,0,'',0,0,0,'','','',45,354,354,'2021-03-03 13:39:53','2021-03-03 13:39:53','','2021-03-03'),(6114,1057,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,3059,0,'',0,0,0,'','','',45,354,354,'2021-03-03 13:39:53','2021-03-03 13:39:53','','2021-03-03'),(6115,1057,10,'TAS_AUTO','Typing New Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,6111,3,'12300',0,0,0,'ST211499773AE','ST211499773AE','10626352560444091675',45,354,354,'2021-03-03 13:39:53','2021-03-03 13:39:53','','2021-03-03'),(6116,1057,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,6112,1323,'12300',0,0,0,'MB212232853AE','MB212232853AE','10626320612544691565',45,354,354,'2021-03-03 13:39:53','2021-03-03 13:39:53','','2021-03-03'),(6117,1057,10,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,0,6113,53,'12300',0,0,0,'MB212232642AE','MB212232642AE','10626303656136241961',45,354,354,'2021-03-03 13:39:53','2021-03-03 13:39:53','','2021-03-03'),(6118,1057,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,6114,3,'12300',0,0,0,'MB212232036AE','MB212232036AE','10626243516634531640',45,354,354,'2021-03-03 13:39:53','2021-03-03 13:39:53','','2021-03-03'),(6119,1058,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3060,0,'',0,0,0,'','','',45,348,348,'2021-03-03 14:23:59','2021-03-03 14:23:59','','2021-03-03'),(6120,1058,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,6119,2523,'120021',0,0,0,'MB212235712AE','MB212235712AE','10626605692736411973',45,348,348,'2021-03-03 14:23:59','2021-03-03 14:23:59','','2021-03-03'),(6121,1059,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3061,0,'',0,0,0,'','','',0,360,360,'2021-03-03 14:24:35','2021-03-03 14:24:35','','2021-03-03'),(6122,1059,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,6121,3,'12300',0,0,0,'MB212235719AE','MB212235719AE','10626607295337751685',0,360,360,'2021-03-03 14:24:35','2021-03-03 14:24:35','','2021-03-03'),(6123,1060,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,3062,0,'',0,0,0,'','','',45,348,348,'2021-03-03 14:24:40','2021-03-03 14:24:40','','2021-03-03'),(6124,1060,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,6123,3,'120021',0,0,0,'MB212235140AE','MB212235140AE','10626538492131541666',45,348,348,'2021-03-03 14:24:40','2021-03-03 14:24:40','','2021-03-03'),(6125,1061,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3063,0,'',0,0,0,'','','',45,348,348,'2021-03-03 14:25:05','2021-03-03 14:25:05','','2021-03-03'),(6126,1061,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,6125,3,'120021',0,0,0,'MB212234709AE','MB212234709AE','10626492491035771632',45,348,348,'2021-03-03 14:25:05','2021-03-03 14:25:05','','2021-03-03'),(6127,1062,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,3064,0,'',0,0,0,'','','',45,348,348,'2021-03-03 14:25:26','2021-03-03 14:25:26','','2021-03-03'),(6128,1062,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,6127,3,'120021',0,0,0,'MB212233745AE','MB212233745AE','10626395596343281633',45,348,348,'2021-03-03 14:25:26','2021-03-03 14:25:26','','2021-03-03'),(6129,1063,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,3065,0,'',0,0,0,'','','',45,348,348,'2021-03-03 14:25:53','2021-03-03 14:25:53','','2021-03-03'),(6130,1063,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,6129,933,'120021',0,0,0,'MB212232973AE','MB212232973AE','10626330492046761262',45,348,348,'2021-03-03 14:25:53','2021-03-03 14:25:53','','2021-03-03'),(6131,1064,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3066,0,'',0,0,0,'','','',45,348,348,'2021-03-03 14:26:21','2021-03-03 14:26:21','','2021-03-03'),(6132,1064,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,6131,3,'120021',0,0,0,'MB212182585AE','MB212182585AE','10626251167031501672',45,348,348,'2021-03-03 14:26:21','2021-03-03 14:26:21','','2021-03-03'),(6133,1065,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3067,0,'',0,0,0,'','','',45,348,348,'2021-03-03 14:26:44','2021-03-03 14:26:44','','2021-03-03'),(6134,1065,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,6133,873,'120021',0,0,0,'MB212231853AE','MB212231853AE','10626221813036331014',45,348,348,'2021-03-03 14:26:44','2021-03-03 14:26:44','','2021-03-03'),(6135,1066,13,'TAS_AUTO','Estableshment (Update Establishment) ط§ظ„ظ…ظ†ط´ط£ط© (طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©)',80,0,1,0,0,0,1,3068,0,'',0,0,0,'','','',45,354,354,'2021-03-04 06:23:47','2021-03-04 06:23:47','','2021-03-04'),(6136,1066,13,'TAS_AUTO','Estableshment (Update Establishment) ط§ظ„ظ…ظ†ط´ط£ط© (طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©)',80,0,1,0,0,0,1,3069,0,'',0,0,0,'','','',45,354,354,'2021-03-04 06:23:47','2021-03-04 06:23:47','','2021-03-04'),(6137,1066,10,'TAS_AUTO','Estableshment (Update Establishment) ط§ظ„ظ…ظ†ط´ط£ط© (طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©)',80,0,1,0,0,0,0,6135,443,'12300',0,0,0,'MB212252054AE','MB212252054AE','10633718395532653638',45,354,354,'2021-03-04 06:23:47','2021-03-04 06:23:47','','2021-03-04'),(6138,1066,10,'TAS_AUTO','Estableshment (Update Establishment) ط§ظ„ظ…ظ†ط´ط£ط© (طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©)',80,0,1,0,0,0,0,6136,443,'12300',0,0,0,'MB212251426AE','MB212251426AE','10633671067636633680',45,354,354,'2021-03-04 06:23:47','2021-03-04 06:23:47','','2021-03-04'),(6139,1067,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3070,0,'',0,0,0,'','','',45,348,348,'2021-03-04 06:35:30','2021-03-04 06:35:30','','2021-03-04'),(6140,1067,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3071,0,'',0,0,0,'','','',45,348,348,'2021-03-04 06:35:30','2021-03-04 06:35:30','','2021-03-04'),(6141,1067,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3072,0,'',0,0,0,'','','',45,348,348,'2021-03-04 06:35:30','2021-03-04 06:35:30','','2021-03-04'),(6142,1067,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3073,0,'',0,0,0,'','','',45,348,348,'2021-03-04 06:35:30','2021-03-04 06:35:30','','2021-03-04'),(6143,1067,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3074,0,'',0,0,0,'','','',45,348,348,'2021-03-04 06:35:30','2021-03-04 06:35:30','','2021-03-04'),(6144,1067,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3075,0,'',0,0,0,'','','',45,348,348,'2021-03-04 06:35:30','2021-03-04 06:35:30','','2021-03-04'),(6145,1067,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3076,0,'',0,0,0,'','','',45,348,348,'2021-03-04 06:35:30','2021-03-04 06:35:30','','2021-03-04'),(6146,1067,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,6139,1323,'12300',0,0,0,'MB212253170AE','MB212253170AE','10633802162843021567',45,348,348,'2021-03-04 06:35:30','2021-03-04 06:35:30','','2021-03-04'),(6147,1067,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,6140,2523,'12300',0,0,0,'MB212252457AE','MB212252457AE','10633749332531991914',45,348,348,'2021-03-04 06:35:30','2021-03-04 06:35:30','','2021-03-04'),(6148,1067,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,6141,2523,'12300',0,0,0,'MB212252213AE','MB212252213AE','10633727170037781970',45,348,348,'2021-03-04 06:35:30','2021-03-04 06:35:30','','2021-03-04'),(6149,1067,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,6142,2523,'12300',0,0,0,'MB212251992AE','MB212251992AE','10633708384945731922',45,348,348,'2021-03-04 06:35:30','2021-03-04 06:35:30','','2021-03-04'),(6150,1067,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,6143,2523,'12300',0,0,0,'MB212251787AE','MB212251787AE','10633689616331601979',45,348,348,'2021-03-04 06:35:30','2021-03-04 06:35:30','','2021-03-04'),(6151,1067,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,6144,2523,'12300',0,0,0,'MB212251528AE','MB212251528AE','10633665558232351938',45,348,348,'2021-03-04 06:35:30','2021-03-04 06:35:30','','2021-03-04'),(6152,1067,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,6145,2523,'12300',0,0,0,'MB212251058AE','MB212251058AE','10633635237836801907',45,348,348,'2021-03-04 06:35:30','2021-03-04 06:35:30','','2021-03-04'),(6153,1068,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3077,0,'',0,0,0,'','','',45,358,358,'2021-03-04 07:33:00','2021-03-04 07:33:00','','2021-03-04'),(6154,1068,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3078,0,'',0,0,0,'','','',45,358,358,'2021-03-04 07:33:00','2021-03-04 07:33:00','','2021-03-04'),(6155,1068,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,3079,0,'',0,0,0,'','','',45,358,358,'2021-03-04 07:33:00','2021-03-04 07:33:00','','2021-03-04'),(6156,1068,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,6153,892,'12300',0,0,0,'MB212257698AE','MB212257698AE','10634140952334133752',45,358,358,'2021-03-04 07:33:00','2021-03-04 07:33:00','','2021-03-04'),(6157,1068,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,6154,1861,'12300',0,0,0,'MB212257259AE','MB212257259AE','10634101699334163122',45,358,358,'2021-03-04 07:33:00','2021-03-04 07:33:00','','2021-03-04'),(6158,1068,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,6155,5,'12300',0,0,0,'MB212255026AE','MB212255026AE','10633982721831973585',45,358,358,'2021-03-04 07:33:00','2021-03-04 07:33:00','','2021-03-04'),(6159,1069,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3080,0,'',0,0,0,'','','',45,358,358,'2021-03-04 09:29:28','2021-03-04 09:29:28','','2021-03-04'),(6160,1069,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,6159,3,'12300',0,0,0,'MB212268192AE','MB212268192AE','10634842254933131625',45,358,358,'2021-03-04 09:29:28','2021-03-04 09:29:28','','2021-03-04'),(6161,1070,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3081,0,'',0,0,0,'','','',0,360,360,'2021-03-04 09:50:06','2021-03-04 09:50:06','','2021-03-04'),(6162,1070,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,6161,3,'120021',0,0,0,'MB212269751AE','MB212269751AE','10634958805732121636',0,360,360,'2021-03-04 09:50:06','2021-03-04 09:50:06','','2021-03-04'),(6163,1071,13,'TAS_AUTO','New Owner Creation 	ط¥ظ†ط´ط§ط، ظ…ط§ظ„ظƒ ط¬ط¯ظٹط¯',80,0,1,0,0,0,1,3082,0,'',0,0,0,'','','',45,354,354,'2021-03-04 10:35:41','2021-03-04 10:35:42','','2021-03-04'),(6164,1071,10,'TAS_AUTO','New Owner Creation 	ط¥ظ†ط´ط§ط، ظ…ط§ظ„ظƒ ط¬ط¯ظٹط¯',80,0,1,0,0,0,0,6163,3,'12300',0,0,0,'MB212273493AE','MB212273493AE','10635243137344061616',45,354,354,'2021-03-04 10:35:42','2021-03-04 10:35:42','','2021-03-04'),(6165,1072,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,3083,0,'',0,0,0,'','','',0,347,347,'2021-03-04 11:27:29','2021-03-04 11:27:29','','2021-03-04'),(6166,1072,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,6165,3,'12300',0,0,0,'','RP210204543AE','10635445907936753245',0,347,347,'2021-03-04 11:27:29','2021-03-04 11:27:29','','2021-03-04'),(6167,1073,13,'TAS_AUTO','Estableshment (Update Establishment) ط§ظ„ظ…ظ†ط´ط£ط© (طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©)',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,356,356,'2021-03-04 11:48:50','2021-03-04 11:50:44','','2021-03-04'),(6168,1073,10,'TAS_AUTO','Estableshment (Update Establishment) ط§ظ„ظ…ظ†ط´ط£ط© (طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©)',0,0,0,0,0,0,0,0,433,'12300',0,0,0,'MB212278417AE','MB212278417AE','10635684289532991271',45,356,356,'2021-03-04 11:48:50','2021-03-04 11:50:44','','2021-03-04'),(6169,1074,13,'TAS_AUTO','Estableshment (Update Establishment) ط§ظ„ظ…ظ†ط´ط£ط© (طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©)',80,0,1,0,0,0,1,3085,0,'',0,0,0,'','','',45,356,343,'2021-03-04 11:50:44','2021-03-04 11:50:44','','2021-03-04'),(6170,1074,10,'TAS_AUTO','Estableshment (Update Establishment) ط§ظ„ظ…ظ†ط´ط£ط© (طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©)',80,0,1,0,0,0,0,6169,433,'120021',0,0,0,'MB212278417AE','MB212278417AE','10635684289532991271',45,356,343,'2021-03-04 11:50:44','2021-03-04 11:50:44','','2021-03-04'),(6171,1075,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,3086,0,'',0,0,0,'','','',45,347,347,'2021-03-04 11:54:50','2021-03-04 11:54:50','','2021-03-04'),(6172,1075,13,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹',80,0,1,0,0,0,1,3087,0,'',0,0,0,'','','',45,347,347,'2021-03-04 11:54:50','2021-03-04 11:54:50','','2021-03-04'),(6173,1075,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3088,0,'',0,0,0,'','','',45,347,347,'2021-03-04 11:54:50','2021-03-04 11:54:50','','2021-03-04'),(6174,1075,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,3089,0,'',0,0,0,'','','',0,347,347,'2021-03-04 11:54:50','2021-03-04 11:54:50','','2021-03-04'),(6175,1075,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,3090,0,'',0,0,0,'','','',0,347,347,'2021-03-04 11:54:50','2021-03-04 11:54:50','','2021-03-04'),(6176,1075,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,3091,0,'',0,0,0,'','','',0,347,347,'2021-03-04 11:54:50','2021-03-04 11:54:50','','2021-03-04'),(6177,1075,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,3092,0,'',0,0,0,'','','',0,347,347,'2021-03-04 11:54:50','2021-03-04 11:54:50','','2021-03-04'),(6178,1075,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,6171,483,'12300',0,0,0,'MB212278465AE','MB212278465AE','10635679577738451785',45,347,347,'2021-03-04 11:54:50','2021-03-04 11:54:50','','2021-03-04'),(6179,1075,10,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹',80,0,1,0,0,0,0,6172,3,'12300',0,0,0,'MB212232642AE','MB212232642AE','10635657122632711680',45,347,347,'2021-03-04 11:54:50','2021-03-04 11:54:50','','2021-03-04'),(6180,1075,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,6173,3,'12300',0,0,0,'MB211764290AE','MB211764290AE','10635636663140661642',45,347,347,'2021-03-04 11:54:50','2021-03-04 11:54:50','','2021-03-04'),(6181,1075,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,6174,3,'12300',0,0,0,'','RP210204717AE','10635694894831251409',0,347,347,'2021-03-04 11:54:50','2021-03-04 11:54:50','','2021-03-04'),(6182,1075,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,6175,3,'12300',0,0,0,'','RP210204721AE','10635702558337611488',0,347,347,'2021-03-04 11:54:50','2021-03-04 11:54:50','','2021-03-04'),(6183,1075,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,6176,3,'12300',0,0,0,'','RP210204725AE','10635709030843371473',0,347,347,'2021-03-04 11:54:50','2021-03-04 11:54:50','','2021-03-04'),(6184,1075,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,6177,3,'12300',0,0,0,'','RP210204729AE','10635713525742141442',0,347,347,'2021-03-04 11:54:50','2021-03-04 11:54:50','','2021-03-04'),(6185,1076,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3093,0,'',0,0,0,'','','',45,347,347,'2021-03-04 12:19:36','2021-03-04 12:19:36','','2021-03-04'),(6186,1076,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,6185,5,'12300',0,0,0,'MB212280247AE','MB212280247AE','10635856903831533518',45,347,347,'2021-03-04 12:19:36','2021-03-04 12:19:36','','2021-03-04'),(6187,1077,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3094,0,'',0,0,0,'','','',0,360,360,'2021-03-04 12:32:13','2021-03-04 12:32:13','','2021-03-04'),(6188,1077,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3095,0,'',0,0,0,'','','',0,360,360,'2021-03-04 12:32:13','2021-03-04 12:32:13','','2021-03-04'),(6189,1077,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3096,0,'',0,0,0,'','','',0,360,360,'2021-03-04 12:32:13','2021-03-04 12:32:13','','2021-03-04'),(6190,1077,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,6187,3,'12300',0,0,0,'MB212280836AE','MB212280836AE','10635927836736531610',0,360,360,'2021-03-04 12:32:13','2021-03-04 12:32:13','','2021-03-04'),(6191,1077,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,6188,3,'12300',0,0,0,'MB212280057AE','MB212280057AE','10635832290241891687',0,360,360,'2021-03-04 12:32:13','2021-03-04 12:32:13','','2021-03-04'),(6192,1077,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,6189,3,'12300',0,0,0,'MB212277559AE','MB212277559AE','10635604919932031657',0,360,360,'2021-03-04 12:32:13','2021-03-04 12:32:13','','2021-03-04'),(6193,1078,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3097,0,'',0,0,0,'','','',0,360,360,'2021-03-04 12:32:59','2021-03-04 12:32:59','','2021-03-04'),(6194,1078,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3098,0,'',0,0,0,'','','',0,360,360,'2021-03-04 12:32:59','2021-03-04 12:32:59','','2021-03-04'),(6195,1078,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,6193,3,'12300',0,0,0,'MB212279118AE','MB212279118AE','10635743306635661661',0,360,360,'2021-03-04 12:32:59','2021-03-04 12:32:59','','2021-03-04'),(6196,1078,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,6194,3,'12300',0,0,0,'MB212278371AE','MB212278371AE','10635669323836201613',0,360,360,'2021-03-04 12:32:59','2021-03-04 12:32:59','','2021-03-04'),(6197,1079,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,3099,0,'',0,0,0,'','','',0,360,360,'2021-03-04 12:38:33','2021-03-04 12:38:34','','2021-03-04'),(6198,1079,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,6197,203,'12300',0,0,0,'','MB212278633AE','10635694596338651697 ',0,360,360,'2021-03-04 12:38:34','2021-03-04 12:38:34','','2021-03-04'),(6199,1080,13,'TAS_AUTO','Adding owners to the Establishment ط¥ط¶ط§ظپط© ظ…ط§ظ„ظƒ ط¬ط¯ظٹط¯',80,0,1,0,0,0,1,3100,0,'',0,0,0,'','','',0,360,360,'2021-03-04 14:42:19','2021-03-04 14:42:19','','2021-03-04'),(6200,1080,10,'TAS_AUTO','Adding owners to the Establishment ط¥ط¶ط§ظپط© ظ…ط§ظ„ظƒ ط¬ط¯ظٹط¯',80,0,1,0,0,0,0,6199,3,'120021',0,0,0,'MB212287126AE','MB212287126AE','10636716574142271696',0,360,360,'2021-03-04 14:42:19','2021-03-04 14:42:19','','2021-03-04'),(6201,1081,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3101,0,'',0,0,0,'','','',45,356,356,'2021-03-04 15:11:28','2021-03-04 15:11:28','','2021-03-04'),(6202,1081,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,6201,5,'12300',0,0,0,'MB211555699AE','MB211555699AE','10636902805435463523',45,356,356,'2021-03-04 15:11:28','2021-03-04 15:11:28','','2021-03-04'),(6203,1082,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3102,0,'',0,0,0,'','','',45,347,347,'2021-03-04 15:12:00','2021-03-04 15:12:00','','2021-03-04'),(6204,1082,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3103,0,'',0,0,0,'','','',45,347,347,'2021-03-04 15:12:00','2021-03-04 15:12:00','','2021-03-04'),(6205,1082,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3104,0,'',0,0,0,'','','',45,347,347,'2021-03-04 15:12:00','2021-03-04 15:12:00','','2021-03-04'),(6206,1082,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3105,0,'',0,0,0,'','','',45,347,347,'2021-03-04 15:12:00','2021-03-04 15:12:00','','2021-03-04'),(6207,1082,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,3106,0,'',0,0,0,'','','',45,347,347,'2021-03-04 15:12:00','2021-03-04 15:12:00','','2021-03-04'),(6208,1082,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3107,0,'',0,0,0,'','','',45,347,347,'2021-03-04 15:12:00','2021-03-04 15:12:00','','2021-03-04'),(6209,1082,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3108,0,'',0,0,0,'','','',45,347,347,'2021-03-04 15:12:00','2021-03-04 15:12:00','','2021-03-04'),(6210,1082,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3109,0,'',0,0,0,'','','',135,347,347,'2021-03-04 15:12:00','2021-03-04 15:12:00','','2021-03-04'),(6211,1082,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,6203,2523,'12300',0,0,0,'MB212288164AE','MB212288164AE','10636892972431431972',45,347,347,'2021-03-04 15:12:00','2021-03-04 15:12:00','','2021-03-04'),(6212,1082,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,6204,373,'12300',0,0,0,'MB212287980AE','MB212287980AE','10636854625934381164',45,347,347,'2021-03-04 15:12:00','2021-03-04 15:12:00','','2021-03-04'),(6213,1082,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,6205,2523,'12300',0,0,0,'MB212287900AE','MB212287900AE','10636842706935981935',45,347,347,'2021-03-04 15:12:00','2021-03-04 15:12:00','','2021-03-04'),(6214,1082,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,6206,2523,'12300',0,0,0,'MB212287787AE','MB212287787AE','10636827558537431983',45,347,347,'2021-03-04 15:12:00','2021-03-04 15:12:00','','2021-03-04'),(6215,1082,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,6207,2523,'12300',0,0,0,'MB212287665AE','MB212287665AE','10636804610543991960',45,347,347,'2021-03-04 15:12:00','2021-03-04 15:12:00','','2021-03-04'),(6216,1082,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,6208,3,'12300',0,0,0,'MB212099491AE','MB212099491AE','10636775847442621613',45,347,347,'2021-03-04 15:12:00','2021-03-04 15:12:00','','2021-03-04'),(6217,1082,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,6209,3,'12300',0,0,0,'MB212100572AE','MB212100572AE','10636756489740041682',45,347,347,'2021-03-04 15:12:00','2021-03-04 15:12:00','','2021-03-04'),(6218,1082,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,6210,3,'12300',0,0,0,'MB212287291AE','MB212287291AE','10636734220943531641',135,347,347,'2021-03-04 15:12:00','2021-03-04 15:12:00','','2021-03-04'),(6219,1083,13,'TAS_AUTO','Estableshment (Update Establishment) ط§ظ„ظ…ظ†ط´ط£ط© (طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©)',80,0,1,0,0,0,1,3110,0,'',0,0,0,'','','',45,356,356,'2021-03-04 15:15:06','2021-03-04 15:15:06','','2021-03-04'),(6220,1083,10,'TAS_AUTO','Estableshment (Update Establishment) ط§ظ„ظ…ظ†ط´ط£ط© (طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©)',80,0,1,0,0,0,0,6219,443,'12300',0,0,0,'MB212288267AE','MB212288267AE','10636918447734043611',45,356,356,'2021-03-04 15:15:06','2021-03-04 15:15:06','','2021-03-04'),(6221,1084,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3111,0,'',0,0,0,'','','',0,360,360,'2021-03-06 05:25:43','2021-03-06 05:25:43','','2021-03-06'),(6222,1084,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3112,0,'',0,0,0,'','','',0,360,360,'2021-03-06 05:25:43','2021-03-06 05:25:43','','2021-03-06'),(6223,1084,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,6221,3,'12300',0,0,0,'MB212294530AE','MB212294530AE','10653375379545071688',0,360,360,'2021-03-06 05:25:43','2021-03-06 05:25:43','','2021-03-06');
INSERT INTO `0_debtor_trans_details` VALUES (6224,1084,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,6222,3,'12300',0,0,0,'MB212294077AE','MB212294077AE','10653220080838221664',0,360,360,'2021-03-06 05:25:43','2021-03-06 05:25:43','','2021-03-06'),(6225,1085,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3113,0,'',0,0,0,'','','',135,349,349,'2021-03-06 07:45:23','2021-03-06 07:45:23','','2021-03-06'),(6226,1085,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,6225,3,'120021',0,0,0,'MB212298902AE','MB212298902AE','10654209329738281684',135,349,349,'2021-03-06 07:45:23','2021-03-06 07:45:23','','2021-03-06'),(6227,1086,13,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,1,3114,0,'',0,0,0,'','','',0,360,360,'2021-03-06 09:50:50','2021-03-06 09:50:50','','2021-03-06'),(6228,1086,10,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,0,6227,3,'12300',0,0,0,'MB212306059AE','MB212306059AE','10654976235640641056',0,360,360,'2021-03-06 09:50:50','2021-03-06 09:50:50','','2021-03-06'),(6229,1087,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,3115,0,'',0,0,0,'','','',0,356,356,'2021-03-06 11:07:16','2021-03-06 11:07:16','','2021-03-06'),(6230,1087,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,6229,3.44,'12300',0,0,0,'','RP210206960AE','10655408977844653225',0,356,356,'2021-03-06 11:07:16','2021-03-06 11:07:16','','2021-03-06'),(6231,1088,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3116,0,'',0,0,0,'','','',135,354,354,'2021-03-06 11:29:19','2021-03-06 11:29:19','','2021-03-06'),(6232,1088,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3117,0,'',0,0,0,'','','',135,354,354,'2021-03-06 11:29:19','2021-03-06 11:29:20','','2021-03-06'),(6233,1088,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3118,0,'',0,0,0,'','','',135,354,354,'2021-03-06 11:29:19','2021-03-06 11:29:20','','2021-03-06'),(6234,1088,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3119,0,'',0,0,0,'','','',135,354,354,'2021-03-06 11:29:19','2021-03-06 11:29:20','','2021-03-06'),(6235,1088,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3120,0,'',0,0,0,'','','',135,354,354,'2021-03-06 11:29:19','2021-03-06 11:29:20','','2021-03-06'),(6236,1088,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,6231,3,'12300',0,0,0,'MB212310066AE','MB212310066AE','10655561911539151654',135,354,354,'2021-03-06 11:29:19','2021-03-06 11:29:19','','2021-03-06'),(6237,1088,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,6232,3,'12300',0,0,0,'MB212309896AE','MB212309896AE','10655531875035381677',135,354,354,'2021-03-06 11:29:20','2021-03-06 11:29:20','','2021-03-06'),(6238,1088,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,6233,3,'12300',0,0,0,'MB212309641AE','MB212309641AE','10655491732940491659',135,354,354,'2021-03-06 11:29:20','2021-03-06 11:29:20','','2021-03-06'),(6239,1088,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,6234,3,'12300',0,0,0,'MB212308960AE','MB212308960AE','10655397598736381681',135,354,354,'2021-03-06 11:29:20','2021-03-06 11:29:20','','2021-03-06'),(6240,1088,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,6235,3,'12300',0,0,0,'MB212308669AE','MB212308669AE','10655358917336081624',135,354,354,'2021-03-06 11:29:20','2021-03-06 11:29:20','','2021-03-06'),(6241,1089,13,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',40,0,1,0,0,0,1,3121,0,'',0,0,0,'','','',15,354,354,'2021-03-06 12:04:24','2021-03-06 12:04:24','','2021-03-06'),(6242,1089,13,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ظ„طھطµط±ظٹط­ ط¹ظ…ظ„ ظ…ط¤ظ‚طھ / ط§ط®طھط¨ط§ط±',40,0,1,0,0,0,1,3122,0,'',0,0,0,'','','',15,354,354,'2021-03-06 12:04:24','2021-03-06 12:04:24','','2021-03-06'),(6243,1089,13,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ظ„طھطµط±ظٹط­ ط¹ظ…ظ„ ظ…ط¤ظ‚طھ / ط§ط®طھط¨ط§ط±',40,0,1,0,0,0,1,3123,0,'',0,0,0,'','','',15,354,354,'2021-03-06 12:04:24','2021-03-06 12:04:24','','2021-03-06'),(6244,1089,13,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ظ„طھطµط±ظٹط­ ط¹ظ…ظ„ ظ…ط¤ظ‚طھ / ط§ط®طھط¨ط§ط±',40,0,1,0,0,0,1,3124,0,'',0,0,0,'','','',15,354,354,'2021-03-06 12:04:24','2021-03-06 12:04:24','','2021-03-06'),(6245,1089,13,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ظ„طھطµط±ظٹط­ ط¹ظ…ظ„ ظ…ط¤ظ‚طھ / ط§ط®طھط¨ط§ط±',40,0,1,0,0,0,1,3125,0,'',0,0,0,'','','',15,354,354,'2021-03-06 12:04:24','2021-03-06 12:04:24','','2021-03-06'),(6246,1089,13,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',40,0,1,0,0,0,1,3126,0,'',0,0,0,'','','',15,354,354,'2021-03-06 12:04:24','2021-03-06 12:04:24','','2021-03-06'),(6247,1089,10,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',40,0,1,0,0,0,0,6241,3,'120021',0,0,0,'MB212286298AE','MB212286298AE','10655768814734751019',15,354,354,'2021-03-06 12:04:24','2021-03-06 12:04:24','','2021-03-06'),(6248,1089,10,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ظ„طھطµط±ظٹط­ ط¹ظ…ظ„ ظ…ط¤ظ‚طھ / ط§ط®طھط¨ط§ط±',40,0,1,0,0,0,0,6242,3,'120021',0,0,0,'MB212281527AE','MB212281527AE','10655740472534581073',15,354,354,'2021-03-06 12:04:24','2021-03-06 12:04:24','','2021-03-06'),(6249,1089,10,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ظ„طھطµط±ظٹط­ ط¹ظ…ظ„ ظ…ط¤ظ‚طھ / ط§ط®طھط¨ط§ط±',40,0,1,0,0,0,0,6243,3,'120021',0,0,0,'MB212282742AE','MB212282742AE','10655720176235281080',15,354,354,'2021-03-06 12:04:24','2021-03-06 12:04:24','','2021-03-06'),(6250,1089,10,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ظ„طھطµط±ظٹط­ ط¹ظ…ظ„ ظ…ط¤ظ‚طھ / ط§ط®طھط¨ط§ط±',40,0,1,0,0,0,0,6244,3,'120021',0,0,0,'MB212281827AE','MB212281827AE','10655691040734281053',15,354,354,'2021-03-06 12:04:24','2021-03-06 12:04:24','','2021-03-06'),(6251,1089,10,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ظ„طھطµط±ظٹط­ ط¹ظ…ظ„ ظ…ط¤ظ‚طھ / ط§ط®طھط¨ط§ط±',40,0,1,0,0,0,0,6245,3,'120021',0,0,0,'MB212282464AE','MB212282464AE','10655654402139771078',15,354,354,'2021-03-06 12:04:24','2021-03-06 12:04:24','','2021-03-06'),(6252,1089,10,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',40,0,1,0,0,0,0,6246,3,'120021',0,0,0,'MB212282077AE','MB212282077AE','10655618288641031044',15,354,354,'2021-03-06 12:04:24','2021-03-06 12:04:24','','2021-03-06'),(6253,1090,13,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',80,0,1,0,0,0,1,3127,0,'',0,0,0,'','','',45,354,354,'2021-03-06 12:34:57','2021-03-06 12:34:57','','2021-03-06'),(6254,1090,13,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',80,0,1,0,0,0,1,3128,0,'',0,0,0,'','','',45,354,354,'2021-03-06 12:34:57','2021-03-06 12:34:57','','2021-03-06'),(6255,1090,10,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',80,0,1,0,0,0,0,6253,56,'12300',0,0,0,'MB212312364AE','MB212312364AE','10655963416545663583',45,354,354,'2021-03-06 12:34:57','2021-03-06 12:34:57','','2021-03-06'),(6256,1090,10,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',80,0,1,0,0,0,0,6254,56,'12300',0,0,0,'MB212311972AE','MB212311972AE','10655890468037703528',45,354,354,'2021-03-06 12:34:57','2021-03-06 12:34:57','','2021-03-06'),(6257,1091,13,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',40,0,1,0,0,0,1,3129,0,'',0,0,0,'','','',15,354,354,'2021-03-06 12:36:10','2021-03-06 12:36:10','','2021-03-06'),(6258,1091,10,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',40,0,1,0,0,0,0,6257,4,'12300',0,0,0,'MB212127494AE','MB212127494AE','10655824088537463942',15,354,354,'2021-03-06 12:36:10','2021-03-06 12:36:10','','2021-03-06'),(6259,1092,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3130,0,'',0,0,0,'','','',135,355,355,'2021-03-06 15:30:40','2021-03-06 15:30:40','','2021-03-06'),(6260,1092,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,6259,3,'120021',0,0,0,'MB212317096AE','MB212317096AE','10656939404132611695',135,355,355,'2021-03-06 15:30:40','2021-03-06 15:30:40','','2021-03-06'),(6261,1093,13,'TAS_AUTO','Establishment ط§ظ„ظ…ظ†ط´ط£ط© (ظپطھط­ ظ…ظ†ط´ط£ط© ط¬ط¯ظٹط¯ط©)',80,0,1,0,0,0,1,3131,0,'',0,0,0,'','','',45,356,356,'2021-03-06 15:47:45','2021-03-06 15:47:45','','2021-03-06'),(6262,1093,10,'TAS_AUTO','Establishment ط§ظ„ظ…ظ†ط´ط£ط© (ظپطھط­ ظ…ظ†ط´ط£ط© ط¬ط¯ظٹط¯ط©)',80,0,1,0,0,0,0,6261,484,'12300',0,0,0,'MB212318047AE','MB212318047AE','10657111097936693287',45,356,356,'2021-03-06 15:47:45','2021-03-06 15:47:45','','2021-03-06'),(6263,1094,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3132,0,'',0,0,0,'','','',135,347,347,'2021-03-07 06:28:04','2021-03-07 06:28:04','','2021-03-07'),(6264,1094,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,6263,8,'12300',0,0,0,'MB212328284AE','MB212328284AE','10663752871136533643',135,347,347,'2021-03-07 06:28:04','2021-03-07 06:28:04','','2021-03-07'),(6265,1095,13,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',80,0,1,0,0,0,1,3133,0,'',0,0,0,'','','',45,348,348,'2021-03-07 07:04:25','2021-03-07 07:04:25','','2021-03-07'),(6266,1095,10,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',80,0,1,0,0,0,0,6265,5,'12300',0,0,0,'MB212266028AE','MB212266028AE','10663980072631393551',45,348,348,'2021-03-07 07:04:25','2021-03-07 07:04:25','','2021-03-07'),(6267,1096,13,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,1,3134,0,'',0,0,0,'','','',15,350,350,'2021-03-07 07:10:33','2021-03-07 07:10:33','','2021-03-07'),(6268,1096,10,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,0,6267,4,'12300',0,0,0,'MB212331926AE','MB212331926AE','10664007655533173944',15,350,350,'2021-03-07 07:10:33','2021-03-07 07:10:33','','2021-03-07'),(6269,1097,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,3135,0,'',0,0,0,'','','',45,348,348,'2021-03-07 08:05:20','2021-03-07 08:05:20','','2021-03-07'),(6270,1097,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,6269,3,'120021',0,0,0,'MB210029827AE','MB210029827AE','10664347151242951632',45,348,348,'2021-03-07 08:05:20','2021-03-07 08:05:20','','2021-03-07'),(6271,1098,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3136,0,'',0,0,0,'','','',0,360,360,'2021-03-07 08:38:05','2021-03-07 08:38:05','','2021-03-07'),(6272,1098,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3137,0,'',0,0,0,'','','',0,360,360,'2021-03-07 08:38:05','2021-03-07 08:38:05','','2021-03-07'),(6273,1098,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3138,0,'',0,0,0,'','','',0,360,360,'2021-03-07 08:38:05','2021-03-07 08:38:05','','2021-03-07'),(6274,1098,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3139,0,'',0,0,0,'','','',0,360,360,'2021-03-07 08:38:05','2021-03-07 08:38:05','','2021-03-07'),(6275,1098,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,6271,3,'12300',0,0,0,'MB212338994AE','MB212338994AE','10664538417845731681',0,360,360,'2021-03-07 08:38:05','2021-03-07 08:38:05','','2021-03-07'),(6276,1098,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,6272,3,'12300',0,0,0,'MB212338262AE','MB212338262AE','10664498938531881682',0,360,360,'2021-03-07 08:38:05','2021-03-07 08:38:05','','2021-03-07'),(6277,1098,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,6273,3,'12300',0,0,0,'MB212337616AE','MB212337616AE','10664468535635261636',0,360,360,'2021-03-07 08:38:05','2021-03-07 08:38:05','','2021-03-07'),(6278,1098,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,6274,3,'12300',0,0,0,'MB212336486AE','MB212336486AE','10664423614338931632',0,360,360,'2021-03-07 08:38:05','2021-03-07 08:38:05','','2021-03-07'),(6279,1099,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3140,0,'',0,0,0,'','','',135,347,347,'2021-03-07 08:39:41','2021-03-07 08:39:41','','2021-03-07'),(6280,1099,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3141,0,'',0,0,0,'','','',135,347,347,'2021-03-07 08:39:41','2021-03-07 08:39:41','','2021-03-07'),(6281,1099,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3142,0,'',0,0,0,'','','',135,347,347,'2021-03-07 08:39:41','2021-03-07 08:39:41','','2021-03-07'),(6282,1099,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,6279,8,'12300',0,0,0,'MB212338954AE','MB212338954AE','10664536084333433626',135,347,347,'2021-03-07 08:39:41','2021-03-07 08:39:41','','2021-03-07'),(6283,1099,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,6280,8,'12300',0,0,0,'MB212337831AE','MB212337831AE','10664477070641573654',135,347,347,'2021-03-07 08:39:41','2021-03-07 08:39:41','','2021-03-07'),(6284,1099,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,6281,8,'12300',0,0,0,'MB212335720AE','MB212335720AE','10664408003733983619',135,347,347,'2021-03-07 08:39:41','2021-03-07 08:39:41','','2021-03-07'),(6285,1100,13,'TAS_AUTO','Estableshment (Update Establishment) ط§ظ„ظ…ظ†ط´ط£ط© (طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©)',80,0,1,0,0,0,1,3143,0,'',0,0,0,'','','',45,357,357,'2021-03-07 08:47:38','2021-03-07 08:47:38','','2021-03-07'),(6286,1100,10,'TAS_AUTO','Estableshment (Update Establishment) ط§ظ„ظ…ظ†ط´ط£ط© (طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©)',80,0,1,0,0,0,0,6285,443,'12300',0,0,0,'MB212338934AE','MB212338934AE','10664539111632633617',45,357,357,'2021-03-07 08:47:38','2021-03-07 08:47:38','','2021-03-07'),(6287,1101,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3144,0,'',0,0,0,'','','',0,360,360,'2021-03-07 09:09:07','2021-03-07 09:09:07','','2021-03-07'),(6288,1101,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3145,0,'',0,0,0,'','','',0,360,360,'2021-03-07 09:09:07','2021-03-07 09:09:07','','2021-03-07'),(6289,1101,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3146,0,'',0,0,0,'','','',0,360,360,'2021-03-07 09:09:07','2021-03-07 09:09:07','','2021-03-07'),(6290,1101,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,6287,3,'12300',0,0,0,'MB212336486AE','MB212336486AE','10664723557935561690',0,360,360,'2021-03-07 09:09:07','2021-03-07 09:09:07','','2021-03-07'),(6291,1101,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,6288,3,'12300',0,0,0,'MB212338262AE','MB212338262AE','10664698731831411616',0,360,360,'2021-03-07 09:09:07','2021-03-07 09:09:07','','2021-03-07'),(6292,1101,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,6289,3,'12300',0,0,0,'MB212338994AE','MB212338994AE','10664671966342431662',0,360,360,'2021-03-07 09:09:07','2021-03-07 09:09:07','','2021-03-07'),(6293,1102,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,3147,0,'',0,0,0,'','','',45,349,349,'2021-03-07 10:52:18','2021-03-07 10:52:18','','2021-03-07'),(6294,1102,13,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,1,3148,0,'',0,0,0,'','','',45,349,349,'2021-03-07 10:52:18','2021-03-07 10:52:18','','2021-03-07'),(6295,1102,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,3149,0,'',0,0,0,'','','',45,349,349,'2021-03-07 10:52:18','2021-03-07 10:52:18','','2021-03-07'),(6296,1102,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,3150,0,'',0,0,0,'','','',45,349,349,'2021-03-07 10:52:18','2021-03-07 10:52:18','','2021-03-07'),(6297,1102,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3151,0,'',0,0,0,'','','',45,349,349,'2021-03-07 10:52:18','2021-03-07 10:52:18','','2021-03-07'),(6298,1102,13,'TAS_AUTO40','Cancellation of National and GCC Electronic Work Permit ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',40,0,1,0,0,0,1,3152,0,'',0,0,0,'','','',15,349,349,'2021-03-07 10:52:18','2021-03-07 10:52:18','','2021-03-07'),(6299,1102,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,3153,0,'',0,0,0,'','','',45,349,349,'2021-03-07 10:52:18','2021-03-07 10:52:18','','2021-03-07'),(6300,1102,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,3154,0,'',0,0,0,'','','',45,349,349,'2021-03-07 10:52:18','2021-03-07 10:52:18','','2021-03-07'),(6301,1102,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,6293,5,'12300',0,0,0,'MB212351875AE','MB212351875AE','10665334647435263578',45,349,349,'2021-03-07 10:52:18','2021-03-07 10:52:18','','2021-03-07'),(6302,1102,10,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,0,6294,5,'12300',0,0,0,'MB212351108AE','MB212351108AE','10665277134332733530',45,349,349,'2021-03-07 10:52:18','2021-03-07 10:52:18','','2021-03-07'),(6303,1102,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,6295,1280,'12300',0,0,0,'MB212349257AE','MB212349257AE','10665158035236083025',45,349,349,'2021-03-07 10:52:18','2021-03-07 10:52:18','','2021-03-07'),(6304,1102,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,6296,1055,'12300',0,0,0,'MB212347466AE','MB212347466AE','10665042146332343874',45,349,349,'2021-03-07 10:52:18','2021-03-07 10:52:18','','2021-03-07'),(6305,1102,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,6297,892,'12300',0,0,0,'MB212344392AE','MB212344392AE','10664843585535163764',45,349,349,'2021-03-07 10:52:18','2021-03-07 10:52:18','','2021-03-07'),(6306,1102,10,'TAS_AUTO40','Cancellation of National and GCC Electronic Work Permit ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',40,0,1,0,0,0,0,6298,4,'12300',0,0,0,'MB212338122AE','MB212338122AE','10664492169133393910',15,349,349,'2021-03-07 10:52:18','2021-03-07 10:52:18','','2021-03-07'),(6307,1102,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,6299,5,'12300',0,0,0,'MB211930419AE','MB211930419AE','10664408969236863508',45,349,349,'2021-03-07 10:52:18','2021-03-07 10:52:18','','2021-03-07'),(6308,1102,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,6300,790,'12300',0,0,0,'MB212168223AE','MB212168223AE','10663915860433973360',45,349,349,'2021-03-07 10:52:18','2021-03-07 10:52:18','','2021-03-07'),(6309,1103,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,3155,0,'',0,0,0,'','','',45,358,358,'2021-03-07 11:05:53','2021-03-07 11:05:53','','2021-03-07'),(6310,1103,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,6309,5,'12300',0,0,0,'MB212348821AE','MB212348821AE','10665138223946503596',45,358,358,'2021-03-07 11:05:53','2021-03-07 11:05:53','','2021-03-07'),(6311,1104,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3156,0,'',0,0,0,'','','',45,358,358,'2021-03-07 11:41:41','2021-03-07 11:41:41','','2021-03-07'),(6312,1104,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,6311,5,'12300',0,0,0,'MB212356285AE','MB212356285AE','10665638763336023522',45,358,358,'2021-03-07 11:41:41','2021-03-07 11:41:41','','2021-03-07'),(6313,1105,13,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط¤ظ‚طھ',80,0,1,0,0,0,1,3157,0,'',0,0,0,'','','',45,358,358,'2021-03-07 13:02:22','2021-03-07 13:02:22','','2021-03-07'),(6314,1105,10,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط¤ظ‚طھ',80,0,1,0,0,0,0,6313,53,'12300',0,0,0,'MB212361546AE','MB212361546AE','10666065472539581989',45,358,358,'2021-03-07 13:02:22','2021-03-07 13:02:22','','2021-03-07'),(6315,1106,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3158,0,'',0,0,0,'','','',135,356,356,'2021-03-07 13:13:49','2021-03-07 13:13:49','','2021-03-07'),(6316,1106,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,3159,0,'',0,0,0,'','','',45,356,356,'2021-03-07 13:13:49','2021-03-07 13:13:49','','2021-03-07'),(6317,1106,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,3160,0,'',0,0,0,'','','',0,356,356,'2021-03-07 13:13:49','2021-03-07 13:13:49','','2021-03-07'),(6318,1106,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,6315,3,'12300',0,0,0,'MB212362139AE','MB212362139AE','10666117995231271648',135,356,356,'2021-03-07 13:13:49','2021-03-07 13:13:49','','2021-03-07'),(6319,1106,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,6316,2323,'12300',0,0,0,'MB212174103AE','MB212174103AE','10665898754536831480',45,356,356,'2021-03-07 13:13:49','2021-03-07 13:13:49','','2021-03-07'),(6320,1106,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,6317,3,'12300',0,0,0,'','rp210211134ae','10666151521537941476',0,356,356,'2021-03-07 13:13:49','2021-03-07 13:13:49','','2021-03-07'),(6321,1107,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3161,0,'',0,0,0,'','','',45,356,356,'2021-03-07 13:23:46','2021-03-07 13:23:46','','2021-03-07'),(6322,1107,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,3162,0,'',0,0,0,'','','',45,356,356,'2021-03-07 13:23:46','2021-03-07 13:23:46','','2021-03-07'),(6323,1107,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,6321,1323,'12300',0,0,0,'MB212363853AE','MB212363853AE','10666252684735031586',45,356,356,'2021-03-07 13:23:46','2021-03-07 13:23:46','','2021-03-07'),(6324,1107,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,6322,773,'12300',0,0,0,'MB212278371AE','MB212278371AE','10666231681032261239',45,356,356,'2021-03-07 13:23:46','2021-03-07 13:23:46','','2021-03-07'),(6325,1108,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3163,0,'',0,0,0,'','','',45,358,358,'2021-03-07 14:28:38','2021-03-07 14:28:38','','2021-03-07'),(6326,1108,13,'TAS_AUTO','Estableshment (Update Establishment) ط§ظ„ظ…ظ†ط´ط£ط© (طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©)',80,0,1,0,0,0,1,3164,0,'',0,0,0,'','','',45,358,358,'2021-03-07 14:28:38','2021-03-07 14:28:38','','2021-03-07'),(6327,1108,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3165,0,'',0,0,0,'','','',45,358,358,'2021-03-07 14:28:38','2021-03-07 14:28:38','','2021-03-07'),(6328,1108,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,6325,3,'12300',0,0,0,'MB212366048AE','MB212366048AE','10666609295945581661',45,358,358,'2021-03-07 14:28:38','2021-03-07 14:28:38','','2021-03-07'),(6329,1108,10,'TAS_AUTO','Estableshment (Update Establishment) ط§ظ„ظ…ظ†ط´ط£ط© (طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©)',80,0,1,0,0,0,0,6326,433,'12300',0,0,0,'MB212367537AE','MB212367537AE','10666582222043691230',45,358,358,'2021-03-07 14:28:38','2021-03-07 14:28:38','','2021-03-07'),(6330,1108,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,6327,3,'12300',0,0,0,'MB212366048AE','MB212366048AE','10666457169645761695',45,358,358,'2021-03-07 14:28:38','2021-03-07 14:28:38','','2021-03-07'),(6331,1109,13,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,1,3166,0,'',0,0,0,'','','',45,356,356,'2021-03-07 14:34:04','2021-03-07 14:34:04','','2021-03-07'),(6332,1109,13,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,1,3167,0,'',0,0,0,'','','',45,356,356,'2021-03-07 14:34:04','2021-03-07 14:34:04','','2021-03-07'),(6333,1109,13,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,1,3168,0,'',0,0,0,'','','',45,356,356,'2021-03-07 14:34:04','2021-03-07 14:34:04','','2021-03-07'),(6334,1109,13,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,1,3169,0,'',0,0,0,'','','',45,356,356,'2021-03-07 14:34:04','2021-03-07 14:34:04','','2021-03-07'),(6335,1109,13,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,1,3170,0,'',0,0,0,'','','',45,356,356,'2021-03-07 14:34:04','2021-03-07 14:34:04','','2021-03-07'),(6336,1109,13,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,1,3171,0,'',0,0,0,'','','',45,356,356,'2021-03-07 14:34:04','2021-03-07 14:34:04','','2021-03-07'),(6337,1109,13,'TAS_AUTO','Typing Electronic Pre Approval for Work Permit Application - Prepaid ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¢ظ„',80,0,1,0,0,0,1,3172,0,'',0,0,0,'','','',45,356,356,'2021-03-07 14:34:04','2021-03-07 14:34:04','','2021-03-07'),(6338,1109,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3173,0,'',0,0,0,'','','',135,356,356,'2021-03-07 14:34:04','2021-03-07 14:34:04','','2021-03-07'),(6339,1109,13,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹',80,0,1,0,0,0,1,3174,0,'',0,0,0,'','','',45,356,356,'2021-03-07 14:34:04','2021-03-07 14:34:04','','2021-03-07'),(6340,1109,10,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,0,6331,3,'12300',0,0,0,'MB212368520AE','MB212368520AE','10666671354437041639',45,356,356,'2021-03-07 14:34:04','2021-03-07 14:34:04','','2021-03-07'),(6341,1109,10,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,0,6332,3,'12300',0,0,0,'MB212367929AE','MB212367929AE','10666617018935881658',45,356,356,'2021-03-07 14:34:04','2021-03-07 14:34:04','','2021-03-07'),(6342,1109,10,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,0,6333,3,'12300',0,0,0,'MB212367602AE','MB212367602AE','10666587888246131683',45,356,356,'2021-03-07 14:34:04','2021-03-07 14:34:04','','2021-03-07'),(6343,1109,10,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,0,6334,3,'12300',0,0,0,'MB212367195AE','MB212367195AE','10666555103242291613',45,356,356,'2021-03-07 14:34:04','2021-03-07 14:34:04','','2021-03-07'),(6344,1109,10,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,0,6335,3,'12300',0,0,0,'MB212366816AE','MB212366816AE','10666518875941891646',45,356,356,'2021-03-07 14:34:04','2021-03-07 14:34:04','','2021-03-07'),(6345,1109,10,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,0,6336,3,'12300',0,0,0,'MB212366013AE','MB212366013AE','10666453826643361602',45,356,356,'2021-03-07 14:34:04','2021-03-07 14:34:04','','2021-03-07'),(6346,1109,10,'TAS_AUTO','Typing Electronic Pre Approval for Work Permit Application - Prepaid ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¢ظ„',80,0,1,0,0,0,0,6337,3,'12300',0,0,0,'MB212364710AE','MB212364710AE','10666327425337711644',45,356,356,'2021-03-07 14:34:04','2021-03-07 14:34:04','','2021-03-07'),(6347,1109,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,6338,3,'12300',0,0,0,'MB212350240AE','MB212350240AE','10665217156239201689',135,356,356,'2021-03-07 14:34:04','2021-03-07 14:34:04','','2021-03-07'),(6348,1109,10,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹',80,0,1,0,0,0,0,6339,3,'12300',0,0,0,'MB212202581AE','MB212202581AE','10665043696933521618',45,356,356,'2021-03-07 14:34:04','2021-03-07 14:34:04','','2021-03-07'),(6349,1110,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3175,0,'',0,0,0,'','','',45,356,356,'2021-03-07 14:51:23','2021-03-07 14:51:23','','2021-03-07'),(6350,1110,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,6349,3,'120021',0,0,0,'MB212369317AE','MB212369317AE','10666752616143241677',45,356,356,'2021-03-07 14:51:23','2021-03-07 14:51:23','','2021-03-07'),(6351,1111,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3176,0,'',0,0,0,'','','',135,356,356,'2021-03-07 16:02:12','2021-03-07 16:02:12','','2021-03-07'),(6352,1111,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3177,0,'',0,0,0,'','','',135,356,356,'2021-03-07 16:02:12','2021-03-07 16:02:12','','2021-03-07'),(6353,1111,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3178,0,'',0,0,0,'','','',45,356,356,'2021-03-07 16:02:12','2021-03-07 16:02:12','','2021-03-07'),(6354,1111,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,6351,3,'12300',0,0,0,'MB212373013AE','MB212373013AE','10667197435334201606',135,356,356,'2021-03-07 16:02:12','2021-03-07 16:02:12','','2021-03-07'),(6355,1111,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,6352,3,'12300',0,0,0,'MB212372495AE','MB212372495AE','10667127461931711612',135,356,356,'2021-03-07 16:02:12','2021-03-07 16:02:12','','2021-03-07'),(6356,1111,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,6353,3,'12300',0,0,0,'MB212371746AE','MB212371746AE','10667034182837201673',45,356,356,'2021-03-07 16:02:12','2021-03-07 16:02:12','','2021-03-07'),(6357,1112,13,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,1,3179,0,'',0,0,0,'','','',15,350,350,'2021-03-08 05:33:22','2021-03-08 05:33:22','','2021-03-08'),(6358,1112,10,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,0,6357,3,'120021',0,0,0,'MB212379539AE','MB212379539AE','10673428828136351035',15,350,350,'2021-03-08 05:33:22','2021-03-08 05:33:22','','2021-03-08'),(6359,1113,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,3180,0,'',0,0,0,'','','',0,351,351,'2021-03-08 05:51:59','2021-03-08 05:51:59','','2021-03-08'),(6360,1113,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,3181,0,'',0,0,0,'','','',0,351,351,'2021-03-08 05:51:59','2021-03-08 05:51:59','','2021-03-08'),(6361,1113,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,3182,0,'',0,0,0,'','','',0,351,351,'2021-03-08 05:51:59','2021-03-08 05:51:59','','2021-03-08'),(6362,1113,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,3183,0,'',0,0,0,'','','',0,351,351,'2021-03-08 05:51:59','2021-03-08 05:51:59','','2021-03-08'),(6363,1113,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,6359,3,'12300',0,0,0,'','RP210212242AE','10673477605544761475',0,351,351,'2021-03-08 05:51:59','2021-03-08 05:51:59','','2021-03-08'),(6364,1113,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,6360,3,'12300',0,0,0,'','RP210212237AE','10673445773832841446',0,351,351,'2021-03-08 05:51:59','2021-03-08 05:51:59','','2021-03-08'),(6365,1113,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,6361,3,'12300',0,0,0,'','RP210212231AE','10673459661544591497',0,351,351,'2021-03-08 05:51:59','2021-03-08 05:51:59','','2021-03-08'),(6366,1113,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,6362,3,'12300',0,0,0,'','RP210212220AE','10673468514737171406',0,351,351,'2021-03-08 05:51:59','2021-03-08 05:51:59','','2021-03-08'),(6367,1114,13,'TAS_AUTO','Establishment ط§ظ„ظ…ظ†ط´ط£ط© (ظپطھط­ ظ…ظ†ط´ط£ط© ط¬ط¯ظٹط¯ط©)',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,357,357,'2021-03-08 08:08:50','2021-03-08 11:04:08','','2021-03-08'),(6368,1114,10,'TAS_AUTO','Establishment ط§ظ„ظ…ظ†ط´ط£ط© (ظپطھط­ ظ…ظ†ط´ط£ط© ط¬ط¯ظٹط¯ط©)',0,0,0,0,0,0,0,0,484,'120021',0,0,0,'MB212392711AE','MB212392711AE','10674358812833163264',45,357,357,'2021-03-08 08:08:50','2021-03-08 11:04:08','','2021-03-08'),(6369,1115,13,'TAS_AUTO','Estableshment (Update Establishment) ط§ظ„ظ…ظ†ط´ط£ط© (طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©)',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,347,347,'2021-03-08 08:14:23','2021-03-08 11:03:48','','2021-03-08'),(6370,1115,10,'TAS_AUTO','Estableshment (Update Establishment) ط§ظ„ظ…ظ†ط´ط£ط© (طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©)',0,0,0,0,0,0,0,0,443,'120021',0,0,0,'MB212394103AE','MB212394103AE','10674393625643183672',45,347,347,'2021-03-08 08:14:23','2021-03-08 11:03:48','','2021-03-08'),(6371,1116,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3186,0,'',0,0,0,'','','',45,357,357,'2021-03-08 08:17:34','2021-03-08 08:17:34','','2021-03-08'),(6372,1116,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,6371,5,'12300',0,0,0,'MB212394334AE','MB212394334AE','10674410192346693570',45,357,357,'2021-03-08 08:17:34','2021-03-08 08:17:34','','2021-03-08'),(6373,1117,13,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط¤ظ‚طھ',80,0,1,0,0,0,1,3187,0,'',0,0,0,'','','',0,360,360,'2021-03-08 08:37:39','2021-03-08 08:37:39','','2021-03-08'),(6374,1117,13,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط¤ظ‚طھ',80,0,1,0,0,0,1,3188,0,'',0,0,0,'','','',0,360,360,'2021-03-08 08:37:39','2021-03-08 08:37:39','','2021-03-08'),(6375,1117,10,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط¤ظ‚طھ',80,0,1,0,0,0,0,6373,56,'12300',0,0,0,'MB212396451AE','MB212396451AE','10674528848736413597',0,360,360,'2021-03-08 08:37:39','2021-03-08 08:37:39','','2021-03-08'),(6376,1117,10,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط¤ظ‚طھ',80,0,1,0,0,0,0,6374,56,'12300',0,0,0,'MB212395146AE','MB212395146AE','10674459766334743514',0,360,360,'2021-03-08 08:37:39','2021-03-08 08:37:39','','2021-03-08'),(6377,1118,13,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹',80,0,1,0,0,0,1,3189,0,'',0,0,0,'','','',0,360,360,'2021-03-08 08:56:54','2021-03-08 08:56:54','','2021-03-08'),(6378,1118,10,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹',80,0,1,0,0,0,0,6377,3,'120021',0,0,0,'MB212133738AE','MB212133738AE','10674655764840461615',0,360,360,'2021-03-08 08:56:54','2021-03-08 08:56:54','','2021-03-08'),(6379,1119,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3190,0,'',0,0,0,'','','',45,347,347,'2021-03-08 09:14:58','2021-03-08 09:14:58','','2021-03-08'),(6380,1119,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,6379,3,'120021',0,0,0,'MB212400241AE','MB212400241AE','10674756730741221677',45,347,347,'2021-03-08 09:14:58','2021-03-08 09:14:58','','2021-03-08'),(6381,1120,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3191,0,'',0,0,0,'','','',45,357,357,'2021-03-08 09:33:04','2021-03-08 09:33:04','','2021-03-08'),(6382,1120,13,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,1,3192,0,'',0,0,0,'','','',45,357,357,'2021-03-08 09:33:04','2021-03-08 09:33:04','','2021-03-08'),(6383,1120,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,3193,0,'',0,0,0,'','','',45,357,357,'2021-03-08 09:33:04','2021-03-08 09:33:04','','2021-03-08'),(6384,1120,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,3194,0,'',0,0,0,'','','',45,357,357,'2021-03-08 09:33:04','2021-03-08 09:33:04','','2021-03-08'),(6385,1120,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3195,0,'',0,0,0,'','','',135,357,357,'2021-03-08 09:33:04','2021-03-08 09:33:04','','2021-03-08'),(6386,1120,13,'TSL42','OFFER LETTER  RELATIVE - ط¹ط±ط¶ ط¹ظ…ظ„  ط¹ظ„ظٹ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,1,3196,0,'',0,0,0,'','','',45,357,357,'2021-03-08 09:33:04','2021-03-08 09:33:04','','2021-03-08'),(6387,1120,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,6381,2523,'12300',0,0,0,'MB212401797AE','MB212401797AE','10674847323238041913',45,357,357,'2021-03-08 09:33:04','2021-03-08 09:33:04','','2021-03-08'),(6388,1120,10,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,0,6382,53,'12300',0,0,0,'MB212401376AE','MB212401376AE','10674820233036861921',45,357,357,'2021-03-08 09:33:04','2021-03-08 09:33:04','','2021-03-08'),(6389,1120,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,6383,773,'12300',0,0,0,'MB211931844AE','MB211931844AE','10674704079038551251',45,357,357,'2021-03-08 09:33:04','2021-03-08 09:33:04','','2021-03-08'),(6390,1120,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,6384,373,'12300',0,0,0,'MB212397838AE','MB212397838AE','10674612159442231144',45,357,357,'2021-03-08 09:33:04','2021-03-08 09:33:04','','2021-03-08'),(6391,1120,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,6385,3,'12300',0,0,0,'MB212395263AE','MB212395263AE','10674464024640831622',135,357,357,'2021-03-08 09:33:04','2021-03-08 09:33:04','','2021-03-08'),(6392,1120,10,'TAS_AUTO','OFFER LETTER  RELATIVE - ط¹ط±ط¶ ط¹ظ…ظ„  ط¹ظ„ظٹ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,0,6386,3,'12300',0,0,0,'','ST211601839AE','10674781995931371672 ',45,357,357,'2021-03-08 09:33:04','2021-03-08 09:33:04','','2021-03-08'),(6393,1121,13,'TAS_AUTO','Estableshment (Update Establishment) ط§ظ„ظ…ظ†ط´ط£ط© (طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©)',80,0,1,0,0,0,1,3197,0,'',0,0,0,'','','',45,348,348,'2021-03-08 09:58:21','2021-03-08 09:58:21','','2021-03-08'),(6394,1121,10,'TAS_AUTO','Estableshment (Update Establishment) ط§ظ„ظ…ظ†ط´ط£ط© (طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©)',80,0,1,0,0,0,0,6393,443,'12300',0,0,0,'MB212404502AE','MB212404502AE','10675021834342913676',45,348,348,'2021-03-08 09:58:21','2021-03-08 09:58:21','','2021-03-08'),(6395,1122,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3198,0,'',0,0,0,'','','',45,350,350,'2021-03-08 10:02:28','2021-03-08 10:02:28','','2021-03-08'),(6396,1122,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,6395,5,'12300',0,0,0,'MB212404610AE','MB212404610AE','10675032390534733597',45,350,350,'2021-03-08 10:02:28','2021-03-08 10:02:28','','2021-03-08'),(6397,1123,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3199,0,'',0,0,0,'','','',0,360,360,'2021-03-08 10:05:39','2021-03-08 10:05:39','','2021-03-08'),(6398,1123,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3200,0,'',0,0,0,'','','',0,360,360,'2021-03-08 10:05:39','2021-03-08 10:05:39','','2021-03-08'),(6399,1123,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3201,0,'',0,0,0,'','','',0,360,360,'2021-03-08 10:05:39','2021-03-08 10:05:39','','2021-03-08'),(6400,1123,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3202,0,'',0,0,0,'','','',0,360,360,'2021-03-08 10:05:39','2021-03-08 10:05:39','','2021-03-08'),(6401,1123,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3203,0,'',0,0,0,'','','',0,360,360,'2021-03-08 10:05:39','2021-03-08 10:05:39','','2021-03-08'),(6402,1123,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,6397,2523,'12300',0,0,0,'MB212404018AE','MB212404018AE','10674987572044441995',0,360,360,'2021-03-08 10:05:39','2021-03-08 10:05:39','','2021-03-08'),(6403,1123,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,6398,2523,'12300',0,0,0,'MB212403778AE','MB212403778AE','10674971694837531987',0,360,360,'2021-03-08 10:05:39','2021-03-08 10:05:39','','2021-03-08'),(6404,1123,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,6399,2523,'12300',0,0,0,'MB212403218AE','MB212403218AE','10674935892737011969',0,360,360,'2021-03-08 10:05:39','2021-03-08 10:05:39','','2021-03-08'),(6405,1123,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,6400,2523,'12300',0,0,0,'MB212402722AE','MB212402722AE','10674904985444471937',0,360,360,'2021-03-08 10:05:39','2021-03-08 10:05:39','','2021-03-08'),(6406,1123,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,6401,2523,'12300',0,0,0,'MB212402435AE','MB212402435AE','10674888072236731913',0,360,360,'2021-03-08 10:05:39','2021-03-08 10:05:39','','2021-03-08'),(6407,1124,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3204,0,'',0,0,0,'','','',45,350,350,'2021-03-08 10:50:45','2021-03-08 10:50:45','','2021-03-08'),(6408,1124,13,'TAS_AUTO','Estableshment (Update Establishment) ط§ظ„ظ…ظ†ط´ط£ط© (طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©)',80,0,1,0,0,0,1,3205,0,'',0,0,0,'','','',45,350,350,'2021-03-08 10:50:45','2021-03-08 10:50:45','','2021-03-08'),(6409,1124,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,6407,3,'120021',0,0,0,'MB212409262AE','MB212409262AE','10675337659237101658',45,350,350,'2021-03-08 10:50:45','2021-03-08 10:50:45','','2021-03-08'),(6410,1124,10,'TAS_AUTO','Estableshment (Update Establishment) ط§ظ„ظ…ظ†ط´ط£ط© (طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©)',80,0,1,0,0,0,0,6408,433,'120021',0,0,0,'MB212408530AE','MB212408530AE','10675293210634361284',45,350,350,'2021-03-08 10:50:45','2021-03-08 10:50:45','','2021-03-08'),(6411,1125,13,'TAS_AUTO','Estableshment (Update Establishment) ط§ظ„ظ…ظ†ط´ط£ط© (طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©)',80,0,1,0,0,0,1,3206,0,'',0,0,0,'','','',45,347,343,'2021-03-08 11:03:48','2021-03-08 11:03:48','','2021-03-08'),(6412,1125,10,'TAS_AUTO','Estableshment (Update Establishment) ط§ظ„ظ…ظ†ط´ط£ط© (طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©)',80,0,1,0,0,0,0,6411,443,'12300',0,0,0,'MB212394103AE','MB212394103AE','10674393625643183672',45,347,343,'2021-03-08 11:03:48','2021-03-08 11:03:48','','2021-03-08'),(6413,1126,13,'TAS_AUTO','Establishment ط§ظ„ظ…ظ†ط´ط£ط© (ظپطھط­ ظ…ظ†ط´ط£ط© ط¬ط¯ظٹط¯ط©)',80,0,1,0,0,0,1,3207,0,'',0,0,0,'','','',45,357,343,'2021-03-08 11:04:08','2021-03-08 11:04:08','','2021-03-08'),(6414,1126,10,'TAS_AUTO','Establishment ط§ظ„ظ…ظ†ط´ط£ط© (ظپطھط­ ظ…ظ†ط´ط£ط© ط¬ط¯ظٹط¯ط©)',80,0,1,0,0,0,0,6413,484,'12300',0,0,0,'MB212392711AE','MB212392711AE','10674358812833163264',45,357,343,'2021-03-08 11:04:08','2021-03-08 11:04:08','','2021-03-08'),(6415,1127,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3208,0,'',0,0,0,'','','',45,356,356,'2021-03-08 12:05:49','2021-03-08 12:05:49','','2021-03-08'),(6416,1127,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,3209,0,'',0,0,0,'','','',45,356,356,'2021-03-08 12:05:49','2021-03-08 12:05:49','','2021-03-08'),(6417,1127,13,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹',80,0,1,0,0,0,1,3210,0,'',0,0,0,'','','',45,356,356,'2021-03-08 12:05:49','2021-03-08 12:05:49','','2021-03-08'),(6418,1127,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,3211,0,'',0,0,0,'','','',45,356,356,'2021-03-08 12:05:49','2021-03-08 12:05:49','','2021-03-08'),(6419,1127,13,'TAS_AUTO','Estableshment (Update Establishment) ط§ظ„ظ…ظ†ط´ط£ط© (طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©)',80,0,1,0,0,0,1,3212,0,'',0,0,0,'','','',45,356,356,'2021-03-08 12:05:49','2021-03-08 12:05:49','','2021-03-08'),(6420,1127,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,3213,0,'',0,0,0,'','','',45,356,356,'2021-03-08 12:05:49','2021-03-08 12:05:49','','2021-03-08'),(6421,1127,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,3214,0,'',0,0,0,'','','',45,356,356,'2021-03-08 12:05:49','2021-03-08 12:05:49','','2021-03-08'),(6422,1127,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,6415,2523,'12300',0,0,0,'MB212413734AE','MB212413734AE','10675659925545011938',45,356,356,'2021-03-08 12:05:49','2021-03-08 12:05:49','','2021-03-08'),(6423,1127,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,6416,1323,'12300',0,0,0,'MB212412914AE','MB212412914AE','10675599304235801507',45,356,356,'2021-03-08 12:05:49','2021-03-08 12:05:49','','2021-03-08'),(6424,1127,10,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹',80,0,1,0,0,0,0,6417,3,'12300',0,0,0,'MB212401376AE','MB212401376AE','10675577948542461634',45,356,356,'2021-03-08 12:05:49','2021-03-08 12:05:49','','2021-03-08'),(6425,1127,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,6418,1323,'12300',0,0,0,'MB212412098AE','MB212412098AE','10675545463542161564',45,356,356,'2021-03-08 12:05:49','2021-03-08 12:05:49','','2021-03-08'),(6426,1127,10,'TAS_AUTO','Estableshment (Update Establishment) ط§ظ„ظ…ظ†ط´ط£ط© (طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©)',80,0,1,0,0,0,0,6419,3,'12300',0,0,0,'MB212411217AE','MB212411217AE','10675474697232101605',45,356,356,'2021-03-08 12:05:49','2021-03-08 12:05:49','','2021-03-08'),(6427,1127,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,6420,373,'12300',0,0,0,'MB212406656AE','MB212406656AE','10675159813932181132',45,356,356,'2021-03-08 12:05:49','2021-03-08 12:05:49','','2021-03-08'),(6428,1127,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,6421,373,'12300',0,0,0,'MB212404393AE','MB212404393AE','10675047992335051168',45,356,356,'2021-03-08 12:05:49','2021-03-08 12:05:49','','2021-03-08'),(6429,1128,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3215,0,'',0,0,0,'','','',45,356,356,'2021-03-08 12:27:53','2021-03-08 12:27:53','','2021-03-08'),(6430,1128,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,3216,0,'',0,0,0,'','','',45,356,356,'2021-03-08 12:27:53','2021-03-08 12:27:53','','2021-03-08'),(6431,1128,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,6429,3,'120021',0,0,0,'MB212416792AE','MB212416792AE','10675914347134221609',45,356,356,'2021-03-08 12:27:53','2021-03-08 12:27:53','','2021-03-08'),(6432,1128,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,6430,1373,'120021',0,0,0,'MB212369317AE','MB212369317AE','10675836616635411095',45,356,356,'2021-03-08 12:27:53','2021-03-08 12:27:53','','2021-03-08'),(6433,1129,13,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',40,0,1,0,0,0,1,3217,0,'',0,0,0,'','','',15,354,354,'2021-03-08 13:02:14','2021-03-08 13:02:14','','2021-03-08'),(6434,1129,10,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',40,0,1,0,0,0,0,6433,3,'120021',0,0,0,'MB212229368AE','MB212229368AE','10676124297843291054',15,354,354,'2021-03-08 13:02:14','2021-03-08 13:02:14','','2021-03-08'),(6435,1130,13,'TAS_AUTO','New Owner Creation 	ط¥ظ†ط´ط§ط، ظ…ط§ظ„ظƒ ط¬ط¯ظٹط¯',80,0,1,0,0,0,1,3218,0,'',0,0,0,'','','',45,354,354,'2021-03-08 13:47:34','2021-03-08 13:47:34','','2021-03-08'),(6436,1130,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,3219,0,'',0,0,0,'','','',45,354,354,'2021-03-08 13:47:34','2021-03-08 13:47:34','','2021-03-08'),(6437,1130,10,'TAS_AUTO','New Owner Creation 	ط¥ظ†ط´ط§ط، ظ…ط§ظ„ظƒ ط¬ط¯ظٹط¯',80,0,1,0,0,0,0,6435,3,'12300',0,0,0,'MB212421919AE','MB212421919AE','10676348596046051617',45,354,354,'2021-03-08 13:47:34','2021-03-08 13:47:34','','2021-03-08'),(6438,1130,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,6436,3,'12300',0,0,0,'MB212419900AE','MB212419900AE','10676160968437741644',45,354,354,'2021-03-08 13:47:34','2021-03-08 13:47:34','','2021-03-08'),(6439,1131,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,3220,0,'',0,0,0,'','','',45,356,356,'2021-03-08 14:23:09','2021-03-08 14:23:09','','2021-03-08'),(6440,1131,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,3221,0,'',0,0,0,'','','',45,356,356,'2021-03-08 14:23:09','2021-03-08 14:23:09','','2021-03-08'),(6441,1131,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3222,0,'',0,0,0,'','','',45,356,356,'2021-03-08 14:23:09','2021-03-08 14:23:09','','2021-03-08'),(6442,1131,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,6439,3,'120021',0,0,0,'MB212424560AE','MB212424560AE','10676598356433331611',45,356,356,'2021-03-08 14:23:09','2021-03-08 14:23:09','','2021-03-08'),(6443,1131,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,6440,3,'120021',0,0,0,'MB212424383AE','MB212424383AE','10676575804746281627',45,356,356,'2021-03-08 14:23:09','2021-03-08 14:23:09','','2021-03-08'),(6444,1131,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,6441,1823,'120021',0,0,0,'MB212424224AE','MB212424224AE','10676557096043191429',45,356,356,'2021-03-08 14:23:09','2021-03-08 14:23:09','','2021-03-08'),(6445,1132,13,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط¤ظ‚طھ',80,0,1,0,0,0,1,3223,0,'',0,0,0,'','','',45,354,354,'2021-03-08 14:34:50','2021-03-08 14:34:50','','2021-03-08'),(6446,1132,13,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط¤ظ‚طھ',80,0,1,0,0,0,1,3224,0,'',0,0,0,'','','',45,354,354,'2021-03-08 14:34:50','2021-03-08 14:34:50','','2021-03-08'),(6447,1132,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3225,0,'',0,0,0,'','','',135,354,354,'2021-03-08 14:34:50','2021-03-08 14:34:50','','2021-03-08'),(6448,1132,10,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط¤ظ‚طھ',80,0,1,0,0,0,0,6445,56,'12300',0,0,0,'MB212425377AE','MB212425377AE','10676677906434183513',45,354,354,'2021-03-08 14:34:50','2021-03-08 14:34:50','','2021-03-08'),(6449,1132,10,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط¤ظ‚طھ',80,0,1,0,0,0,0,6446,56,'12300',0,0,0,'MB212424673AE','MB212424673AE','10676613580033523583',45,354,354,'2021-03-08 14:34:50','2021-03-08 14:34:50','','2021-03-08'),(6450,1132,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,6447,8,'12300',0,0,0,'MB212423616AE','MB212423616AE','10676491817344913644',135,354,354,'2021-03-08 14:34:50','2021-03-08 14:34:50','','2021-03-08'),(6451,1133,13,'TAS_AUTO','Submit Modify Contract (Temporary Additional Annex) طھط³ظ„ظٹظ… طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ظ…ظ„ط­ظ‚ ط§ظ„ط¥ط¶ط§ظپظٹ ط§ظ„ظ…ط¤ظ‚طھ)',80,0,1,0,0,0,1,3226,0,'',0,0,0,'','','',45,354,354,'2021-03-08 15:07:34','2021-03-08 15:07:34','','2021-03-08'),(6452,1133,10,'TAS_AUTO','Submit Modify Contract (Temporary Additional Annex) طھط³ظ„ظٹظ… طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ظ…ظ„ط­ظ‚ ط§ظ„ط¥ط¶ط§ظپظٹ ط§ظ„ظ…ط¤ظ‚طھ)',80,0,1,0,0,0,0,6451,5,'12300',0,0,0,'MB212163175AE','MB212163175AE','10676876353737363537',45,354,354,'2021-03-08 15:07:34','2021-03-08 15:07:34','','2021-03-08'),(6453,1134,13,'TAS_AUTO','Submit Modify Contract (Temporary Additional Annex) طھط³ظ„ظٹظ… طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ظ…ظ„ط­ظ‚ ط§ظ„ط¥ط¶ط§ظپظٹ ط§ظ„ظ…ط¤ظ‚طھ)',80,0,1,0,0,0,1,3227,0,'',0,0,0,'','','',45,358,358,'2021-03-08 15:24:46','2021-03-08 15:24:46','','2021-03-08'),(6454,1134,13,'TAS_AUTO','Submit Modify Contract (Temporary Additional Annex) طھط³ظ„ظٹظ… طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ظ…ظ„ط­ظ‚ ط§ظ„ط¥ط¶ط§ظپظٹ ط§ظ„ظ…ط¤ظ‚طھ)',80,0,1,0,0,0,1,3228,0,'',0,0,0,'','','',45,358,358,'2021-03-08 15:24:46','2021-03-08 15:24:46','','2021-03-08'),(6455,1134,13,'TAS_AUTO','Submit Modify Contract (Temporary Additional Annex) طھط³ظ„ظٹظ… طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ظ…ظ„ط­ظ‚ ط§ظ„ط¥ط¶ط§ظپظٹ ط§ظ„ظ…ط¤ظ‚طھ)',80,0,1,0,0,0,1,3229,0,'',0,0,0,'','','',45,358,358,'2021-03-08 15:24:46','2021-03-08 15:24:46','','2021-03-08'),(6456,1134,13,'TAS_AUTO','Submit Modify Contract (Temporary Additional Annex) طھط³ظ„ظٹظ… طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ظ…ظ„ط­ظ‚ ط§ظ„ط¥ط¶ط§ظپظٹ ط§ظ„ظ…ط¤ظ‚طھ)',80,0,1,0,0,0,1,3230,0,'',0,0,0,'','','',45,358,358,'2021-03-08 15:24:46','2021-03-08 15:24:46','','2021-03-08'),(6457,1134,13,'TAS_AUTO','Submit Modify Contract (Temporary Additional Annex) طھط³ظ„ظٹظ… طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ظ…ظ„ط­ظ‚ ط§ظ„ط¥ط¶ط§ظپظٹ ط§ظ„ظ…ط¤ظ‚طھ)',80,0,1,0,0,0,1,3231,0,'',0,0,0,'','','',45,358,358,'2021-03-08 15:24:46','2021-03-08 15:24:46','','2021-03-08'),(6458,1134,13,'TAS_AUTO','Submit Modify Contract (Temporary Additional Annex) طھط³ظ„ظٹظ… طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ظ…ظ„ط­ظ‚ ط§ظ„ط¥ط¶ط§ظپظٹ ط§ظ„ظ…ط¤ظ‚طھ)',80,0,1,0,0,0,1,3232,0,'',0,0,0,'','','',45,358,358,'2021-03-08 15:24:46','2021-03-08 15:24:46','','2021-03-08'),(6459,1134,10,'TAS_AUTO','Submit Modify Contract (Temporary Additional Annex) طھط³ظ„ظٹظ… طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ظ…ظ„ط­ظ‚ ط§ظ„ط¥ط¶ط§ظپظٹ ط§ظ„ظ…ط¤ظ‚طھ)',80,0,1,0,0,0,0,6453,5,'12300',0,0,0,'MB212162476AE','MB212162476AE','10676976707745703536',45,358,358,'2021-03-08 15:24:46','2021-03-08 15:24:46','','2021-03-08'),(6460,1134,10,'TAS_AUTO','Submit Modify Contract (Temporary Additional Annex) طھط³ظ„ظٹظ… طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ظ…ظ„ط­ظ‚ ط§ظ„ط¥ط¶ط§ظپظٹ ط§ظ„ظ…ط¤ظ‚طھ)',80,0,1,0,0,0,0,6454,5,'12300',0,0,0,'MB212163673AE','MB212163673AE','10676961641437843565',45,358,358,'2021-03-08 15:24:46','2021-03-08 15:24:46','','2021-03-08'),(6461,1134,10,'TAS_AUTO','Submit Modify Contract (Temporary Additional Annex) طھط³ظ„ظٹظ… طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ظ…ظ„ط­ظ‚ ط§ظ„ط¥ط¶ط§ظپظٹ ط§ظ„ظ…ط¤ظ‚طھ)',80,0,1,0,0,0,0,6455,5,'12300',0,0,0,'MB212161262AE','MB212161262AE','10676945369239913570',45,358,358,'2021-03-08 15:24:46','2021-03-08 15:24:46','','2021-03-08'),(6462,1134,10,'TAS_AUTO','Submit Modify Contract (Temporary Additional Annex) طھط³ظ„ظٹظ… طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ظ…ظ„ط­ظ‚ ط§ظ„ط¥ط¶ط§ظپظٹ ط§ظ„ظ…ط¤ظ‚طھ)',80,0,1,0,0,0,0,6456,5,'12300',0,0,0,'MB212161906AE','MB212161906AE','10676932381539753519',45,358,358,'2021-03-08 15:24:46','2021-03-08 15:24:46','','2021-03-08'),(6463,1134,10,'TAS_AUTO','Submit Modify Contract (Temporary Additional Annex) طھط³ظ„ظٹظ… طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ظ…ظ„ط­ظ‚ ط§ظ„ط¥ط¶ط§ظپظٹ ط§ظ„ظ…ط¤ظ‚طھ)',80,0,1,0,0,0,0,6457,5,'12300',0,0,0,'MB212164215AE','MB212164215AE','10676921152846393502',45,358,358,'2021-03-08 15:24:46','2021-03-08 15:24:46','','2021-03-08'),(6464,1134,10,'TAS_AUTO','Submit Modify Contract (Temporary Additional Annex) طھط³ظ„ظٹظ… طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ظ…ظ„ط­ظ‚ ط§ظ„ط¥ط¶ط§ظپظٹ ط§ظ„ظ…ط¤ظ‚طھ)',80,0,1,0,0,0,0,6458,5,'12300',0,0,0,'MB212160616AE','MB212160616AE','10676908263043323595',45,358,358,'2021-03-08 15:24:46','2021-03-08 15:24:46','','2021-03-08'),(6465,1135,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3233,0,'',0,0,0,'','','',45,356,356,'2021-03-08 16:01:27','2021-03-08 16:01:27','','2021-03-08'),(6466,1135,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3234,0,'',0,0,0,'','','',45,356,356,'2021-03-08 16:01:27','2021-03-08 16:01:27','','2021-03-08'),(6467,1135,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3235,0,'',0,0,0,'','','',45,356,356,'2021-03-08 16:01:27','2021-03-08 16:01:27','','2021-03-08'),(6468,1135,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3236,0,'',0,0,0,'','','',45,356,356,'2021-03-08 16:01:27','2021-03-08 16:01:27','','2021-03-08'),(6469,1135,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,6465,3,'12300',0,0,0,'MB212429758AE','MB212429758AE','10677181378233011651',45,356,356,'2021-03-08 16:01:27','2021-03-08 16:01:27','','2021-03-08'),(6470,1135,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,6466,3,'12300',0,0,0,'MB212429345AE','MB212429345AE','10677127986841591661',45,356,356,'2021-03-08 16:01:27','2021-03-08 16:01:27','','2021-03-08'),(6471,1135,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,6467,3,'12300',0,0,0,'MB212428889AE','MB212428889AE','10677056265835181641',45,356,356,'2021-03-08 16:01:27','2021-03-08 16:01:27','','2021-03-08'),(6472,1135,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,6468,3,'12300',0,0,0,'MB212428451AE','MB212428451AE','10677011376634571604',45,356,356,'2021-03-08 16:01:27','2021-03-08 16:01:27','','2021-03-08'),(6473,1136,13,'TAS_AUTO','Open Express Company ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,3237,0,'',0,0,0,'','','',45,354,354,'2021-03-08 16:01:55','2021-03-08 16:01:55','','2021-03-08'),(6474,1136,10,'TAS_AUTO','Open Express Company ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,6473,484,'12300',0,0,0,'MB212429867AE','MB212429867AE','10677193968140613235',45,354,354,'2021-03-08 16:01:55','2021-03-08 16:01:55','','2021-03-08'),(6475,1137,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,356,356,'2021-03-08 16:02:06','2021-03-08 16:12:02','','2021-03-08'),(6476,1137,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',0,0,0,0,0,0,0,0,1402,'120021',0,0,0,'MB212416792AE','MB212416792AE','10677144209846783643',45,356,356,'2021-03-08 16:02:06','2021-03-08 16:12:02','','2021-03-08'),(6477,1138,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,3239,0,'',0,0,0,'','','',45,356,343,'2021-03-08 16:12:02','2021-03-08 16:12:02','','2021-03-08'),(6478,1138,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,6477,1402,'12300',0,0,0,'MB212416792AE','MB212416792AE','10677144209846783643',45,356,343,'2021-03-08 16:12:02','2021-03-08 16:12:02','','2021-03-08'),(6479,1139,13,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط¤ظ‚طھ',80,0,1,0,0,0,1,3240,0,'',0,0,0,'','','',45,348,348,'2021-03-09 05:36:54','2021-03-09 05:36:54','','2021-03-09'),(6480,1139,10,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط¤ظ‚طھ',80,0,1,0,0,0,0,6479,56,'12300',0,0,0,'MB212436909AE','MB212436909AE','10683449691942883585',45,348,348,'2021-03-09 05:36:54','2021-03-09 05:36:54','','2021-03-09'),(6481,1140,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3241,0,'',0,0,0,'','','',135,350,350,'2021-03-09 07:03:35','2021-03-09 07:03:36','','2021-03-09'),(6482,1140,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3242,0,'',0,0,0,'','','',135,350,350,'2021-03-09 07:03:35','2021-03-09 07:03:36','','2021-03-09'),(6483,1140,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3243,0,'',0,0,0,'','','',135,350,350,'2021-03-09 07:03:35','2021-03-09 07:03:36','','2021-03-09'),(6484,1140,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,3244,0,'',0,0,0,'','','',45,350,350,'2021-03-09 07:03:35','2021-03-09 07:03:36','','2021-03-09'),(6485,1140,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3245,0,'',0,0,0,'','','',45,350,350,'2021-03-09 07:03:35','2021-03-09 07:03:36','','2021-03-09'),(6486,1140,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,6481,8,'12300',0,0,0,'MB212443528AE','MB212443528AE','10683975235744923628',135,350,350,'2021-03-09 07:03:36','2021-03-09 07:03:36','','2021-03-09'),(6487,1140,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,6482,8,'12300',0,0,0,'MB212442600AE','MB212442600AE','10683915741840193688',135,350,350,'2021-03-09 07:03:36','2021-03-09 07:03:36','','2021-03-09'),(6488,1140,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,6483,8,'12300',0,0,0,'MB212441927AE','MB212441927AE','10683870274743143625',135,350,350,'2021-03-09 07:03:36','2021-03-09 07:03:36','','2021-03-09'),(6489,1140,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,6484,5,'12300',0,0,0,'MB212441179AE','MB212441179AE','10683817220838733560',45,350,350,'2021-03-09 07:03:36','2021-03-09 07:03:36','','2021-03-09'),(6490,1140,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,6485,5,'12300',0,0,0,'MB212440130AE','MB212440130AE','10683745935338663591',45,350,350,'2021-03-09 07:03:36','2021-03-09 07:03:36','','2021-03-09'),(6491,1141,13,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,1,3246,0,'',0,0,0,'','','',15,351,351,'2021-03-09 07:45:53','2021-03-09 07:45:53','','2021-03-09'),(6492,1141,10,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,0,6491,3,'120021',0,0,0,'MB212447341AE','MB212447341AE','10684226710532531082',15,351,351,'2021-03-09 07:45:53','2021-03-09 07:45:53','','2021-03-09'),(6493,1142,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3247,0,'',0,0,0,'','','',0,360,360,'2021-03-09 08:41:40','2021-03-09 08:41:40','','2021-03-09'),(6494,1142,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3248,0,'',0,0,0,'','','',0,360,360,'2021-03-09 08:41:40','2021-03-09 08:41:40','','2021-03-09'),(6495,1142,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3249,0,'',0,0,0,'','','',0,360,360,'2021-03-09 08:41:40','2021-03-09 08:41:40','','2021-03-09'),(6496,1142,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,6493,3,'12300',0,0,0,'MB212451549AE','MB212451549AE','10684561836238781632',0,360,360,'2021-03-09 08:41:40','2021-03-09 08:41:40','','2021-03-09'),(6497,1142,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,6494,3,'12300',0,0,0,'MB212451057AE','MB212451057AE','10684521323939471650',0,360,360,'2021-03-09 08:41:40','2021-03-09 08:41:40','','2021-03-09'),(6498,1142,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,6495,3,'12300',0,0,0,'MB212448817AE','MB212448817AE','10684334820338671613',0,360,360,'2021-03-09 08:41:40','2021-03-09 08:41:40','','2021-03-09'),(6499,1143,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,3250,0,'',0,0,0,'','','',45,350,350,'2021-03-09 08:44:34','2021-03-09 08:44:34','','2021-03-09'),(6500,1143,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,6499,596,'12300',0,0,0,'MB212451695AE','MB212451695AE','10684574292934843251',45,350,350,'2021-03-09 08:44:34','2021-03-09 08:44:34','','2021-03-09'),(6501,1144,13,'TAS_AUTO','Update Express Company طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,3251,0,'',0,0,0,'','','',45,348,348,'2021-03-09 09:07:19','2021-03-09 09:07:19','','2021-03-09'),(6502,1144,10,'TAS_AUTO','Update Express Company طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,6501,443,'12300',0,0,0,'MB212453570AE','MB212453570AE','10684718552335943682',45,348,348,'2021-03-09 09:07:19','2021-03-09 09:07:19','','2021-03-09'),(6503,1145,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,3252,0,'',0,0,0,'','','',45,350,350,'2021-03-09 09:15:18','2021-03-09 09:15:18','','2021-03-09'),(6504,1145,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,6503,1823,'12300',0,0,0,'MB212454101AE','MB212454101AE','10684762682840681412',45,350,350,'2021-03-09 09:15:18','2021-03-09 09:15:18','','2021-03-09'),(6505,1146,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3253,0,'',0,0,0,'','','',45,349,349,'2021-03-09 09:24:19','2021-03-09 09:24:19','','2021-03-09'),(6506,1146,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3254,0,'',0,0,0,'','','',135,349,349,'2021-03-09 09:24:19','2021-03-09 09:24:19','','2021-03-09'),(6507,1146,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,6505,5,'12300',0,0,0,'MB212338122AE','MB212338122AE','10684277142340023505',45,349,349,'2021-03-09 09:24:19','2021-03-09 09:24:19','','2021-03-09'),(6508,1146,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,6506,8,'12300',0,0,0,'MB212447236AE','MB212447236AE','10684218269238253617',135,349,349,'2021-03-09 09:24:19','2021-03-09 09:24:19','','2021-03-09'),(6509,1147,13,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',80,0,1,0,0,0,1,3255,0,'',0,0,0,'','','',0,360,360,'2021-03-09 09:27:30','2021-03-09 09:27:30','','2021-03-09'),(6510,1147,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3256,0,'',0,0,0,'','','',0,360,360,'2021-03-09 09:27:30','2021-03-09 09:27:30','','2021-03-09'),(6511,1147,13,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,3257,0,'',0,0,0,'','','',0,360,360,'2021-03-09 09:27:30','2021-03-09 09:27:30','','2021-03-09'),(6512,1147,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3258,0,'',0,0,0,'','','',0,360,360,'2021-03-09 09:27:30','2021-03-09 09:27:30','','2021-03-09'),(6513,1147,10,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',80,0,1,0,0,0,0,6509,5,'12300',0,0,0,'MB212453618AE','MB212453618AE','10684838594235323586',0,360,360,'2021-03-09 09:27:30','2021-03-09 09:27:30','','2021-03-09'),(6514,1147,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,6510,892,'12300',0,0,0,'MB212454097AE','MB212454097AE','10684761450738253761',0,360,360,'2021-03-09 09:27:30','2021-03-09 09:27:30','','2021-03-09'),(6515,1147,10,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,6511,56,'12300',0,0,0,'MB212453618AE','MB212453618AE','10684722083444143528',0,360,360,'2021-03-09 09:27:30','2021-03-09 09:27:30','','2021-03-09'),(6516,1147,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,6512,5,'12300',0,0,0,'MB212453115AE','MB212453115AE','10684681729837863589',0,360,360,'2021-03-09 09:27:30','2021-03-09 09:27:30','','2021-03-09'),(6517,1148,13,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,1,3259,0,'',0,0,0,'','','',15,347,347,'2021-03-09 09:46:26','2021-03-09 09:46:26','','2021-03-09'),(6518,1148,10,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,0,6517,4,'12300',0,0,0,'MB212456360AE','MB212456360AE','10684946599438943908',15,347,347,'2021-03-09 09:46:26','2021-03-09 09:46:26','','2021-03-09'),(6519,1149,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,3260,0,'',0,0,0,'','','',45,348,348,'2021-03-09 10:23:40','2021-03-09 10:23:40','','2021-03-09'),(6520,1149,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,6519,5,'12300',0,0,0,'MB211842695AE','MB211842695AE','10684934811136473549',45,348,348,'2021-03-09 10:23:40','2021-03-09 10:23:40','','2021-03-09'),(6521,1150,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3261,0,'',0,0,0,'','','',45,358,358,'2021-03-09 10:56:49','2021-03-09 10:56:49','','2021-03-09'),(6522,1150,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,6521,5,'12300',0,0,0,'MB212460609AE','MB212460609AE','10685317820635223534',45,358,358,'2021-03-09 10:56:49','2021-03-09 10:56:49','','2021-03-09'),(6523,1151,13,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,1,3262,0,'',0,0,0,'','','',15,355,355,'2021-03-09 11:10:34','2021-03-09 11:10:34','','2021-03-09'),(6524,1151,10,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,0,6523,3,'120021',0,0,0,'MB212461834AE','MB212461834AE','10685445655834441053',15,355,355,'2021-03-09 11:10:34','2021-03-09 11:10:34','','2021-03-09'),(6525,1152,13,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',80,0,1,0,0,0,1,3263,0,'',0,0,0,'','','',45,356,356,'2021-03-09 11:15:07','2021-03-09 11:15:07','','2021-03-09'),(6526,1152,13,'TSR20','WITHDRAW ABSCONDING REQUEST - ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',19,0,1,0,0,0,1,3264,0,'',0,0,0,'','','',0,356,356,'2021-03-09 11:15:07','2021-03-09 11:15:07','','2021-03-09'),(6527,1152,10,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',80,0,1,0,0,0,0,6525,3,'120021',0,0,0,'MB212462658AE','MB212462658AE','10685464132932411686',45,356,356,'2021-03-09 11:15:07','2021-03-09 11:15:07','','2021-03-09'),(6528,1152,10,'TSR20','WITHDRAW ABSCONDING REQUEST - ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',19,0,1,0,0,0,0,6526,3,'120021',0,0,0,'','MB212462658AE','10685479053444451436 ',0,356,356,'2021-03-09 11:15:07','2021-03-09 11:15:07','','2021-03-09'),(6529,1153,13,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',80,0,1,0,0,0,1,3265,0,'',0,0,0,'','','',45,354,354,'2021-03-09 11:28:59','2021-03-09 11:28:59','','2021-03-09'),(6530,1153,10,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',80,0,1,0,0,0,0,6529,5,'12300',0,0,0,'MB212464116AE','MB212464116AE','10685561390946503513',45,354,354,'2021-03-09 11:28:59','2021-03-09 11:28:59','','2021-03-09'),(6531,1154,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,1,3266,0,'',0,0,0,'','','',15,354,354,'2021-03-09 12:20:24','2021-03-09 12:20:24','','2021-03-09'),(6532,1154,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,3267,0,'',0,0,0,'','','',45,354,354,'2021-03-09 12:20:24','2021-03-09 12:20:24','','2021-03-09'),(6533,1154,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,3268,0,'',0,0,0,'','','',45,354,354,'2021-03-09 12:20:24','2021-03-09 12:20:24','','2021-03-09'),(6534,1154,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,0,6531,208,'12300',0,0,0,'MB212466269AE','MB212466269AE','10685706563134123626',15,354,354,'2021-03-09 12:20:24','2021-03-09 12:20:24','','2021-03-09'),(6535,1154,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,6532,2575,'12300',0,0,0,'MB212466055AE','MB212466055AE','10685690342044063657',45,354,354,'2021-03-09 12:20:24','2021-03-09 12:20:24','','2021-03-09'),(6536,1154,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,6533,2167,'12300',0,0,0,'MB212465906AE','MB212465906AE','10685679305540593236',45,354,354,'2021-03-09 12:20:24','2021-03-09 12:20:24','','2021-03-09'),(6537,1155,13,'TAS_AUTO','Update Express Company طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,3269,0,'',0,0,0,'','','',45,358,358,'2021-03-09 12:52:04','2021-03-09 12:52:04','','2021-03-09'),(6538,1155,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,3270,0,'',0,0,0,'','','',45,358,358,'2021-03-09 12:52:04','2021-03-09 12:52:04','','2021-03-09'),(6539,1155,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3271,0,'',0,0,0,'','','',135,358,358,'2021-03-09 12:52:04','2021-03-09 12:52:04','','2021-03-09'),(6540,1155,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3272,0,'',0,0,0,'','','',135,358,358,'2021-03-09 12:52:04','2021-03-09 12:52:04','','2021-03-09'),(6541,1155,10,'TAS_AUTO','Update Express Company طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,6537,5,'12300',0,0,0,'MB212469469AE','MB212469469AE','10686024180537103562',45,358,358,'2021-03-09 12:52:04','2021-03-09 12:52:04','','2021-03-09'),(6542,1155,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,6538,953,'12300',0,0,0,'MB212467226AE','MB212467226AE','10685805605931173523',45,358,358,'2021-03-09 12:52:04','2021-03-09 12:52:04','','2021-03-09'),(6543,1155,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,6539,8,'12300',0,0,0,'MB212466604AE','MB212466604AE','10685738648134573678',135,358,358,'2021-03-09 12:52:04','2021-03-09 12:52:04','','2021-03-09'),(6544,1155,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,6540,8,'12300',0,0,0,'MB212465667AE','MB212465667AE','10685660130645663649',135,358,358,'2021-03-09 12:52:04','2021-03-09 12:52:04','','2021-03-09'),(6545,1156,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3273,0,'',0,0,0,'','','',45,356,356,'2021-03-09 13:04:28','2021-03-09 13:04:28','','2021-03-09'),(6546,1156,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,3274,0,'',0,0,0,'','','',45,356,356,'2021-03-09 13:04:28','2021-03-09 13:04:28','','2021-03-09'),(6547,1156,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,6545,3,'12300',0,0,0,'MB212470941AE','MB212470941AE','10686139129043971625',45,356,356,'2021-03-09 13:04:28','2021-03-09 13:04:28','','2021-03-09'),(6548,1156,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,6546,373,'12300',0,0,0,'MB212470599AE','MB212470599AE','10686105685033711124',45,356,356,'2021-03-09 13:04:28','2021-03-09 13:04:28','','2021-03-09'),(6549,1157,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3275,0,'',0,0,0,'','','',135,354,354,'2021-03-09 13:11:27','2021-03-09 13:11:27','','2021-03-09'),(6550,1157,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3276,0,'',0,0,0,'','','',45,354,354,'2021-03-09 13:11:27','2021-03-09 13:11:27','','2021-03-09'),(6551,1157,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,6549,3,'12300',0,0,0,'MB212462755AE','MB212462755AE','10685466139332451604',135,354,354,'2021-03-09 13:11:27','2021-03-09 13:11:27','','2021-03-09'),(6552,1157,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,6550,1123,'12300',0,0,0,'MB212461453AE','MB212461453AE','10685380136344651913',45,354,354,'2021-03-09 13:11:27','2021-03-09 13:11:27','','2021-03-09'),(6553,1158,13,'TAS_AUTO19','Receiving Transaction for withdraw abscond ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط¥ظ„ظ‰ ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',19,0,1,0,0,0,1,3277,0,'',0,0,0,'','','',0,354,354,'2021-03-09 13:11:57','2021-03-09 13:11:57','','2021-03-09'),(6554,1158,10,'TAS_AUTO19','Receiving Transaction for withdraw abscond ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط¥ظ„ظ‰ ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',19,0,1,0,0,0,0,6553,3,'12300',0,0,0,'MB212464116AE','MB212464116AE','10685634617338093207',0,354,354,'2021-03-09 13:11:57','2021-03-09 13:11:57','','2021-03-09'),(6555,1159,13,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',40,0,1,0,0,0,1,3278,0,'',0,0,0,'','','',15,354,354,'2021-03-09 13:50:42','2021-03-09 13:50:42','','2021-03-09'),(6556,1159,10,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',40,0,1,0,0,0,0,6555,4,'12300',0,0,0,'MB212474086AE','MB212474086AE','10686416805736343974',15,354,354,'2021-03-09 13:50:42','2021-03-09 13:50:42','','2021-03-09'),(6557,1160,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3279,0,'',0,0,0,'','','',45,358,358,'2021-03-09 15:20:15','2021-03-09 15:20:15','','2021-03-09'),(6558,1160,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3280,0,'',0,0,0,'','','',45,358,358,'2021-03-09 15:20:15','2021-03-09 15:20:15','','2021-03-09'),(6559,1160,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3281,0,'',0,0,0,'','','',45,358,358,'2021-03-09 15:20:15','2021-03-09 15:20:15','','2021-03-09'),(6560,1160,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,6557,2523,'12300',0,0,0,'MB212479637AE','MB212479637AE','10686950303442871997',45,358,358,'2021-03-09 15:20:15','2021-03-09 15:20:15','','2021-03-09'),(6561,1160,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,6558,2523,'12300',0,0,0,'MB212479384AE','MB212479384AE','10686921839431331914',45,358,358,'2021-03-09 15:20:15','2021-03-09 15:20:15','','2021-03-09'),(6562,1160,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,6559,473,'12300',0,0,0,'MB212479062AE','MB212479062AE','10686890768631061885',45,358,358,'2021-03-09 15:20:15','2021-03-09 15:20:15','','2021-03-09'),(6563,1161,13,'TAS_AUTO','Update Express Company طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,3282,0,'',0,0,0,'','','',45,357,357,'2021-03-10 05:28:44','2021-03-10 05:28:44','','2021-03-10'),(6564,1161,10,'TAS_AUTO','Update Express Company طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,6563,443,'12300',0,0,0,'MB212489025AE','MB212489025AE','10693393083033433637',45,357,357,'2021-03-10 05:28:44','2021-03-10 05:28:44','','2021-03-10'),(6565,1162,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3283,0,'',0,0,0,'','','',135,348,348,'2021-03-10 07:09:29','2021-03-10 07:09:29','','2021-03-10'),(6566,1162,13,'TAS_AUTO','Update Express Company طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,3284,0,'',0,0,0,'','','',45,348,348,'2021-03-10 07:09:29','2021-03-10 07:09:29','','2021-03-10'),(6567,1162,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,6565,8,'12300',0,0,0,'MB212496707AE','MB212496707AE','10693997976742673644',135,348,348,'2021-03-10 07:09:29','2021-03-10 07:09:29','','2021-03-10'),(6568,1162,10,'TAS_AUTO','Update Express Company طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,6566,5,'12300',0,0,0,'MB212493995AE','MB212493995AE','10693823410437943593',45,348,348,'2021-03-10 07:09:29','2021-03-10 07:09:29','','2021-03-10'),(6569,1163,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3285,0,'',0,0,0,'','','',45,347,347,'2021-03-10 08:29:59','2021-03-10 08:29:59','','2021-03-10'),(6570,1163,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,6569,2523,'120021',0,0,0,'MB212505949AE','MB212505949AE','10694492293236431929',45,347,347,'2021-03-10 08:29:59','2021-03-10 08:29:59','','2021-03-10'),(6571,1164,13,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,1,3286,0,'',0,0,0,'','','',15,347,347,'2021-03-10 09:24:39','2021-03-10 09:24:39','','2021-03-10'),(6572,1164,10,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,0,6571,3,'12300',0,0,0,'MB212511773AE','MB212511773AE','10694815254940171020',15,347,347,'2021-03-10 09:24:39','2021-03-10 09:24:39','','2021-03-10'),(6573,1165,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3287,0,'',0,0,0,'','','',135,349,349,'2021-03-10 10:07:21','2021-03-10 10:07:21','','2021-03-10'),(6574,1165,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,6573,3,'120021',0,0,0,'MB212515687AE','MB212515687AE','10695070670540231653',135,349,349,'2021-03-10 10:07:21','2021-03-10 10:07:21','','2021-03-10'),(6575,1166,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3288,0,'',0,0,0,'','','',45,354,354,'2021-03-10 11:50:22','2021-03-10 11:50:22','','2021-03-10'),(6576,1166,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,6575,5,'12300',0,0,0,'MB212524116AE','MB212524116AE','10695689619233303555',45,354,354,'2021-03-10 11:50:22','2021-03-10 11:50:22','','2021-03-10'),(6577,1167,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3289,0,'',0,0,0,'','','',45,354,354,'2021-03-10 12:28:51','2021-03-10 12:28:51','','2021-03-10'),(6578,1167,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3290,0,'',0,0,0,'','','',45,354,354,'2021-03-10 12:28:51','2021-03-10 12:28:51','','2021-03-10'),(6579,1167,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3291,0,'',0,0,0,'','','',45,354,354,'2021-03-10 12:28:51','2021-03-10 12:28:51','','2021-03-10'),(6580,1167,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3292,0,'',0,0,0,'','','',45,354,354,'2021-03-10 12:28:51','2021-03-10 12:28:51','','2021-03-10'),(6581,1167,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,6577,5,'12300',0,0,0,'MB212440130AE','MB212440130AE','10695927760739923584',45,354,354,'2021-03-10 12:28:51','2021-03-10 12:28:51','','2021-03-10'),(6582,1167,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,6578,2575,'12300',0,0,0,'MB212528261AE','MB212528261AE','10695913784640243649',45,354,354,'2021-03-10 12:28:51','2021-03-10 12:28:51','','2021-03-10'),(6583,1167,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,6579,2575,'12300',0,0,0,'MB212527802AE','MB212527802AE','10695878717045243663',45,354,354,'2021-03-10 12:28:51','2021-03-10 12:28:51','','2021-03-10'),(6584,1167,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,6580,2575,'12300',0,0,0,'MB212527579AE','MB212527579AE','10695853874531563625',45,354,354,'2021-03-10 12:28:51','2021-03-10 12:28:51','','2021-03-10'),(6585,1168,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3293,0,'',0,0,0,'','','',135,354,354,'2021-03-10 12:42:19','2021-03-10 12:42:19','','2021-03-10'),(6586,1168,13,'TAS_AUTO','Update Express Company طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,3294,0,'',0,0,0,'','','',45,354,354,'2021-03-10 12:42:19','2021-03-10 12:42:19','','2021-03-10'),(6587,1168,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,6585,8,'12300',0,0,0,'MB212528986AE','MB212528986AE','10695981202545253678',135,354,354,'2021-03-10 12:42:19','2021-03-10 12:42:19','','2021-03-10'),(6588,1168,10,'TAS_AUTO','Update Express Company طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,6586,5,'12300',0,0,0,'MB212527352AE','MB212527352AE','10695834019040483518',45,354,354,'2021-03-10 12:42:19','2021-03-10 12:42:19','','2021-03-10'),(6589,1169,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3295,0,'',0,0,0,'','','',45,354,354,'2021-03-10 12:46:12','2021-03-10 12:46:12','','2021-03-10'),(6590,1169,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,6589,3,'120021',0,0,0,'MB212529433AE','MB212529433AE','10696027096937781681',45,354,354,'2021-03-10 12:46:12','2021-03-10 12:46:12','','2021-03-10'),(6591,1170,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3296,0,'',0,0,0,'','','',135,354,354,'2021-03-10 12:57:23','2021-03-10 12:57:23','','2021-03-10'),(6592,1170,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,6591,3,'12300',0,0,0,'MB212529998AE','MB212529998AE','10696086662538291662',135,354,354,'2021-03-10 12:57:23','2021-03-10 12:57:23','','2021-03-10'),(6593,1171,13,'TAS_AUTO','Provide Information about Workload for Qouta Requests ط·ط¨ط§ط¹ط© ط·ظ„ط¨ طھظ‚ط¯ظٹط± ط­ط¬ظ… ط§ظ„ط¹ظ…ظ„ ظ„ط·ظ„ط¨ط§طھ ط­طµط© طھطµط§ط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,3297,0,'',0,0,0,'','','',45,354,354,'2021-03-10 13:15:47','2021-03-10 13:15:47','','2021-03-10'),(6594,1171,10,'TAS_AUTO','Provide Information about Workload for Qouta Requests ط·ط¨ط§ط¹ط© ط·ظ„ط¨ طھظ‚ط¯ظٹط± ط­ط¬ظ… ط§ظ„ط¹ظ…ظ„ ظ„ط·ظ„ط¨ط§طھ ط­طµط© طھطµط§ط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,6593,443,'12300',0,0,0,'MB212531040AE','MB212531040AE','10696192857743803623',45,354,354,'2021-03-10 13:15:47','2021-03-10 13:15:47','','2021-03-10'),(6595,1172,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,3298,0,'',0,0,0,'','','',45,354,354,'2021-03-10 13:27:32','2021-03-10 13:27:32','','2021-03-10'),(6596,1172,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,6595,933,'120021',0,0,0,'MB212531883AE','MB212531883AE','10696276098841171228',45,354,354,'2021-03-10 13:27:32','2021-03-10 13:27:32','','2021-03-10'),(6597,1173,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,3299,0,'',0,0,0,'','','',45,354,354,'2021-03-10 14:08:51','2021-03-10 14:08:51','','2021-03-10'),(6598,1173,13,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ظ„طھطµط±ظٹط­ ط¹ظ…ظ„ ظ…ط¤ظ‚طھ / ط§ط®طھط¨ط§ط±',40,0,1,0,0,0,1,3300,0,'',0,0,0,'','','',15,354,354,'2021-03-10 14:08:51','2021-03-10 14:08:51','','2021-03-10'),(6599,1173,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,6597,5,'12300',0,0,0,'MB212534732AE','MB212534732AE','10696523257335053547',45,354,354,'2021-03-10 14:08:51','2021-03-10 14:08:51','','2021-03-10'),(6600,1173,10,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ظ„طھطµط±ظٹط­ ط¹ظ…ظ„ ظ…ط¤ظ‚طھ / ط§ط®طھط¨ط§ط±',40,0,1,0,0,0,0,6598,4,'12300',0,0,0,'MB212436909AE','MB212436909AE','10696498477736343980',15,354,354,'2021-03-10 14:08:51','2021-03-10 14:08:51','','2021-03-10'),(6601,1174,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,355,355,'2021-03-10 15:10:18','2021-03-10 15:18:44','','2021-03-10'),(6602,1174,13,'TAS_AUTO240','&#039;TASHEEL AUTO 240&#039;',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',135,355,355,'2021-03-10 15:10:18','2021-03-10 15:18:44','','2021-03-10'),(6603,1174,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'120021',0,0,0,'MB212528989AE','MB212528989AE','10695984425533621660',45,355,355,'2021-03-10 15:10:18','2021-03-10 15:18:44','','2021-03-10'),(6604,1174,10,'TAS_AUTO240','&#039;TASHEEL AUTO 240&#039;',0,0,0,0,0,0,0,0,240,'120021',0,0,0,'','TASHEEL|Renew Electronic Work Permit|طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹','10695930415642801692 ',135,355,355,'2021-03-10 15:10:18','2021-03-10 15:18:44','','2021-03-10'),(6605,1175,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,3303,0,'',0,0,0,'','','',45,355,355,'2021-03-10 15:14:34','2021-03-10 15:14:34','','2021-03-10'),(6606,1175,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,6605,1402,'12300',0,0,0,'MB212528989AE','MB212528989AE','10696915628542933655',45,355,355,'2021-03-10 15:14:34','2021-03-10 15:14:34','','2021-03-10'),(6607,1176,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3304,0,'',0,0,0,'','','',45,355,343,'2021-03-10 15:18:44','2021-03-10 15:18:44','','2021-03-10'),(6608,1176,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,3305,0,'',0,0,0,'','','',15,355,343,'2021-03-10 15:18:44','2021-03-10 15:18:44','','2021-03-10'),(6609,1176,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,6607,3,'120021',0,0,0,'MB212528989AE','MB212528989AE','10695984425533621660',45,355,343,'2021-03-10 15:18:44','2021-03-10 15:18:44','','2021-03-10'),(6610,1176,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,6608,203,'120021',0,0,0,'','mb212528365ae','10695930415642801692',15,355,343,'2021-03-10 15:18:44','2021-03-10 15:18:44','','2021-03-10'),(6611,1177,13,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,1,3306,0,'',0,0,0,'','','',45,354,354,'2021-03-10 15:32:37','2021-03-10 15:32:37','','2021-03-10'),(6612,1177,13,'TAS_AUTO','Typing New Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,3307,0,'',0,0,0,'','','',45,354,354,'2021-03-10 15:32:37','2021-03-10 15:32:37','','2021-03-10'),(6613,1177,10,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,0,6611,53,'120021',0,0,0,'MB212539577AE','MB212539577AE','10697023008444931902',45,354,354,'2021-03-10 15:32:37','2021-03-10 15:32:37','','2021-03-10'),(6614,1177,10,'TAS_AUTO','Typing New Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,6612,3,'120021',0,0,0,'ST211679655AE','ST211679655AE','10696855097043551664',45,354,354,'2021-03-10 15:32:37','2021-03-10 15:32:37','','2021-03-10'),(6615,1178,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,3308,0,'',0,0,0,'','','',45,350,350,'2021-03-11 05:44:12','2021-03-11 05:44:12','','2021-03-11'),(6616,1178,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3309,0,'',0,0,0,'','','',45,350,350,'2021-03-11 05:44:12','2021-03-11 05:44:12','','2021-03-11'),(6617,1178,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,6615,833,'120021',0,0,0,'MB212547632AE','MB212547632AE','10703473701340761405',45,350,350,'2021-03-11 05:44:12','2021-03-11 05:44:12','','2021-03-11'),(6618,1178,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,6616,873,'120021',0,0,0,'MB212545949AE','MB212545949AE','10703275753439821087',45,350,350,'2021-03-11 05:44:12','2021-03-11 05:44:12','','2021-03-11'),(6619,1179,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3310,0,'',0,0,0,'','','',45,347,347,'2021-03-11 06:03:07','2021-03-11 06:03:07','','2021-03-11'),(6620,1179,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',40,0,1,0,0,0,1,3311,0,'',0,0,0,'','','',15,347,347,'2021-03-11 06:03:07','2021-03-11 06:03:07','','2021-03-11'),(6621,1179,13,'TAS_AUTO40','Renewal of National or GCC Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',40,0,1,0,0,0,1,3312,0,'',0,0,0,'','','',15,347,347,'2021-03-11 06:03:07','2021-03-11 06:03:07','','2021-03-11'),(6622,1179,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',40,0,1,0,0,0,1,3313,0,'',0,0,0,'','','',15,347,347,'2021-03-11 06:03:07','2021-03-11 06:03:07','','2021-03-11'),(6623,1179,13,'TAS_AUTO40','Renewal of National or GCC Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',40,0,1,0,0,0,1,3314,0,'',0,0,0,'','','',15,347,347,'2021-03-11 06:03:07','2021-03-11 06:03:07','','2021-03-11'),(6624,1179,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,6619,3,'12300',0,0,0,'MB212257752AE','MB212257752AE','10703611405936961683',45,347,347,'2021-03-11 06:03:07','2021-03-11 06:03:07','','2021-03-11'),(6625,1179,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',40,0,1,0,0,0,0,6620,3,'12300',0,0,0,'MB212385564AE','MB212385564AE','10703580693434861071',15,347,347,'2021-03-11 06:03:07','2021-03-11 06:03:07','','2021-03-11'),(6626,1179,10,'TAS_AUTO40','Renewal of National or GCC Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',40,0,1,0,0,0,0,6621,123,'12300',0,0,0,'MB212548363AE','MB212548363AE','10703556143235341689',15,347,347,'2021-03-11 06:03:07','2021-03-11 06:03:07','','2021-03-11'),(6627,1179,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',40,0,1,0,0,0,0,6622,3,'12300',0,0,0,'MB212306635AE','MB212306635AE','10703498539143681063',15,347,347,'2021-03-11 06:03:07','2021-03-11 06:03:07','','2021-03-11'),(6628,1179,10,'TAS_AUTO40','Renewal of National or GCC Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',40,0,1,0,0,0,0,6623,123,'12300',0,0,0,'MB212547482AE','MB212547482AE','10703457513940571686',15,347,347,'2021-03-11 06:03:07','2021-03-11 06:03:07','','2021-03-11'),(6629,1180,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,3315,0,'',0,0,0,'','','',0,348,348,'2021-03-11 07:33:20','2021-03-11 07:33:20','','2021-03-11'),(6630,1180,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,6629,3,'120021',0,0,0,'','RP210225196AE','1070414121084684123',0,348,348,'2021-03-11 07:33:20','2021-03-11 07:33:20','','2021-03-11'),(6631,1181,13,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ظ„طھطµط±ظٹط­ ط¹ظ…ظ„ ظ…ط¤ظ‚طھ / ط§ط®طھط¨ط§ط±',40,0,1,0,0,0,1,3316,0,'',0,0,0,'','','',15,349,349,'2021-03-11 07:34:20','2021-03-11 07:34:20','','2021-03-11'),(6632,1181,13,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ظ„طھطµط±ظٹط­ ط¹ظ…ظ„ ظ…ط¤ظ‚طھ / ط§ط®طھط¨ط§ط±',40,0,1,0,0,0,1,3317,0,'',0,0,0,'','','',15,349,349,'2021-03-11 07:34:20','2021-03-11 07:34:20','','2021-03-11'),(6633,1181,10,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ظ„طھطµط±ظٹط­ ط¹ظ…ظ„ ظ…ط¤ظ‚طھ / ط§ط®طھط¨ط§ط±',40,0,1,0,0,0,0,6631,4,'12300',0,0,0,'MB212395146AE','MB212395146AE','10704106436845443927',15,349,349,'2021-03-11 07:34:20','2021-03-11 07:34:20','','2021-03-11'),(6634,1181,10,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ظ„طھطµط±ظٹط­ ط¹ظ…ظ„ ظ…ط¤ظ‚طھ / ط§ط®طھط¨ط§ط±',40,0,1,0,0,0,0,6632,4,'12300',0,0,0,'MB212396451AE','MB212396451AE','10704075924742223989',15,349,349,'2021-03-11 07:34:20','2021-03-11 07:34:20','','2021-03-11'),(6635,1182,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3318,0,'',0,0,0,'','','',45,351,351,'2021-03-11 08:30:39','2021-03-11 08:30:39','','2021-03-11'),(6636,1182,13,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,1,3319,0,'',0,0,0,'','','',45,351,351,'2021-03-11 08:30:39','2021-03-11 08:30:39','','2021-03-11'),(6637,1182,13,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,1,3320,0,'',0,0,0,'','','',45,351,351,'2021-03-11 08:30:39','2021-03-11 08:30:39','','2021-03-11'),(6638,1182,13,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,1,3321,0,'',0,0,0,'','','',45,351,351,'2021-03-11 08:30:39','2021-03-11 08:30:39','','2021-03-11'),(6639,1182,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3322,0,'',0,0,0,'','','',45,351,351,'2021-03-11 08:30:39','2021-03-11 08:30:39','','2021-03-11'),(6640,1182,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,6635,1323,'12300',0,0,0,'MB212560164AE','MB212560164AE','10704451302735861585',45,351,351,'2021-03-11 08:30:39','2021-03-11 08:30:39','','2021-03-11'),(6641,1182,10,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,0,6636,3,'12300',0,0,0,'MB212559827AE','MB212559827AE','10704419314633791617',45,351,351,'2021-03-11 08:30:39','2021-03-11 08:30:39','','2021-03-11'),(6642,1182,10,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,0,6637,3,'12300',0,0,0,'MB212558114AE','MB212558114AE','10704309392345301624',45,351,351,'2021-03-11 08:30:39','2021-03-11 08:30:39','','2021-03-11'),(6643,1182,10,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,0,6638,3,'12300',0,0,0,'MB212557415AE','MB212557415AE','10704261826138411645',45,351,351,'2021-03-11 08:30:39','2021-03-11 08:30:39','','2021-03-11'),(6644,1182,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,6639,3,'12300',0,0,0,'MB212268192AE','MB212268192AE','10704072754040341605',45,351,351,'2021-03-11 08:30:39','2021-03-11 08:30:39','','2021-03-11'),(6645,1183,13,'TAS_AUTO','Update Express Company طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,3323,0,'',0,0,0,'','','',45,348,348,'2021-03-11 09:08:25','2021-03-11 09:08:25','','2021-03-11'),(6646,1183,13,'TAS_AUTO','Update Express Company طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,3324,0,'',0,0,0,'','','',45,348,348,'2021-03-11 09:08:25','2021-03-11 09:08:25','','2021-03-11'),(6647,1183,10,'TAS_AUTO','Update Express Company طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,6645,433,'12300',0,0,0,'MB212563957AE','MB212563957AE','10704710195337091287',45,348,348,'2021-03-11 09:08:25','2021-03-11 09:08:25','','2021-03-11'),(6648,1183,10,'TAS_AUTO','Update Express Company طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,6646,433,'12300',0,0,0,'MB212563181AE','MB212563181AE','10704662119841381229',45,348,348,'2021-03-11 09:08:25','2021-03-11 09:08:25','','2021-03-11'),(6649,1184,13,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,1,3325,0,'',0,0,0,'','','',45,348,348,'2021-03-11 09:41:17','2021-03-11 09:41:17','','2021-03-11'),(6650,1184,13,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,1,3326,0,'',0,0,0,'','','',45,348,348,'2021-03-11 09:41:17','2021-03-11 09:41:17','','2021-03-11'),(6651,1184,13,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,1,3327,0,'',0,0,0,'','','',45,348,348,'2021-03-11 09:41:17','2021-03-11 09:41:17','','2021-03-11'),(6652,1184,10,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,0,6649,3,'12300',0,0,0,'MB212559545AE','MB212559545AE','10704402030537381698',45,348,348,'2021-03-11 09:41:17','2021-03-11 09:41:17','','2021-03-11'),(6653,1184,10,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,0,6650,3,'12300',0,0,0,'MB212558938AE','MB212558938AE','10704360002343141668',45,348,348,'2021-03-11 09:41:17','2021-03-11 09:41:17','','2021-03-11'),(6654,1184,10,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,0,6651,3,'12300',0,0,0,'MB212558299AE','MB212558299AE','10704318982845561621',45,348,348,'2021-03-11 09:41:17','2021-03-11 09:41:17','','2021-03-11'),(6655,1185,13,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,1,3328,0,'',0,0,0,'','','',15,349,349,'2021-03-11 10:18:15','2021-03-11 10:18:15','','2021-03-11'),(6656,1185,10,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,0,6655,3,'120021',0,0,0,'MB212570255AE','MB212570255AE','10705095278831811022',15,349,349,'2021-03-11 10:18:15','2021-03-11 10:18:15','','2021-03-11'),(6657,1186,13,'TAS_AUTO','Open Express Company ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,3329,0,'',0,0,0,'','','',45,354,354,'2021-03-11 10:51:15','2021-03-11 10:51:15','','2021-03-11'),(6658,1186,10,'TAS_AUTO','Open Express Company ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,6657,484,'12300',0,0,0,'MB212574861AE','MB212574861AE','10705332987841683228',45,354,354,'2021-03-11 10:51:15','2021-03-11 10:51:15','','2021-03-11'),(6659,1187,13,'TAS_AUTO','Update Express Company طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,3330,0,'',0,0,0,'','','',45,358,358,'2021-03-11 11:50:54','2021-03-11 11:50:54','','2021-03-11'),(6660,1187,10,'TAS_AUTO','Update Express Company طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,6659,433,'12300',0,0,0,'MB212580102AE','MB212580102AE','10705691316738031273',45,358,358,'2021-03-11 11:50:54','2021-03-11 11:50:54','','2021-03-11'),(6661,1188,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3331,0,'',0,0,0,'','','',45,354,354,'2021-03-11 11:54:48','2021-03-11 11:54:48','','2021-03-11'),(6662,1188,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3332,0,'',0,0,0,'','','',45,354,354,'2021-03-11 11:54:48','2021-03-11 11:54:48','','2021-03-11'),(6663,1188,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,1,3333,0,'',0,0,0,'','','',15,354,354,'2021-03-11 11:54:48','2021-03-11 11:54:48','','2021-03-11'),(6664,1188,13,'TAS_AUTO','Update Express Company طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,3334,0,'',0,0,0,'','','',45,354,354,'2021-03-11 11:54:48','2021-03-11 11:54:48','','2021-03-11'),(6665,1188,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,6661,3,'12300',0,0,0,'MB212580040AE','MB212580040AE','10705681375835051689',45,354,354,'2021-03-11 11:54:48','2021-03-11 11:54:48','','2021-03-11'),(6666,1188,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,6662,3,'12300',0,0,0,'MB212579277AE','MB212579277AE','10705626966140361667',45,354,354,'2021-03-11 11:54:48','2021-03-11 11:54:48','','2021-03-11'),(6667,1188,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,0,6663,203,'12300',0,0,0,'MB212578318AE','MB212578318AE','10705558074139201616',15,354,354,'2021-03-11 11:54:48','2021-03-11 11:54:48','','2021-03-11'),(6668,1188,10,'TAS_AUTO','Update Express Company طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,6664,433,'12300',0,0,0,'MB212578079AE','MB212578079AE','10705546053932871286',45,354,354,'2021-03-11 11:54:48','2021-03-11 11:54:48','','2021-03-11'),(6669,1189,13,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,1,3335,0,'',0,0,0,'','','',15,354,354,'2021-03-11 13:51:26','2021-03-11 13:51:26','','2021-03-11'),(6670,1189,13,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,1,3336,0,'',0,0,0,'','','',15,354,354,'2021-03-11 13:51:26','2021-03-11 13:51:26','','2021-03-11'),(6671,1189,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,3337,0,'',0,0,0,'','','',45,354,354,'2021-03-11 13:51:26','2021-03-11 13:51:26','','2021-03-11'),(6672,1189,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3338,0,'',0,0,0,'','','',45,354,354,'2021-03-11 13:51:26','2021-03-11 13:51:26','','2021-03-11'),(6673,1189,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3339,0,'',0,0,0,'','','',45,354,354,'2021-03-11 13:51:26','2021-03-11 13:51:26','','2021-03-11'),(6674,1189,10,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,0,6669,3,'12300',0,0,0,'MB212571340AE','MB212571340AE','10705140770436671080',15,354,354,'2021-03-11 13:51:26','2021-03-11 13:51:26','','2021-03-11'),(6675,1189,10,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,0,6670,3,'12300',0,0,0,'MB212571034AE','MB212571034AE','10705121408536351062',15,354,354,'2021-03-11 13:51:26','2021-03-11 13:51:26','','2021-03-11'),(6676,1189,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,6671,583,'12300',0,0,0,'MB212569814AE','MB212569814AE','10705045647039401574',45,354,354,'2021-03-11 13:51:26','2021-03-11 13:51:26','','2021-03-11'),(6677,1189,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,6672,473,'12300',0,0,0,'MB212569221AE','MB212569221AE','10705008822944711860',45,354,354,'2021-03-11 13:51:26','2021-03-11 13:51:26','','2021-03-11'),(6678,1189,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,6673,2523,'12300',0,0,0,'MB212568764AE','MB212568764AE','10704985265645931984',45,354,354,'2021-03-11 13:51:26','2021-03-11 13:51:26','','2021-03-11'),(6679,1190,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,3340,0,'',0,0,0,'','','',45,350,350,'2021-03-13 05:22:51','2021-03-13 05:22:51','','2021-03-13'),(6680,1190,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,6679,5,'12300',0,0,0,'MB212598927AE','MB212598927AE','10723369529138163579',45,350,350,'2021-03-13 05:22:51','2021-03-13 05:22:51','','2021-03-13'),(6681,1191,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3341,0,'',0,0,0,'','','',135,350,350,'2021-03-13 06:18:05','2021-03-13 06:18:05','','2021-03-13'),(6682,1191,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,6681,8,'12300',0,0,0,'MB212600274AE','MB212600274AE','10723681593134363676',135,350,350,'2021-03-13 06:18:05','2021-03-13 06:18:05','','2021-03-13'),(6683,1192,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3342,0,'',0,0,0,'','','',45,348,348,'2021-03-13 07:24:22','2021-03-13 07:24:22','','2021-03-13'),(6684,1192,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3343,0,'',0,0,0,'','','',45,348,348,'2021-03-13 07:24:22','2021-03-13 07:24:22','','2021-03-13'),(6685,1192,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,6683,2523,'12300',0,0,0,'MB212603104AE','MB212603104AE','10724093485936581950',45,348,348,'2021-03-13 07:24:22','2021-03-13 07:24:22','','2021-03-13'),(6686,1192,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,6684,2523,'12300',0,0,0,'MB212602982AE','MB212602982AE','10724076766432231931',45,348,348,'2021-03-13 07:24:22','2021-03-13 07:24:22','','2021-03-13'),(6687,1193,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3344,0,'',0,0,0,'','','',45,358,358,'2021-03-13 08:08:20','2021-03-13 08:08:20','','2021-03-13'),(6688,1193,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,6687,3,'120021',0,0,0,'MB212579338AE','MB212579338AE','10724360824540151636',45,358,358,'2021-03-13 08:08:20','2021-03-13 08:08:20','','2021-03-13'),(6689,1194,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,3345,0,'',0,0,0,'','','',45,348,348,'2021-03-13 08:50:47','2021-03-13 08:50:47','','2021-03-13'),(6690,1194,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,6689,5,'12300',0,0,0,'MB212608118AE','MB212608118AE','10724620574046493572',45,348,348,'2021-03-13 08:50:47','2021-03-13 08:50:47','','2021-03-13'),(6691,1195,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3346,0,'',0,0,0,'','','',45,351,351,'2021-03-13 09:22:06','2021-03-13 09:22:06','','2021-03-13'),(6692,1195,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3347,0,'',0,0,0,'','','',45,351,351,'2021-03-13 09:22:06','2021-03-13 09:22:06','','2021-03-13'),(6693,1195,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,6691,873,'120021',0,0,0,'MB212609445AE','MB212609445AE','10724763336944421089',45,351,351,'2021-03-13 09:22:06','2021-03-13 09:22:06','','2021-03-13'),(6694,1195,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,6692,1823,'120021',0,0,0,'MB212608888AE','MB212608888AE','10724712818641751440',45,351,351,'2021-03-13 09:22:06','2021-03-13 09:22:06','','2021-03-13'),(6695,1196,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3348,0,'',0,0,0,'','','',45,360,360,'2021-03-13 10:58:51','2021-03-13 10:58:51','','2021-03-13'),(6696,1196,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3349,0,'',0,0,0,'','','',45,360,360,'2021-03-13 10:58:51','2021-03-13 10:58:51','','2021-03-13'),(6697,1196,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3350,0,'',0,0,0,'','','',45,360,360,'2021-03-13 10:58:51','2021-03-13 10:58:51','','2021-03-13'),(6698,1196,13,'TAS_AUTO40','New National and GCC Electronic Work Permit ط·ظ„ط¨ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',40,0,1,0,0,0,1,3351,0,'',0,0,0,'','','',15,360,360,'2021-03-13 10:58:51','2021-03-13 10:58:51','','2021-03-13'),(6699,1196,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,6695,2523,'12300',0,0,0,'MB212614477AE','MB212614477AE','10725370297133961915',45,360,360,'2021-03-13 10:58:51','2021-03-13 10:58:51','','2021-03-13'),(6700,1196,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,6696,1323,'12300',0,0,0,'MB212614375AE','MB212614375AE','10725354322732931530',45,360,360,'2021-03-13 10:58:51','2021-03-13 10:58:51','','2021-03-13'),(6701,1196,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,6697,2523,'12300',0,0,0,'MB212614056AE','MB212614056AE','10725311399032651978',45,360,360,'2021-03-13 10:58:51','2021-03-13 10:58:51','','2021-03-13'),(6702,1196,10,'TAS_AUTO40','New National and GCC Electronic Work Permit ط·ظ„ط¨ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',40,0,1,0,0,0,0,6698,123,'12300',0,0,0,'MB212613762AE','MB212613762AE','10725270256443291609',15,360,360,'2021-03-13 10:58:51','2021-03-13 10:58:51','','2021-03-13'),(6703,1197,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3352,0,'',0,0,0,'','','',45,347,347,'2021-03-13 11:21:24','2021-03-13 11:21:24','','2021-03-13'),(6704,1197,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,6703,3,'12300',0,0,0,'MB212615449AE','MB212615449AE','10725511272136761634',45,347,347,'2021-03-13 11:21:24','2021-03-13 11:21:24','','2021-03-13'),(6705,1198,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3353,0,'',0,0,0,'','','',135,360,360,'2021-03-13 11:49:05','2021-03-13 11:49:05','','2021-03-13'),(6706,1198,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3354,0,'',0,0,0,'','','',135,360,360,'2021-03-13 11:49:05','2021-03-13 11:49:05','','2021-03-13'),(6707,1198,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,6705,3,'120021',0,0,0,'MB212616542AE','MB212616542AE','10725679181336591654',135,360,360,'2021-03-13 11:49:05','2021-03-13 11:49:05','','2021-03-13'),(6708,1198,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,6706,3,'120021',0,0,0,'MB212616145AE','MB212616145AE','10725615231746551626',135,360,360,'2021-03-13 11:49:05','2021-03-13 11:49:05','','2021-03-13'),(6709,1199,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3355,0,'',0,0,0,'','','',45,360,360,'2021-03-13 12:47:40','2021-03-13 12:47:40','','2021-03-13'),(6710,1199,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,6709,5,'12300',0,0,0,'MB212618827AE','MB212618827AE','10726032682735563560',45,360,360,'2021-03-13 12:47:40','2021-03-13 12:47:40','','2021-03-13'),(6711,1200,13,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹',80,0,1,0,0,0,1,3356,0,'',0,0,0,'','','',45,347,347,'2021-03-13 14:36:41','2021-03-13 14:36:41','','2021-03-13'),(6712,1200,10,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹',80,0,1,0,0,0,0,6711,3,'120021',0,0,0,'MB212539577AE','MB212539577AE','10726689595343391671',45,347,347,'2021-03-13 14:36:41','2021-03-13 14:36:41','','2021-03-13'),(6713,1201,13,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,1,3357,0,'',0,0,0,'','','',45,360,360,'2021-03-13 15:07:30','2021-03-13 15:07:30','','2021-03-13'),(6714,1201,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3358,0,'',0,0,0,'','','',45,360,360,'2021-03-13 15:07:30','2021-03-13 15:07:30','','2021-03-13'),(6715,1201,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3359,0,'',0,0,0,'','','',45,360,360,'2021-03-13 15:07:30','2021-03-13 15:07:30','','2021-03-13'),(6716,1201,10,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,0,6713,3,'12300',0,0,0,'MB212623956AE','MB212623956AE','10726872315141381684',45,360,360,'2021-03-13 15:07:30','2021-03-13 15:07:30','','2021-03-13'),(6717,1201,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,6714,1323,'12300',0,0,0,'MB212623560AE','MB212623560AE','10726807666738681540',45,360,360,'2021-03-13 15:07:30','2021-03-13 15:07:30','','2021-03-13'),(6718,1201,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,6715,3,'12300',0,0,0,'MB212623320AE','MB212623320AE','10726758788541041663',45,360,360,'2021-03-13 15:07:30','2021-03-13 15:07:30','','2021-03-13'),(6719,1202,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,3360,0,'',0,0,0,'','','',45,356,356,'2021-03-14 06:00:08','2021-03-14 06:00:08','','2021-03-14'),(6720,1202,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3361,0,'',0,0,0,'','','',45,356,356,'2021-03-14 06:00:08','2021-03-14 06:00:08','','2021-03-14'),(6721,1202,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3362,0,'',0,0,0,'','','',45,356,356,'2021-03-14 06:00:08','2021-03-14 06:00:08','','2021-03-14'),(6722,1202,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,6719,3,'120021',0,0,0,'MB212633650AE','MB212633650AE','10733590402143691605',45,356,356,'2021-03-14 06:00:08','2021-03-14 06:00:08','','2021-03-14'),(6723,1202,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,6720,3,'120021',0,0,0,'MB212632783AE','MB212632783AE','10733513922937881668',45,356,356,'2021-03-14 06:00:08','2021-03-14 06:00:08','','2021-03-14'),(6724,1202,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,6721,3,'120021',0,0,0,'MB212632254AE','MB212632254AE','10733469732332701605',45,356,356,'2021-03-14 06:00:08','2021-03-14 06:00:08','','2021-03-14'),(6725,1203,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3363,0,'',0,0,0,'','','',135,356,356,'2021-03-14 07:13:47','2021-03-14 07:13:48','','2021-03-14'),(6726,1203,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3364,0,'',0,0,0,'','','',135,356,356,'2021-03-14 07:13:47','2021-03-14 07:13:48','','2021-03-14'),(6727,1203,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3365,0,'',0,0,0,'','','',135,356,356,'2021-03-14 07:13:47','2021-03-14 07:13:48','','2021-03-14'),(6728,1203,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3366,0,'',0,0,0,'','','',135,356,356,'2021-03-14 07:13:47','2021-03-14 07:13:48','','2021-03-14'),(6729,1203,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3367,0,'',0,0,0,'','','',135,356,356,'2021-03-14 07:13:47','2021-03-14 07:13:48','','2021-03-14'),(6730,1203,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,6725,3,'12300',0,0,0,'MB212640338AE','MB212640338AE','10734034477346091693',135,356,356,'2021-03-14 07:13:48','2021-03-14 07:13:48','','2021-03-14'),(6731,1203,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,6726,3,'12300',0,0,0,'MB212639248AE','MB212639248AE','10733970044842111646',135,356,356,'2021-03-14 07:13:48','2021-03-14 07:13:48','','2021-03-14'),(6732,1203,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,6727,3,'12300',0,0,0,'MB212638080AE','MB212638080AE','10733897623042661671',135,356,356,'2021-03-14 07:13:48','2021-03-14 07:13:48','','2021-03-14'),(6733,1203,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,6728,3,'12300',0,0,0,'MB212637177AE','MB212637177AE','10733835089135941637',135,356,356,'2021-03-14 07:13:48','2021-03-14 07:13:48','','2021-03-14'),(6734,1203,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,6729,3,'12300',0,0,0,'MB212636346AE','MB212636346AE','10733783290140521623',135,356,356,'2021-03-14 07:13:48','2021-03-14 07:13:48','','2021-03-14'),(6735,1204,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3368,0,'',0,0,0,'','','',45,358,358,'2021-03-14 07:44:06','2021-03-14 07:44:06','','2021-03-14'),(6736,1204,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,6735,373,'120021',0,0,0,'MB212643358AE','MB212643358AE','10734216765832321191',45,358,358,'2021-03-14 07:44:06','2021-03-14 07:44:06','','2021-03-14'),(6737,1205,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3369,0,'',0,0,0,'','','',45,356,356,'2021-03-14 07:50:20','2021-03-14 07:50:20','','2021-03-14'),(6738,1205,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,6737,5,'12300',0,0,0,'MB212451065AE','MB212451065AE','10734220835643513543',45,356,356,'2021-03-14 07:50:20','2021-03-14 07:50:20','','2021-03-14'),(6739,1206,13,'TAS_AUTO','Applying new Quota (quota Less 50) ط­طµط© ظ…ظ†ط´ط£ط©',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,349,349,'2021-03-14 07:51:42','2021-03-14 10:30:47','','2021-03-14'),(6740,1206,13,'TAS_AUTO','Open Express Company ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,349,349,'2021-03-14 07:51:42','2021-03-14 10:30:47','','2021-03-14'),(6741,1206,10,'TAS_AUTO','Applying new Quota (quota Less 50) ط­طµط© ظ…ظ†ط´ط£ط©',0,0,0,0,0,0,0,0,515,'120021',0,0,0,'MB212644126AE','MB212644126AE','10734258062144593302',45,349,349,'2021-03-14 07:51:42','2021-03-14 10:30:47','','2021-03-14'),(6742,1206,10,'TAS_AUTO','Open Express Company ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',0,0,0,0,0,0,0,0,525,'120021',0,0,0,'MB212642866AE','MB212642866AE','10734201941041093844',45,349,349,'2021-03-14 07:51:42','2021-03-14 10:30:47','','2021-03-14'),(6743,1207,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3372,0,'',0,0,0,'','','',135,350,350,'2021-03-14 08:05:48','2021-03-14 08:05:48','','2021-03-14'),(6744,1207,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,6743,8,'12300',0,0,0,'MB212645293AE','MB212645293AE','10734324139131903664',135,350,350,'2021-03-14 08:05:48','2021-03-14 08:05:48','','2021-03-14'),(6745,1208,13,'TAS_AUTO40','New National and GCC Electronic Work Permit ط·ظ„ط¨ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',40,0,1,0,0,0,1,3373,0,'',0,0,0,'','','',15,360,360,'2021-03-14 09:59:15','2021-03-14 09:59:15','','2021-03-14'),(6746,1208,10,'TAS_AUTO40','New National and GCC Electronic Work Permit ط·ظ„ط¨ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',40,0,1,0,0,0,0,6745,126,'12300',0,0,0,'MB212657721AE','MB212657721AE','10735018879644753420',15,360,360,'2021-03-14 09:59:15','2021-03-14 09:59:15','','2021-03-14'),(6747,1209,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3374,0,'',0,0,0,'','','',135,356,356,'2021-03-14 10:09:51','2021-03-14 10:09:52','','2021-03-14'),(6748,1209,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3375,0,'',0,0,0,'','','',135,356,356,'2021-03-14 10:09:51','2021-03-14 10:09:52','','2021-03-14'),(6749,1209,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3376,0,'',0,0,0,'','','',135,356,356,'2021-03-14 10:09:51','2021-03-14 10:09:52','','2021-03-14'),(6750,1209,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,6747,3,'12300',0,0,0,'MB212659000AE','MB212659000AE','10735086252136461656',135,356,356,'2021-03-14 10:09:51','2021-03-14 10:09:51','','2021-03-14'),(6751,1209,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,6748,3,'12300',0,0,0,'MB212657661AE','MB212657661AE','10735010348740921669',135,356,356,'2021-03-14 10:09:52','2021-03-14 10:09:52','','2021-03-14'),(6752,1209,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,6749,3,'12300',0,0,0,'MB212656384AE','MB212656384AE','10734937823035791628',135,356,356,'2021-03-14 10:09:52','2021-03-14 10:09:52','','2021-03-14'),(6753,1210,13,'TAS_AUTO','Applying new Quota (quota Less 50) ط­طµط© ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,3377,0,'',0,0,0,'','','',45,349,364,'2021-03-14 10:30:47','2021-03-14 10:30:47','','2021-03-14'),(6754,1210,13,'TAS_AUTO','Open Express Company ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,3378,0,'',0,0,0,'','','',45,349,364,'2021-03-14 10:30:47','2021-03-14 10:30:47','','2021-03-14'),(6755,1210,10,'TAS_AUTO','Applying new Quota (quota Less 50) ط­طµط© ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,6753,515,'12300',0,0,0,'MB212644126AE','MB212644126AE','10734258062144593302',45,349,364,'2021-03-14 10:30:47','2021-03-14 10:30:47','','2021-03-14'),(6756,1210,10,'TAS_AUTO','Open Express Company ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,6754,525,'12300',0,0,0,'MB212642866AE','MB212642866AE','10734201941041093844',45,349,364,'2021-03-14 10:30:47','2021-03-14 10:30:47','','2021-03-14'),(6757,1211,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,3379,0,'',0,0,0,'','','',45,351,351,'2021-03-14 10:47:39','2021-03-14 10:47:39','','2021-03-14'),(6758,1211,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3380,0,'',0,0,0,'','','',135,351,351,'2021-03-14 10:47:39','2021-03-14 10:47:39','','2021-03-14'),(6759,1211,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3381,0,'',0,0,0,'','','',45,351,351,'2021-03-14 10:47:39','2021-03-14 10:47:39','','2021-03-14'),(6760,1211,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,3382,0,'',0,0,0,'','','',45,351,351,'2021-03-14 10:47:39','2021-03-14 10:47:39','','2021-03-14'),(6761,1211,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,6757,483,'12300',0,0,0,'MB212661205AE','MB212661205AE','10735219176533551728',45,351,351,'2021-03-14 10:47:39','2021-03-14 10:47:39','','2021-03-14'),(6762,1211,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,6758,3,'12300',0,0,0,'MB212660470AE','MB212660470AE','10735180096937831640',135,351,351,'2021-03-14 10:47:39','2021-03-14 10:47:39','','2021-03-14'),(6763,1211,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,6759,3,'12300',0,0,0,'MB212659474AE','MB212659474AE','10735114265243391644',45,351,351,'2021-03-14 10:47:39','2021-03-14 10:47:39','','2021-03-14'),(6764,1211,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,6760,773,'12300',0,0,0,'MB212470941AE','MB212470941AE','10735068288045861295',45,351,351,'2021-03-14 10:47:39','2021-03-14 10:47:39','','2021-03-14'),(6765,1212,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,355,355,'2021-03-14 11:14:04','2021-03-14 15:55:25','','2021-03-14'),(6766,1212,13,'TAS_AUTO240','&#039;TASHEEL AUTO 240&#039;',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',135,355,355,'2021-03-14 11:14:04','2021-03-14 15:55:25','','2021-03-14'),(6767,1212,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB212664986AE','MB212664986AE','10735461800041041652',45,355,355,'2021-03-14 11:14:04','2021-03-14 15:55:25','','2021-03-14'),(6768,1212,10,'TAS_AUTO240','&#039;TASHEEL AUTO 240&#039;',0,0,0,0,0,0,0,0,243,'12300',0,0,0,'','MB212663944AE','10735400063740591662 ',135,355,355,'2021-03-14 11:14:04','2021-03-14 15:55:25','','2021-03-14'),(6769,1213,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,3385,0,'',0,0,0,'','','',0,360,360,'2021-03-14 11:32:46','2021-03-14 11:32:46','','2021-03-14'),(6770,1213,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,6769,3.44,'12300',0,0,0,'','RP210232245AE','10735573262843233286',0,360,360,'2021-03-14 11:32:46','2021-03-14 11:32:46','','2021-03-14'),(6771,1214,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3386,0,'',0,0,0,'','','',45,351,351,'2021-03-14 11:39:52','2021-03-14 11:39:52','','2021-03-14'),(6772,1214,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,6771,3,'120021',0,0,0,'MB212622343AE','MB212622343AE','10735632243631631690',45,351,351,'2021-03-14 11:39:52','2021-03-14 11:39:52','','2021-03-14'),(6773,1215,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3387,0,'',0,0,0,'','','',45,351,351,'2021-03-14 13:14:56','2021-03-14 13:14:56','','2021-03-14'),(6774,1215,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3388,0,'',0,0,0,'','','',135,351,351,'2021-03-14 13:14:56','2021-03-14 13:14:56','','2021-03-14'),(6775,1215,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3389,0,'',0,0,0,'','','',135,351,351,'2021-03-14 13:14:56','2021-03-14 13:14:56','','2021-03-14'),(6776,1215,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,6773,3,'12300',0,0,0,'MB212674565AE','MB212674565AE','10736185939534221670',45,351,351,'2021-03-14 13:14:56','2021-03-14 13:14:56','','2021-03-14'),(6777,1215,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,6774,3,'12300',0,0,0,'MB212674085AE','MB212674085AE','10736148154242761621',135,351,351,'2021-03-14 13:14:56','2021-03-14 13:14:56','','2021-03-14'),(6778,1215,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,6775,3,'12300',0,0,0,'MB212672779AE','MB212672779AE','10736057684931781637',135,351,351,'2021-03-14 13:14:56','2021-03-14 13:14:56','','2021-03-14'),(6779,1216,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3390,0,'',0,0,0,'','','',45,360,360,'2021-03-14 13:20:46','2021-03-14 13:20:46','','2021-03-14'),(6780,1216,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,6779,484,'12300',0,0,0,'MB212675038AE','MB212675038AE','10736223322144193272',45,360,360,'2021-03-14 13:20:46','2021-03-14 13:20:46','','2021-03-14'),(6781,1217,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3391,0,'',0,0,0,'','','',45,360,360,'2021-03-14 13:25:47','2021-03-14 13:25:47','','2021-03-14'),(6782,1217,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,6781,1823,'120021',0,0,0,'MB212675414AE','MB212675414AE','10736260309142551497',45,360,360,'2021-03-14 13:25:47','2021-03-14 13:25:47','','2021-03-14'),(6783,1218,13,'TAS_AUTO','Modify Person Information طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط§ظ„ط´ط®طµ',80,0,1,0,0,0,1,3392,0,'',0,0,0,'','','',45,360,360,'2021-03-14 13:53:07','2021-03-14 13:53:07','','2021-03-14'),(6784,1218,10,'TAS_AUTO','Modify Person Information طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط§ظ„ط´ط®طµ',80,0,1,0,0,0,0,6783,5,'12300',0,0,0,'MB212677316AE','MB212677316AE','10736401578534663524',45,360,360,'2021-03-14 13:53:07','2021-03-14 13:53:07','','2021-03-14'),(6785,1219,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,3393,0,'',0,0,0,'','','',0,347,347,'2021-03-14 14:05:18','2021-03-14 14:05:18','','2021-03-14'),(6786,1219,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,6785,3,'12300',0,0,0,'','RP210232954AE','10736494747033553262',0,347,347,'2021-03-14 14:05:18','2021-03-14 14:05:18','','2021-03-14'),(6787,1220,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3394,0,'',0,0,0,'','','',45,347,347,'2021-03-14 15:05:37','2021-03-14 15:05:37','','2021-03-14'),(6788,1220,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,6787,2523,'12300',0,0,0,'MB212681653AE','MB212681653AE','10736865319235041932',45,347,347,'2021-03-14 15:05:37','2021-03-14 15:05:37','','2021-03-14'),(6789,1221,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3395,0,'',0,0,0,'','','',45,347,347,'2021-03-14 15:10:28','2021-03-14 15:10:28','','2021-03-14'),(6790,1221,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,6789,1147,'12300',0,0,0,'MB212681880AE','MB212681880AE','10736895339032823561',45,347,347,'2021-03-14 15:10:28','2021-03-14 15:10:28','','2021-03-14'),(6791,1222,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3396,0,'',0,0,0,'','','',45,347,347,'2021-03-14 15:34:08','2021-03-14 15:34:08','','2021-03-14'),(6792,1222,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3397,0,'',0,0,0,'','','',45,347,347,'2021-03-14 15:34:08','2021-03-14 15:34:08','','2021-03-14'),(6793,1222,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3398,0,'',0,0,0,'','','',45,347,347,'2021-03-14 15:34:08','2021-03-14 15:34:08','','2021-03-14'),(6794,1222,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3399,0,'',0,0,0,'','','',45,347,347,'2021-03-14 15:34:08','2021-03-14 15:34:08','','2021-03-14'),(6795,1222,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3400,0,'',0,0,0,'','','',45,347,347,'2021-03-14 15:34:08','2021-03-14 15:34:08','','2021-03-14'),(6796,1222,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,6791,3,'12300',0,0,0,'MB212623320AE','MB212623320AE','10737018568433391689',45,347,347,'2021-03-14 15:34:08','2021-03-14 15:34:08','','2021-03-14'),(6797,1222,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,6792,3,'12300',0,0,0,'MB212682699AE','MB212682699AE','10736991803544311630',45,347,347,'2021-03-14 15:34:08','2021-03-14 15:34:08','','2021-03-14'),(6798,1222,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,6793,3,'12300',0,0,0,'MB212682537AE','MB212682537AE','10736974963640791679',45,347,347,'2021-03-14 15:34:08','2021-03-14 15:34:08','','2021-03-14'),(6799,1222,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,6794,3,'12300',0,0,0,'MB212682398AE','MB212682398AE','10736955191245071681',45,347,347,'2021-03-14 15:34:08','2021-03-14 15:34:08','','2021-03-14'),(6800,1222,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,6795,3,'12300',0,0,0,'MB212682247AE','MB212682247AE','10736936110438311607',45,347,347,'2021-03-14 15:34:08','2021-03-14 15:34:08','','2021-03-14'),(6801,1223,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,3401,0,'',0,0,0,'','','',45,360,360,'2021-03-14 15:52:12','2021-03-14 15:52:12','','2021-03-14'),(6802,1223,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3402,0,'',0,0,0,'','','',45,360,360,'2021-03-14 15:52:12','2021-03-14 15:52:12','','2021-03-14'),(6803,1223,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3403,0,'',0,0,0,'','','',45,360,360,'2021-03-14 15:52:12','2021-03-14 15:52:12','','2021-03-14'),(6804,1223,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3404,0,'',0,0,0,'','','',45,360,360,'2021-03-14 15:52:12','2021-03-14 15:52:12','','2021-03-14'),(6805,1223,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3405,0,'',0,0,0,'','','',45,360,360,'2021-03-14 15:52:12','2021-03-14 15:52:12','','2021-03-14'),(6806,1223,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3406,0,'',0,0,0,'','','',45,360,360,'2021-03-14 15:52:12','2021-03-14 15:52:12','','2021-03-14'),(6807,1223,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3407,0,'',0,0,0,'','','',45,360,360,'2021-03-14 15:52:12','2021-03-14 15:52:12','','2021-03-14'),(6808,1223,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3408,0,'',0,0,0,'','','',45,360,360,'2021-03-14 15:52:12','2021-03-14 15:52:12','','2021-03-14'),(6809,1223,13,'TSL11','CANCEL NEW ELECTRONIC WORK PERMIT TYPING - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3409,0,'',0,0,0,'','','',45,360,360,'2021-03-14 15:52:12','2021-03-14 15:52:12','','2021-03-14'),(6810,1223,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,6801,1933,'12300',0,0,0,'MB212683681AE','MB212683681AE','10737130758940041184',45,360,360,'2021-03-14 15:52:12','2021-03-14 15:52:12','','2021-03-14'),(6811,1223,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,6802,3,'12300',0,0,0,'MB212683101AE','MB212683101AE','10737045432236761607',45,360,360,'2021-03-14 15:52:12','2021-03-14 15:52:12','','2021-03-14'),(6812,1223,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,6803,3,'12300',0,0,0,'MB212682855AE','MB212682855AE','10737013390045581612',45,360,360,'2021-03-14 15:52:12','2021-03-14 15:52:12','','2021-03-14'),(6813,1223,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,6804,3,'12300',0,0,0,'MB212682330AE','MB212682330AE','10736949184538381692',45,360,360,'2021-03-14 15:52:12','2021-03-14 15:52:12','','2021-03-14'),(6814,1223,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,6805,3,'12300',0,0,0,'MB212682044AE','MB212682044AE','10736913018531821654',45,360,360,'2021-03-14 15:52:12','2021-03-14 15:52:12','','2021-03-14'),(6815,1223,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,6806,3,'12300',0,0,0,'MB212681706AE','MB212681706AE','10736872667532621676',45,360,360,'2021-03-14 15:52:12','2021-03-14 15:52:12','','2021-03-14'),(6816,1223,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,6807,3,'12300',0,0,0,'MB212681412AE','MB212681412AE','10736832691936961637',45,360,360,'2021-03-14 15:52:12','2021-03-14 15:52:12','','2021-03-14'),(6817,1223,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,6808,3,'12300',0,0,0,'MB212680850AE','MB212680850AE','10736765913931051691',45,360,360,'2021-03-14 15:52:12','2021-03-14 15:52:12','','2021-03-14'),(6818,1223,10,'TAS_AUTO','CANCEL NEW ELECTRONIC WORK PERMIT TYPING - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,6809,3,'12300',0,0,0,'','MB212682634AE','10736984875339571632',45,360,360,'2021-03-14 15:52:12','2021-03-14 15:52:12','','2021-03-14'),(6819,1224,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3410,0,'',0,0,0,'','','',45,355,343,'2021-03-14 15:55:25','2021-03-14 15:55:25','','2021-03-14'),(6820,1224,13,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,1,3411,0,'',0,0,0,'','','',135,355,343,'2021-03-14 15:55:25','2021-03-14 15:55:25','','2021-03-14'),(6821,1224,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,6819,3,'12300',0,0,0,'MB212664986AE','MB212664986AE','10735461800041041652',45,355,343,'2021-03-14 15:55:25','2021-03-14 15:55:25','','2021-03-14'),(6822,1224,10,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,0,6820,3,'12300',0,0,0,'','MB212663944AE','10735400063740591662',135,355,343,'2021-03-14 15:55:25','2021-03-14 15:55:25','','2021-03-14'),(6823,1225,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3412,0,'',0,0,0,'','','',45,356,356,'2021-03-15 06:06:50','2021-03-15 06:06:50','','2021-03-15'),(6824,1225,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,6823,3,'12300',0,0,0,'MB212694510AE','MB212694510AE','10743626893742731663',45,356,356,'2021-03-15 06:06:50','2021-03-15 06:06:50','','2021-03-15'),(6825,1226,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3413,0,'',0,0,0,'','','',45,357,357,'2021-03-15 06:11:59','2021-03-15 06:11:59','','2021-03-15'),(6826,1226,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,6825,5,'12300',0,0,0,'MB207051241AE','MB207051241AE','10743664228032783571',45,357,357,'2021-03-15 06:11:59','2021-03-15 06:11:59','','2021-03-15'),(6827,1227,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',135,350,350,'2021-03-15 06:17:28','2021-03-15 06:21:07','','2021-03-15'),(6828,1227,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB212695239AE','MB212695239AE','10743671891343191622',135,350,350,'2021-03-15 06:17:28','2021-03-15 06:21:07','','2021-03-15'),(6829,1228,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3415,0,'',0,0,0,'','','',135,350,364,'2021-03-15 06:21:07','2021-03-15 06:21:07','','2021-03-15'),(6830,1228,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,6829,3,'120021',0,0,0,'MB212695239AE','MB212695239AE','10743671891343191622',135,350,364,'2021-03-15 06:21:07','2021-03-15 06:21:07','','2021-03-15'),(6831,1229,13,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',80,0,1,0,0,0,1,3416,0,'',0,0,0,'','','',45,356,356,'2021-03-15 06:29:31','2021-03-15 06:29:31','','2021-03-15'),(6832,1229,13,'TSR20','WITHDRAW ABSCONDING REQUEST - ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',19,0,1,0,0,0,1,3417,0,'',0,0,0,'','','',0,356,356,'2021-03-15 06:29:31','2021-03-15 06:29:31','','2021-03-15'),(6833,1229,10,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',80,0,1,0,0,0,0,6831,3,'120021',0,0,0,'MB212696773AE','MB212696773AE','10743744324939881604',45,356,356,'2021-03-15 06:29:31','2021-03-15 06:29:31','','2021-03-15'),(6834,1229,10,'TSR20','WITHDRAW ABSCONDING REQUEST - ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',19,0,1,0,0,0,0,6832,3,'120021',0,0,0,'','MB212696773AE','10743764948335441427 ',0,356,356,'2021-03-15 06:29:31','2021-03-15 06:29:31','','2021-03-15'),(6835,1230,13,'TAS_AUTO40','Renewal of National or GCC Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',40,0,1,0,0,0,1,3418,0,'',0,0,0,'','','',15,349,349,'2021-03-15 06:59:59','2021-03-15 06:59:59','','2021-03-15'),(6836,1230,13,'TAS_AUTO40','Renewal of National or GCC Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',40,0,1,0,0,0,1,3419,0,'',0,0,0,'','','',15,349,349,'2021-03-15 06:59:59','2021-03-15 06:59:59','','2021-03-15'),(6837,1230,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3420,0,'',0,0,0,'','','',45,349,349,'2021-03-15 06:59:59','2021-03-15 06:59:59','','2021-03-15'),(6838,1230,10,'TAS_AUTO40','Renewal of National or GCC Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',40,0,1,0,0,0,0,6835,123,'120021',0,0,0,'MB212699457AE','MB212699457AE','10743904676542061629',15,349,349,'2021-03-15 06:59:59','2021-03-15 06:59:59','','2021-03-15'),(6839,1230,10,'TAS_AUTO40','Renewal of National or GCC Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',40,0,1,0,0,0,0,6836,123,'120021',0,0,0,'MB212697768AE','MB212697768AE','10743807927339981628',15,349,349,'2021-03-15 06:59:59','2021-03-15 06:59:59','','2021-03-15'),(6840,1230,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,6837,3,'120021',0,0,0,'MB212383793AE','MB212383793AE','10743708028746081648',45,349,349,'2021-03-15 06:59:59','2021-03-15 06:59:59','','2021-03-15'),(6841,1231,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,3421,0,'',0,0,0,'','','',45,357,357,'2021-03-15 07:20:25','2021-03-15 07:20:25','','2021-03-15'),(6842,1231,13,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',80,0,1,0,0,0,1,3422,0,'',0,0,0,'','','',45,357,357,'2021-03-15 07:20:25','2021-03-15 07:20:25','','2021-03-15'),(6843,1231,13,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',80,0,1,0,0,0,1,3423,0,'',0,0,0,'','','',45,357,357,'2021-03-15 07:20:25','2021-03-15 07:20:25','','2021-03-15'),(6844,1231,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,6841,5,'12300',0,0,0,'MB212702270AE','MB212702270AE','10744063180935963584',45,357,357,'2021-03-15 07:20:25','2021-03-15 07:20:25','','2021-03-15'),(6845,1231,10,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',80,0,1,0,0,0,0,6842,56,'12300',0,0,0,'MB212701737AE','MB212701737AE','10744033758531623533',45,357,357,'2021-03-15 07:20:25','2021-03-15 07:20:25','','2021-03-15'),(6846,1231,10,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',80,0,1,0,0,0,0,6843,56,'12300',0,0,0,'MB212701111AE','MB212701111AE','10744001026946243541',45,357,357,'2021-03-15 07:20:25','2021-03-15 07:20:25','','2021-03-15'),(6847,1232,13,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',15,357,357,'2021-03-15 07:45:58','2021-03-15 10:06:07','','2021-03-15'),(6848,1232,10,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',0,0,0,0,0,0,0,0,3,'120021',0,0,0,'MB212705018AE','MB212705018AE','10744226807431571073',15,357,357,'2021-03-15 07:45:58','2021-03-15 10:06:07','','2021-03-15'),(6849,1233,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,3425,0,'',0,0,0,'','','',45,356,356,'2021-03-15 07:57:49','2021-03-15 07:57:49','','2021-03-15'),(6850,1233,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,6849,382,'12300',0,0,0,'MB212705223AE','MB212705223AE','10744231985741483942',45,356,356,'2021-03-15 07:57:49','2021-03-15 07:57:49','','2021-03-15'),(6851,1234,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,3426,0,'',0,0,0,'','','',45,356,356,'2021-03-15 07:59:32','2021-03-15 07:59:32','','2021-03-15'),(6852,1234,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,6851,153,'120021',0,0,0,'MB212706509AE','MB212706509AE','10744312040838771788',45,356,356,'2021-03-15 07:59:32','2021-03-15 07:59:32','','2021-03-15'),(6853,1235,13,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,1,3427,0,'',0,0,0,'','','',45,349,349,'2021-03-15 08:05:52','2021-03-15 08:05:52','','2021-03-15'),(6854,1235,13,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,1,3428,0,'',0,0,0,'','','',45,349,349,'2021-03-15 08:05:52','2021-03-15 08:05:52','','2021-03-15'),(6855,1235,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3429,0,'',0,0,0,'','','',45,349,349,'2021-03-15 08:05:52','2021-03-15 08:05:52','','2021-03-15'),(6856,1235,10,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,0,6853,53,'120021',0,0,0,'MB212707208AE','MB212707208AE','10744343022437051946',45,349,349,'2021-03-15 08:05:52','2021-03-15 08:05:52','','2021-03-15'),(6857,1235,10,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,0,6854,53,'120021',0,0,0,'MB212705882AE','MB212705882AE','10744264964846691922',45,349,349,'2021-03-15 08:05:52','2021-03-15 08:05:52','','2021-03-15'),(6858,1235,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,6855,3,'120021',0,0,0,'MB212704522AE','MB212704522AE','10744188276537411625',45,349,349,'2021-03-15 08:05:52','2021-03-15 08:05:52','','2021-03-15'),(6859,1236,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3430,0,'',0,0,0,'','','',135,356,356,'2021-03-15 08:13:04','2021-03-15 08:13:04','','2021-03-15'),(6860,1236,13,'TAS_AUTO','Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط³طھط',80,0,1,0,0,0,1,3431,0,'',0,0,0,'','','',45,356,356,'2021-03-15 08:13:04','2021-03-15 08:13:04','','2021-03-15'),(6861,1236,13,'TAS_AUTO','Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط³طھط',80,0,1,0,0,0,1,3432,0,'',0,0,0,'','','',45,356,356,'2021-03-15 08:13:04','2021-03-15 08:13:04','','2021-03-15'),(6862,1236,13,'TSL43','OFFER LETTER  REPLACEMENT - ط¹ط±ط¶ ط¹ظ…ظ„  ط¥ط³طھط¨ط¯ط§ظ„',80,0,1,0,0,0,1,3433,0,'',0,0,0,'','','',45,356,356,'2021-03-15 08:13:04','2021-03-15 08:13:04','','2021-03-15'),(6863,1236,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,6859,3,'12300',0,0,0,'MB212704606AE','MB212704606AE','10744193827736151655',135,356,356,'2021-03-15 08:13:04','2021-03-15 08:13:04','','2021-03-15'),(6864,1236,10,'TAS_AUTO','Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط³طھط',80,0,1,0,0,0,0,6860,3,'12300',0,0,0,'MB212702897AE','MB212702897AE','10744099548943311669',45,356,356,'2021-03-15 08:13:04','2021-03-15 08:13:04','','2021-03-15'),(6865,1236,10,'TAS_AUTO','Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط³طھط',80,0,1,0,0,0,0,6861,3,'12300',0,0,0,'MB212702400AE','MB212702400AE','10744070273438321651',45,356,356,'2021-03-15 08:13:04','2021-03-15 08:13:04','','2021-03-15'),(6866,1236,10,'TAS_AUTO','OFFER LETTER  REPLACEMENT - ط¹ط±ط¶ ط¹ظ…ظ„  ط¥ط³طھط¨ط¯ط§ظ„',80,0,1,0,0,0,0,6862,3,'12300',0,0,0,'','ST211778473AE','10744378813831521623 ',45,356,356,'2021-03-15 08:13:04','2021-03-15 08:13:04','','2021-03-15'),(6867,1237,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3434,0,'',0,0,0,'','','',45,355,355,'2021-03-15 08:15:47','2021-03-15 08:15:47','','2021-03-15'),(6868,1237,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3435,0,'',0,0,0,'','','',45,355,355,'2021-03-15 08:15:47','2021-03-15 08:15:47','','2021-03-15'),(6869,1237,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,6867,3,'120021',0,0,0,'MB212708412AE','MB212708412AE','10744404256946881670',45,355,355,'2021-03-15 08:15:47','2021-03-15 08:15:47','','2021-03-15'),(6870,1237,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,6868,3,'120021',0,0,0,'MB212707847AE','MB212707847AE','10744376316840531685',45,355,355,'2021-03-15 08:15:47','2021-03-15 08:15:47','','2021-03-15'),(6871,1238,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3436,0,'',0,0,0,'','','',45,349,349,'2021-03-15 08:19:31','2021-03-15 08:19:31','','2021-03-15'),(6872,1238,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,6871,382,'12300',0,0,0,'MB212708036AE','MB212708036AE','10744383909240663949',45,349,349,'2021-03-15 08:19:31','2021-03-15 08:19:31','','2021-03-15'),(6873,1239,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',40,0,1,0,0,0,1,3437,0,'',0,0,0,'','','',15,356,356,'2021-03-15 08:36:00','2021-03-15 08:36:00','','2021-03-15'),(6874,1239,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',40,0,1,0,0,0,0,6873,3,'12300',0,0,0,'MB212657721AE','MB212657721AE','10744518016632321084',15,356,356,'2021-03-15 08:36:00','2021-03-15 08:36:00','','2021-03-15'),(6875,1240,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3438,0,'',0,0,0,'','','',45,349,349,'2021-03-15 09:43:16','2021-03-15 09:43:16','','2021-03-15'),(6876,1240,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3439,0,'',0,0,0,'','','',45,349,349,'2021-03-15 09:43:16','2021-03-15 09:43:16','','2021-03-15'),(6877,1240,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,6875,3,'120021',0,0,0,'MB212707847AE','MB212707847AE','10744929574438671696',45,349,349,'2021-03-15 09:43:16','2021-03-15 09:43:16','','2021-03-15'),(6878,1240,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,6876,3,'120021',0,0,0,'MB212708412AE','MB212708412AE','10744902999431111608',45,349,349,'2021-03-15 09:43:16','2021-03-15 09:43:16','','2021-03-15'),(6879,1241,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,3440,0,'',0,0,0,'','','',45,355,355,'2021-03-15 09:46:50','2021-03-15 09:46:50','','2021-03-15'),(6880,1241,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,6879,443,'12300',0,0,0,'MB212718414AE','MB212718414AE','10744935028046633614',45,355,355,'2021-03-15 09:46:50','2021-03-15 09:46:50','','2021-03-15'),(6881,1242,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',135,356,356,'2021-03-15 09:50:26','2021-03-15 09:52:35','','2021-03-15'),(6882,1242,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',135,356,356,'2021-03-15 09:50:26','2021-03-15 09:52:35','','2021-03-15'),(6883,1242,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB212719135AE','MB212719135AE','10744954056339171684',135,356,356,'2021-03-15 09:50:26','2021-03-15 09:52:35','','2021-03-15'),(6884,1242,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB212716591AE','MB212716591AE','10744845556144341648',135,356,356,'2021-03-15 09:50:26','2021-03-15 09:52:35','','2021-03-15'),(6885,1243,13,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,1,3443,0,'',0,0,0,'','','',15,351,351,'2021-03-15 09:52:14','2021-03-15 09:52:14','','2021-03-15'),(6886,1243,10,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,0,6885,3,'120021',0,0,0,'MB212719951AE','MB212719951AE','10744981742841221047',15,351,351,'2021-03-15 09:52:14','2021-03-15 09:52:14','','2021-03-15'),(6887,1244,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3444,0,'',0,0,0,'','','',135,356,343,'2021-03-15 09:52:35','2021-03-15 09:52:35','','2021-03-15'),(6888,1244,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3445,0,'',0,0,0,'','','',135,356,343,'2021-03-15 09:52:35','2021-03-15 09:52:35','','2021-03-15'),(6889,1244,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,6887,3,'120021',0,0,0,'MB212719135AE','MB212719135AE','10744954056339171684',135,356,343,'2021-03-15 09:52:35','2021-03-15 09:52:35','','2021-03-15'),(6890,1244,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,6888,3,'120021',0,0,0,'MB212716591AE','MB212716591AE','10744845556144341648',135,356,343,'2021-03-15 09:52:35','2021-03-15 09:52:35','','2021-03-15'),(6891,1245,13,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,1,3446,0,'',0,0,0,'','','',15,357,343,'2021-03-15 10:06:07','2021-03-15 10:06:07','','2021-03-15'),(6892,1245,10,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,0,6891,3,'12300',0,0,0,'MB212705018AE','MB212705018AE','10744226807431571073',15,357,343,'2021-03-15 10:06:07','2021-03-15 10:06:07','','2021-03-15'),(6893,1246,13,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,1,3447,0,'',0,0,0,'','','',45,357,357,'2021-03-15 10:25:50','2021-03-15 10:25:50','','2021-03-15'),(6894,1246,13,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ظ„طھطµط±ظٹط­ ط¹ظ…ظ„ ظ…ط¤ظ‚طھ / ط§ط®طھط¨ط§ط±',40,0,1,0,0,0,1,3448,0,'',0,0,0,'','','',15,357,357,'2021-03-15 10:25:50','2021-03-15 10:25:50','','2021-03-15'),(6895,1246,13,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹',80,0,1,0,0,0,1,3449,0,'',0,0,0,'','','',45,357,357,'2021-03-15 10:25:50','2021-03-15 10:25:50','','2021-03-15'),(6896,1246,13,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹',80,0,1,0,0,0,1,3450,0,'',0,0,0,'','','',45,357,357,'2021-03-15 10:25:50','2021-03-15 10:25:50','','2021-03-15'),(6897,1246,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,3451,0,'',0,0,0,'','','',45,357,357,'2021-03-15 10:25:50','2021-03-15 10:25:50','','2021-03-15'),(6898,1246,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,3452,0,'',0,0,0,'','','',45,357,357,'2021-03-15 10:25:50','2021-03-15 10:25:50','','2021-03-15'),(6899,1246,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,3453,0,'',0,0,0,'','','',45,357,357,'2021-03-15 10:25:50','2021-03-15 10:25:50','','2021-03-15'),(6900,1246,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3454,0,'',0,0,0,'','','',45,357,357,'2021-03-15 10:25:50','2021-03-15 10:25:50','','2021-03-15'),(6901,1246,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,3455,0,'',0,0,0,'','','',45,357,357,'2021-03-15 10:25:50','2021-03-15 10:25:50','','2021-03-15'),(6902,1246,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3456,0,'',0,0,0,'','','',45,357,357,'2021-03-15 10:25:50','2021-03-15 10:25:50','','2021-03-15'),(6903,1246,13,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,3457,0,'',0,0,0,'','','',45,357,357,'2021-03-15 10:25:50','2021-03-15 10:25:50','','2021-03-15'),(6904,1246,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3458,0,'',0,0,0,'','','',45,357,357,'2021-03-15 10:25:50','2021-03-15 10:25:50','','2021-03-15'),(6905,1246,13,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط¤ظ‚طھ',80,0,1,0,0,0,1,3459,0,'',0,0,0,'','','',45,357,357,'2021-03-15 10:25:50','2021-03-15 10:25:50','','2021-03-15'),(6906,1246,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3460,0,'',0,0,0,'','','',135,357,357,'2021-03-15 10:25:50','2021-03-15 10:25:50','','2021-03-15'),(6907,1246,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3461,0,'',0,0,0,'','','',135,357,357,'2021-03-15 10:25:50','2021-03-15 10:25:50','','2021-03-15'),(6908,1246,10,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,0,6893,53,'12300',0,0,0,'MB212723007AE','MB212723007AE','10745171227741561945',45,357,357,'2021-03-15 10:25:50','2021-03-15 10:25:50','','2021-03-15'),(6909,1246,10,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ظ„طھطµط±ظٹط­ ط¹ظ…ظ„ ظ…ط¤ظ‚طھ / ط§ط®طھط¨ط§ط±',40,0,1,0,0,0,0,6894,3,'12300',0,0,0,'MB212214543AE','MB212214543AE','10745137667931301055',15,357,357,'2021-03-15 10:25:50','2021-03-15 10:25:50','','2021-03-15'),(6910,1246,10,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹',80,0,1,0,0,0,0,6895,3,'12300',0,0,0,'MB212512152AE','MB212512152AE','10745111306743141613',45,357,357,'2021-03-15 10:25:50','2021-03-15 10:25:50','','2021-03-15'),(6911,1246,10,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹',80,0,1,0,0,0,0,6896,3,'12300',0,0,0,'MB212402154AE','MB212402154AE','10745089731045451689',45,357,357,'2021-03-15 10:25:50','2021-03-15 10:25:50','','2021-03-15'),(6912,1246,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,6897,3,'12300',0,0,0,'MB211930919AE','MB211930919AE','10745076494741921658',45,357,357,'2021-03-15 10:25:50','2021-03-15 10:25:50','','2021-03-15'),(6913,1246,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,6898,773,'12300',0,0,0,'MB212222680AE','MB212222680AE','10745048489743751290',45,357,357,'2021-03-15 10:25:50','2021-03-15 10:25:50','','2021-03-15'),(6914,1246,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,6899,3,'12300',0,0,0,'MB212720489AE','MB212720489AE','10745022385142951609',45,357,357,'2021-03-15 10:25:50','2021-03-15 10:25:50','','2021-03-15'),(6915,1246,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,6900,473,'12300',0,0,0,'MB212720322AE','MB212720322AE','10745000511439081859',45,357,357,'2021-03-15 10:25:50','2021-03-15 10:25:50','','2021-03-15'),(6916,1246,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,6901,373,'12300',0,0,0,'MB212720020AE','MB212720020AE','10744985004346901153',45,357,357,'2021-03-15 10:25:50','2021-03-15 10:25:50','','2021-03-15'),(6917,1246,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,6902,3,'12300',0,0,0,'MB212719717AE','MB212719717AE','10744966745134471644',45,357,357,'2021-03-15 10:25:50','2021-03-15 10:25:50','','2021-03-15'),(6918,1246,10,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,6903,53,'12300',0,0,0,'MB212719070AE','MB212719070AE','10744943361637501951',45,357,357,'2021-03-15 10:25:50','2021-03-15 10:25:50','','2021-03-15'),(6919,1246,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,6904,3,'12300',0,0,0,'MB212717497AE','MB212717497AE','10744865516545621696',45,357,357,'2021-03-15 10:25:50','2021-03-15 10:25:50','','2021-03-15'),(6920,1246,10,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط¤ظ‚طھ',80,0,1,0,0,0,0,6905,53,'12300',0,0,0,'MB212714279AE','MB212714279AE','10744722405237381946',45,357,357,'2021-03-15 10:25:50','2021-03-15 10:25:50','','2021-03-15'),(6921,1246,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,6906,3,'12300',0,0,0,'MB212712248AE','MB212712248AE','10744629305741431678',135,357,357,'2021-03-15 10:25:50','2021-03-15 10:25:50','','2021-03-15'),(6922,1246,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,6907,3,'12300',0,0,0,'MB212710776AE','MB212710776AE','10744552733246131604',135,357,357,'2021-03-15 10:25:50','2021-03-15 10:25:50','','2021-03-15'),(6923,1247,13,'TSL42','OFFER LETTER  RELATIVE - ط¹ط±ط¶ ط¹ظ…ظ„  ط¹ظ„ظٹ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,1,3462,0,'',0,0,0,'','','',45,357,357,'2021-03-15 10:31:51','2021-03-15 10:31:51','','2021-03-15'),(6924,1247,13,'TSL42','OFFER LETTER  RELATIVE - ط¹ط±ط¶ ط¹ظ…ظ„  ط¹ظ„ظٹ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,1,3463,0,'',0,0,0,'','','',45,357,357,'2021-03-15 10:31:51','2021-03-15 10:31:51','','2021-03-15'),(6925,1247,10,'TAS_AUTO','OFFER LETTER  RELATIVE - ط¹ط±ط¶ ط¹ظ…ظ„  ط¹ظ„ظٹ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,0,6923,3,'12300',0,0,0,'','ST211783496AE','10744899585344501633 ',45,357,357,'2021-03-15 10:31:51','2021-03-15 10:31:51','','2021-03-15'),(6926,1247,10,'TAS_AUTO','OFFER LETTER  RELATIVE - ط¹ط±ط¶ ط¹ظ…ظ„  ط¹ظ„ظٹ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,0,6924,3,'12300',0,0,0,'','ST211778820AE','10744413026133031686 ',45,357,357,'2021-03-15 10:31:51','2021-03-15 10:31:51','','2021-03-15'),(6927,1248,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3464,0,'',0,0,0,'','','',45,347,347,'2021-03-15 10:49:00','2021-03-15 10:49:00','','2021-03-15'),(6928,1248,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,6927,1123,'120021',0,0,0,'MB212725518AE','MB212725518AE','10745321859637991956',45,347,347,'2021-03-15 10:49:00','2021-03-15 10:49:00','','2021-03-15'),(6929,1249,13,'TSF03','CANCELLATION OF NATIONAL AND GCC ELECTRONIC WORK PERMIT - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ظ…ظˆط§ط·ظ† ط£ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ† ',40,0,1,0,0,0,1,3465,0,'',0,0,0,'','','',15,355,355,'2021-03-15 11:24:39','2021-03-15 11:24:39','','2021-03-15'),(6930,1249,10,'TAS_AUTO40','CANCELLATION OF NATIONAL AND GCC ELECTRONIC WORK PERMIT - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ظ…ظˆط§ط·ظ† ط£ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ† ',40,0,1,0,0,0,0,6929,3,'12300',0,0,0,'','MB212727163AE','10745472759033691095',15,355,355,'2021-03-15 11:24:39','2021-03-15 11:24:39','','2021-03-15'),(6931,1250,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,3466,0,'',0,0,0,'','','',45,356,356,'2021-03-15 11:35:36','2021-03-15 11:35:36','','2021-03-15'),(6932,1250,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,3467,0,'',0,0,0,'','','',45,356,356,'2021-03-15 11:35:36','2021-03-15 11:35:36','','2021-03-15'),(6933,1250,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,6931,473,'12300',0,0,0,'MB212728538AE','MB212728538AE','10745606912446321849',45,356,356,'2021-03-15 11:35:36','2021-03-15 11:35:36','','2021-03-15'),(6934,1250,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,6932,473,'12300',0,0,0,'MB212729647AE','MB212729647AE','10745595798136431839',45,356,356,'2021-03-15 11:35:36','2021-03-15 11:35:36','','2021-03-15'),(6935,1251,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,3468,0,'',0,0,0,'','','',45,356,356,'2021-03-15 11:44:56','2021-03-15 11:44:56','','2021-03-15'),(6936,1251,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,6935,3,'12300',0,0,0,'MB210924802AE','MB210924802AE','10745644696131871626',45,356,356,'2021-03-15 11:44:56','2021-03-15 11:44:56','','2021-03-15'),(6937,1252,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3469,0,'',0,0,0,'','','',45,360,360,'2021-03-15 11:50:18','2021-03-15 11:50:18','','2021-03-15'),(6938,1252,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,6937,2523,'120021',0,0,0,'MB212730907AE','MB212730907AE','10745691278736401941',45,360,360,'2021-03-15 11:50:18','2021-03-15 11:50:18','','2021-03-15'),(6939,1253,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,3470,0,'',0,0,0,'','','',45,360,360,'2021-03-15 11:55:04','2021-03-15 11:55:04','','2021-03-15'),(6940,1253,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,6939,103,'120021',0,0,0,'MB212731411AE','MB212731411AE','10745723716032571491',45,360,360,'2021-03-15 11:55:04','2021-03-15 11:55:04','','2021-03-15'),(6941,1254,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3471,0,'',0,0,0,'','','',45,347,347,'2021-03-15 12:04:35','2021-03-15 12:04:35','','2021-03-15'),(6942,1254,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,1,3472,0,'',0,0,0,'','','',15,347,347,'2021-03-15 12:04:35','2021-03-15 12:04:35','','2021-03-15'),(6943,1254,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,6941,3,'120021',0,0,0,'MB208915862AE','MB208915862AE','10745777438644111639',45,347,347,'2021-03-15 12:04:35','2021-03-15 12:04:35','','2021-03-15'),(6944,1254,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,0,6942,403,'120021',0,0,0,'MB212731514AE','MB212731514AE','10745732091631981287',15,347,347,'2021-03-15 12:04:35','2021-03-15 12:04:35','','2021-03-15'),(6945,1255,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,3473,0,'',0,0,0,'','','',45,347,347,'2021-03-15 12:59:44','2021-03-15 12:59:44','','2021-03-15'),(6946,1255,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,3474,0,'',0,0,0,'','','',45,347,347,'2021-03-15 12:59:44','2021-03-15 12:59:44','','2021-03-15'),(6947,1255,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,3475,0,'',0,0,0,'','','',45,347,347,'2021-03-15 12:59:44','2021-03-15 12:59:44','','2021-03-15'),(6948,1255,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,3476,0,'',0,0,0,'','','',45,347,347,'2021-03-15 12:59:44','2021-03-15 12:59:44','','2021-03-15'),(6949,1255,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,6945,373,'12300',0,0,0,'MB212650277AE','MB212650277AE','10746111072940151189',45,347,347,'2021-03-15 12:59:44','2021-03-15 12:59:44','','2021-03-15'),(6950,1255,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,6946,373,'12300',0,0,0,'MB212647517AE','MB212647517AE','10746097932945531175',45,347,347,'2021-03-15 12:59:44','2021-03-15 12:59:44','','2021-03-15'),(6951,1255,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,6947,373,'12300',0,0,0,'MB212646580AE','MB212646580AE','10746084753137131181',45,347,347,'2021-03-15 12:59:44','2021-03-15 12:59:44','','2021-03-15'),(6952,1255,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,6948,373,'12300',0,0,0,'MB212644591AE','MB212644591AE','10746064298636181126',45,347,347,'2021-03-15 12:59:44','2021-03-15 12:59:44','','2021-03-15'),(6953,1256,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,3477,0,'',0,0,0,'','','',45,360,360,'2021-03-15 13:15:32','2021-03-15 13:15:32','','2021-03-15'),(6954,1256,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3478,0,'',0,0,0,'','','',45,360,360,'2021-03-15 13:15:32','2021-03-15 13:15:32','','2021-03-15'),(6955,1256,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3479,0,'',0,0,0,'','','',45,360,360,'2021-03-15 13:15:32','2021-03-15 13:15:32','','2021-03-15'),(6956,1256,13,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,1,3480,0,'',0,0,0,'','','',45,360,360,'2021-03-15 13:15:32','2021-03-15 13:15:32','','2021-03-15'),(6957,1256,13,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,1,3481,0,'',0,0,0,'','','',45,360,360,'2021-03-15 13:15:32','2021-03-15 13:15:32','','2021-03-15'),(6958,1256,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3482,0,'',0,0,0,'','','',45,360,360,'2021-03-15 13:15:32','2021-03-15 13:15:32','','2021-03-15'),(6959,1256,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,6953,53,'12300',0,0,0,'MB212736680AE','MB212736680AE','10746196661742991970',45,360,360,'2021-03-15 13:15:32','2021-03-15 13:15:32','','2021-03-15'),(6960,1256,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,6954,3,'12300',0,0,0,'MB212736386AE','MB212736386AE','10746167355642681671',45,360,360,'2021-03-15 13:15:32','2021-03-15 13:15:32','','2021-03-15'),(6961,1256,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,6955,3,'12300',0,0,0,'MB212735505AE','MB212735505AE','10746083565546011635',45,360,360,'2021-03-15 13:15:32','2021-03-15 13:15:32','','2021-03-15'),(6962,1256,10,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,0,6956,53,'12300',0,0,0,'MB212733476AE','MB212733476AE','10745899024336711968',45,360,360,'2021-03-15 13:15:32','2021-03-15 13:15:32','','2021-03-15'),(6963,1256,10,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,0,6957,53,'12300',0,0,0,'MB212733011AE','MB212733011AE','10745857247445311954',45,360,360,'2021-03-15 13:15:32','2021-03-15 13:15:32','','2021-03-15'),(6964,1256,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,6958,3,'12300',0,0,0,'MB212076558AE','MB212076558AE','10745763782438221635',45,360,360,'2021-03-15 13:15:32','2021-03-15 13:15:32','','2021-03-15'),(6965,1257,13,'TSL104','Typing New Job Offer Letter - ظˆط²ط§ط±ط© ط§ظ„ظ…ظˆط§ط±ط¯ ط§ظ„ط¨ط´ط±ظٹط© ظˆط§ظ„طھظˆط·ظٹظ† ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,3483,0,'',0,0,0,'','','',25,360,360,'2021-03-15 13:24:43','2021-03-15 13:24:43','','2021-03-15'),(6966,1257,13,'TSL104','Typing New Job Offer Letter - ظˆط²ط§ط±ط© ط§ظ„ظ…ظˆط§ط±ط¯ ط§ظ„ط¨ط´ط±ظٹط© ظˆط§ظ„طھظˆط·ظٹظ† ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,3484,0,'',0,0,0,'','','',25,360,360,'2021-03-15 13:24:43','2021-03-15 13:24:43','','2021-03-15'),(6967,1257,10,'TAS_AUTO','Typing New Job Offer Letter - ظˆط²ط§ط±ط© ط§ظ„ظ…ظˆط§ط±ط¯ ط§ظ„ط¨ط´ط±ظٹط© ظˆط§ظ„طھظˆط·ظٹظ† ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,6965,3,'12300',0,0,0,'',' ST211792408AE','10745991981931831619 ',45,360,360,'2021-03-15 13:24:43','2021-03-15 13:24:43','','2021-03-15'),(6968,1257,10,'TAS_AUTO','Typing New Job Offer Letter - ظˆط²ط§ط±ط© ط§ظ„ظ…ظˆط§ط±ط¯ ط§ظ„ط¨ط´ط±ظٹط© ظˆط§ظ„طھظˆط·ظٹظ† ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,6966,3,'12300',0,0,0,'','ST211793118AE','10746130305940331661 ',45,360,360,'2021-03-15 13:24:43','2021-03-15 13:24:43','','2021-03-15'),(6969,1258,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,3485,0,'',0,0,0,'','','',45,347,347,'2021-03-15 13:47:24','2021-03-15 13:47:24','','2021-03-15'),(6970,1258,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,3486,0,'',0,0,0,'','','',45,347,347,'2021-03-15 13:47:24','2021-03-15 13:47:24','','2021-03-15'),(6971,1258,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,3487,0,'',0,0,0,'','','',45,347,347,'2021-03-15 13:47:24','2021-03-15 13:47:24','','2021-03-15'),(6972,1258,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,3488,0,'',0,0,0,'','','',45,347,347,'2021-03-15 13:47:24','2021-03-15 13:47:24','','2021-03-15'),(6973,1258,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,3489,0,'',0,0,0,'','','',45,347,347,'2021-03-15 13:47:24','2021-03-15 13:47:24','','2021-03-15'),(6974,1258,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,6969,53,'12300',0,0,0,'MB212738531AE','MB212738531AE','10746392178045351991',45,347,347,'2021-03-15 13:47:24','2021-03-15 13:47:24','','2021-03-15'),(6975,1258,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,6970,53,'12300',0,0,0,'MB212738112AE','MB212738112AE','10746356260938211947',45,347,347,'2021-03-15 13:47:24','2021-03-15 13:47:24','','2021-03-15'),(6976,1258,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,6971,53,'12300',0,0,0,'MB212737985AE','MB212737985AE','10746335480544901945',45,347,347,'2021-03-15 13:47:24','2021-03-15 13:47:24','','2021-03-15'),(6977,1258,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,6972,53,'12300',0,0,0,'MB212737831AE','MB212737831AE','10746318946344631906',45,347,347,'2021-03-15 13:47:24','2021-03-15 13:47:24','','2021-03-15'),(6978,1258,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,6973,103,'12300',0,0,0,'MB212737607AE','MB212737607AE','10746297491538861438',45,347,347,'2021-03-15 13:47:24','2021-03-15 13:47:24','','2021-03-15'),(6979,1259,13,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,1,3490,0,'',0,0,0,'','','',15,360,360,'2021-03-15 13:58:47','2021-03-15 13:58:47','','2021-03-15'),(6980,1259,10,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,0,6979,4,'12300',0,0,0,'MB212739172AE','MB212739172AE','10746462961138733936',15,360,360,'2021-03-15 13:58:47','2021-03-15 13:58:47','','2021-03-15'),(6981,1260,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,3491,0,'',0,0,0,'','','',45,347,347,'2021-03-15 14:35:17','2021-03-15 14:35:17','','2021-03-15'),(6982,1260,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3492,0,'',0,0,0,'','','',45,347,347,'2021-03-15 14:35:17','2021-03-15 14:35:17','','2021-03-15'),(6983,1260,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,6981,3,'120021',0,0,0,'MB212741258AE','MB212741258AE','10746683750743911605',45,347,347,'2021-03-15 14:35:17','2021-03-15 14:35:17','','2021-03-15'),(6984,1260,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,6982,873,'120021',0,0,0,'MB212740991AE','MB212740991AE','10746653965442221051',45,347,347,'2021-03-15 14:35:17','2021-03-15 14:35:17','','2021-03-15'),(6985,1261,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,3493,0,'',0,0,0,'','','',45,360,360,'2021-03-15 15:01:05','2021-03-15 15:01:05','','2021-03-15'),(6986,1261,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,6985,443,'12300',0,0,0,'MB212742498AE','MB212742498AE','10746839736646473698',45,360,360,'2021-03-15 15:01:05','2021-03-15 15:01:05','','2021-03-15'),(6987,1262,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3494,0,'',0,0,0,'','','',135,356,356,'2021-03-16 04:57:22','2021-03-16 04:57:22','','2021-03-16'),(6988,1262,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,6987,8,'12300',0,0,0,'MB212754925AE','MB212754925AE','10753199488742783696',135,356,356,'2021-03-16 04:57:22','2021-03-16 04:57:22','','2021-03-16'),(6989,1263,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,3495,0,'',0,0,0,'','','',45,349,349,'2021-03-16 05:43:55','2021-03-16 05:43:55','','2021-03-16'),(6990,1263,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,6989,373,'120021',0,0,0,'MB212757415AE','MB212757415AE','10753493764333061197',45,349,349,'2021-03-16 05:43:55','2021-03-16 05:43:55','','2021-03-16'),(6991,1264,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,3496,0,'',0,0,0,'','','',45,348,348,'2021-03-16 06:35:55','2021-03-16 06:35:55','','2021-03-16'),(6992,1264,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,6991,3,'120021',0,0,0,'MB212761720AE','MB212761720AE','10753808850536851648',45,348,348,'2021-03-16 06:35:55','2021-03-16 06:35:55','','2021-03-16'),(6993,1265,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3497,0,'',0,0,0,'','','',45,351,351,'2021-03-16 06:56:04','2021-03-16 06:56:04','','2021-03-16'),(6994,1265,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,6993,373,'12300',0,0,0,'MB212763568AE','MB212763568AE','10753931043238381141',45,351,351,'2021-03-16 06:56:04','2021-03-16 06:56:04','','2021-03-16'),(6995,1266,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3498,0,'',0,0,0,'','','',135,356,356,'2021-03-16 07:18:04','2021-03-16 07:18:04','','2021-03-16'),(6996,1266,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3499,0,'',0,0,0,'','','',135,356,356,'2021-03-16 07:18:04','2021-03-16 07:18:04','','2021-03-16'),(6997,1266,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,6995,3,'120021',0,0,0,'MB212765755AE','MB212765755AE','10754054076836941663',135,356,356,'2021-03-16 07:18:04','2021-03-16 07:18:04','','2021-03-16'),(6998,1266,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,6996,3,'120021',0,0,0,'MB212764458AE','MB212764458AE','10753982196536161643',135,356,356,'2021-03-16 07:18:04','2021-03-16 07:18:04','','2021-03-16'),(6999,1267,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,348,348,'2021-03-16 08:54:04','2021-03-16 10:26:17','','2021-03-16'),(7000,1267,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',0,0,0,0,0,0,0,0,484,'120021',0,0,0,'MB212776120AE','MB212776120AE','10754635808540403248',45,348,348,'2021-03-16 08:54:04','2021-03-16 10:26:17','','2021-03-16'),(7001,1268,13,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',40,0,1,0,0,0,1,3501,0,'',0,0,0,'','','',15,356,356,'2021-03-16 09:06:59','2021-03-16 09:06:59','','2021-03-16'),(7002,1268,10,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',40,0,1,0,0,0,0,7001,3,'120021',0,0,0,'MB212777503AE','MB212777503AE','10754710446932801056',15,356,356,'2021-03-16 09:06:59','2021-03-16 09:06:59','','2021-03-16'),(7003,1269,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,3502,0,'',0,0,0,'','','',45,351,351,'2021-03-16 09:17:02','2021-03-16 09:17:02','','2021-03-16'),(7004,1269,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,7003,5,'12300',0,0,0,'MB212778690AE','MB212778690AE','10754775977535533518',45,351,351,'2021-03-16 09:17:02','2021-03-16 09:17:02','','2021-03-16'),(7005,1270,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,3503,0,'',0,0,0,'','','',45,349,349,'2021-03-16 09:22:29','2021-03-16 09:22:29','','2021-03-16'),(7006,1270,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,7005,5,'12300',0,0,0,'MB212778564AE','MB212778564AE','10754772986333603515',45,349,349,'2021-03-16 09:22:29','2021-03-16 09:22:29','','2021-03-16'),(7007,1271,13,'TAS_AUTO','Typing New Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,348,348,'2021-03-16 09:36:59','2021-03-16 10:27:01','','2021-03-16'),(7008,1271,10,'TAS_AUTO','Typing New Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',0,0,0,0,0,0,0,0,5,'120021',0,0,0,'ST211816274AE','ST211816274AE','10754892279331073557',45,348,348,'2021-03-16 09:36:59','2021-03-16 10:27:01','','2021-03-16'),(7009,1272,13,'TSL92','UPDATE ESTABLISHMENT INFORMATION - طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,3505,0,'',0,0,0,'','','',45,356,356,'2021-03-16 09:51:08','2021-03-16 09:51:08','','2021-03-16'),(7010,1272,10,'TAS_AUTO','UPDATE ESTABLISHMENT INFORMATION - طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,7009,443.26,'12300',0,0,0,'','MB212772817AE','10754562755946753631',45,356,356,'2021-03-16 09:51:08','2021-03-16 09:51:08','','2021-03-16'),(7011,1273,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,3506,0,'',0,0,0,'','','',45,357,357,'2021-03-16 10:17:36','2021-03-16 10:17:37','','2021-03-16'),(7012,1273,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,3507,0,'',0,0,0,'','','',45,357,357,'2021-03-16 10:17:36','2021-03-16 10:17:37','','2021-03-16'),(7013,1273,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,3508,0,'',0,0,0,'','','',45,357,357,'2021-03-16 10:17:36','2021-03-16 10:17:37','','2021-03-16'),(7014,1273,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3509,0,'',0,0,0,'','','',45,357,357,'2021-03-16 10:17:36','2021-03-16 10:17:37','','2021-03-16'),(7015,1273,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3510,0,'',0,0,0,'','','',135,357,357,'2021-03-16 10:17:36','2021-03-16 10:17:37','','2021-03-16'),(7016,1273,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3511,0,'',0,0,0,'','','',135,357,357,'2021-03-16 10:17:36','2021-03-16 10:17:37','','2021-03-16'),(7017,1273,13,'TAS_AUTO19','Update Immigration File Number طھط¹ط¯ظٹظ„ ط±ظ‚ظ… ظ…ظ„ظپ ط§ظ„ظ‡ط¬ط±ط©',19,0,1,0,0,0,1,3512,0,'',0,0,0,'','','',0,357,357,'2021-03-16 10:17:36','2021-03-16 10:17:37','','2021-03-16'),(7018,1273,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3513,0,'',0,0,0,'','','',135,357,357,'2021-03-16 10:17:36','2021-03-16 10:17:37','','2021-03-16'),(7019,1273,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,3514,0,'',0,0,0,'','','',0,357,357,'2021-03-16 10:17:36','2021-03-16 10:17:37','','2021-03-16'),(7020,1273,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,3515,0,'',0,0,0,'','','',0,357,357,'2021-03-16 10:17:37','2021-03-16 10:17:37','','2021-03-16'),(7021,1273,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,3516,0,'',0,0,0,'','','',0,357,357,'2021-03-16 10:17:37','2021-03-16 10:17:37','','2021-03-16'),(7022,1273,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,3517,0,'',0,0,0,'','','',0,357,357,'2021-03-16 10:17:37','2021-03-16 10:17:37','','2021-03-16'),(7023,1273,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,7011,573,'12300',0,0,0,'MB212394967AE','MB212394967AE','10755112823042801674',45,357,357,'2021-03-16 10:17:37','2021-03-16 10:17:37','','2021-03-16'),(7024,1273,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,7012,573,'12300',0,0,0,'MB212395709AE','MB212395709AE','10755098352444161611',45,357,357,'2021-03-16 10:17:37','2021-03-16 10:17:37','','2021-03-16'),(7025,1273,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,7013,573,'12300',0,0,0,'MB212396329AE','MB212396329AE','10755077309643401638',45,357,357,'2021-03-16 10:17:37','2021-03-16 10:17:37','','2021-03-16'),(7026,1273,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,7014,3,'12300',0,0,0,'MB212782087AE','MB212782087AE','10754971248439331682',45,357,357,'2021-03-16 10:17:37','2021-03-16 10:17:37','','2021-03-16'),(7027,1273,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,7015,3,'12300',0,0,0,'MB212780939AE','MB212780939AE','10754907314543081607',135,357,357,'2021-03-16 10:17:37','2021-03-16 10:17:37','','2021-03-16'),(7028,1273,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,7016,3,'12300',0,0,0,'MB212780085AE','MB212780085AE','10754856570934841672',135,357,357,'2021-03-16 10:17:37','2021-03-16 10:17:37','','2021-03-16'),(7029,1273,10,'TAS_AUTO19','Update Immigration File Number طھط¹ط¯ظٹظ„ ط±ظ‚ظ… ظ…ظ„ظپ ط§ظ„ظ‡ط¬ط±ط©',19,0,1,0,0,0,0,7017,3,'12300',0,0,0,'MB212778278AE','MB212778278AE','10754749879032381496',0,357,357,'2021-03-16 10:17:37','2021-03-16 10:17:37','','2021-03-16'),(7030,1273,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,7018,3,'12300',0,0,0,'MB212776229AE','MB212776229AE','10754650494246241662',135,357,357,'2021-03-16 10:17:37','2021-03-16 10:17:37','','2021-03-16'),(7031,1273,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,7019,3,'12300',0,0,0,'','RP210239437AE','10755049312034801462',0,357,357,'2021-03-16 10:17:37','2021-03-16 10:17:37','','2021-03-16'),(7032,1273,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,7020,3,'12300',0,0,0,'','RP210239386AE','10755008141042541487',0,357,357,'2021-03-16 10:17:37','2021-03-16 10:17:37','','2021-03-16'),(7033,1273,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,7021,3,'12300',0,0,0,'','RP210239418AE','10755036693944781466',0,357,357,'2021-03-16 10:17:37','2021-03-16 10:17:37','','2021-03-16'),(7034,1273,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,7022,3,'12300',0,0,0,'','RP210239409AE','10755028163032821406',0,357,357,'2021-03-16 10:17:37','2021-03-16 10:17:37','','2021-03-16'),(7035,1274,13,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,1,3518,0,'',0,0,0,'','','',15,347,347,'2021-03-16 10:19:02','2021-03-16 10:19:02','','2021-03-16'),(7036,1274,10,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,0,7035,4,'12300',0,0,0,'MB212785089AE','MB212785089AE','10755144853646623957',15,347,347,'2021-03-16 10:19:02','2021-03-16 10:19:02','','2021-03-16'),(7037,1275,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,3519,0,'',0,0,0,'','','',0,357,357,'2021-03-16 10:19:31','2021-03-16 10:19:31','','2021-03-16'),(7038,1275,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,7037,3,'120021',0,0,0,'','RP210239394AE','10755016405441511444',0,357,357,'2021-03-16 10:19:31','2021-03-16 10:19:31','','2021-03-16'),(7039,1276,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,3520,0,'',0,0,0,'','','',45,348,343,'2021-03-16 10:26:17','2021-03-16 10:26:17','','2021-03-16'),(7040,1276,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,7039,484,'12300',0,0,0,'MB212776120AE','MB212776120AE','10754635808540403248',45,348,343,'2021-03-16 10:26:17','2021-03-16 10:26:17','','2021-03-16'),(7041,1277,13,'TAS_AUTO','Typing New Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,3521,0,'',0,0,0,'','','',45,348,343,'2021-03-16 10:27:01','2021-03-16 10:27:01','','2021-03-16'),(7042,1277,10,'TAS_AUTO','Typing New Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,7041,5,'12300',0,0,0,'ST211816274AE','ST211816274AE','10754892279331073557',45,348,343,'2021-03-16 10:27:01','2021-03-16 10:27:01','','2021-03-16'),(7043,1278,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,3522,0,'',0,0,0,'','','',45,349,349,'2021-03-16 10:43:31','2021-03-16 10:43:31','','2021-03-16'),(7044,1278,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,7043,3,'120021',0,0,0,'MB212786838AE','MB212786838AE','10755275782432591649',45,349,349,'2021-03-16 10:43:31','2021-03-16 10:43:31','','2021-03-16'),(7045,1279,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3523,0,'',0,0,0,'','','',135,347,347,'2021-03-16 10:52:35','2021-03-16 10:52:35','','2021-03-16'),(7046,1279,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,7045,8,'12300',0,0,0,'MB212787841AE','MB212787841AE','10755335223845103647',135,347,347,'2021-03-16 10:52:35','2021-03-16 10:52:35','','2021-03-16'),(7047,1280,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,3524,0,'',0,0,0,'','','',0,347,347,'2021-03-16 11:04:49','2021-03-16 11:04:49','','2021-03-16'),(7048,1280,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,7047,3,'12300',0,0,0,'','RP210239693AE','10755411342745673226',0,347,347,'2021-03-16 11:04:49','2021-03-16 11:04:49','','2021-03-16'),(7049,1281,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3525,0,'',0,0,0,'','','',45,354,354,'2021-03-16 11:53:07','2021-03-16 11:53:07','','2021-03-16'),(7050,1281,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,7049,2575,'12300',0,0,0,'MB212793077AE','MB212793077AE','10755700267145223663',45,354,354,'2021-03-16 11:53:07','2021-03-16 11:53:07','','2021-03-16'),(7051,1282,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,1,3526,0,'',0,0,0,'','','',15,347,347,'2021-03-16 13:17:47','2021-03-16 13:17:47','','2021-03-16'),(7052,1282,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3527,0,'',0,0,0,'','','',135,347,347,'2021-03-16 13:17:47','2021-03-16 13:17:47','','2021-03-16'),(7053,1282,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,0,7051,403,'120021',0,0,0,'MB212799260AE','MB212799260AE','10756174673441021221',15,347,347,'2021-03-16 13:17:47','2021-03-16 13:17:47','','2021-03-16'),(7054,1282,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,7052,3,'120021',0,0,0,'MB212798476AE','MB212798476AE','10756116211945021662',135,347,347,'2021-03-16 13:17:47','2021-03-16 13:17:47','','2021-03-16'),(7055,1283,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,3528,0,'',0,0,0,'','','',45,355,355,'2021-03-16 13:40:15','2021-03-16 13:40:15','','2021-03-16'),(7056,1283,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,7055,473,'12300',0,0,0,'MB212801046AE','MB212801046AE','10756344541034201828',45,355,355,'2021-03-16 13:40:15','2021-03-16 13:40:15','','2021-03-16'),(7057,1284,13,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,1,3529,0,'',0,0,0,'','','',45,347,347,'2021-03-16 14:03:52','2021-03-16 14:03:52','','2021-03-16'),(7058,1284,10,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,0,7057,5,'12300',0,0,0,'MB212802937AE','MB212802937AE','10756495186442383512',45,347,347,'2021-03-16 14:03:52','2021-03-16 14:03:52','','2021-03-16'),(7059,1285,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3530,0,'',0,0,0,'','','',45,354,354,'2021-03-16 14:07:53','2021-03-16 14:07:53','','2021-03-16'),(7060,1285,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3531,0,'',0,0,0,'','','',45,354,354,'2021-03-16 14:07:53','2021-03-16 14:07:53','','2021-03-16'),(7061,1285,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,1,3532,0,'',0,0,0,'','','',15,354,354,'2021-03-16 14:07:53','2021-03-16 14:07:53','','2021-03-16'),(7062,1285,13,'TAS_AUTO','New Person Creation ط¥ط¶ط§ظپط© ط´ط®طµ ط¬ط¯ظٹط¯',80,0,1,0,0,0,1,3533,0,'',0,0,0,'','','',45,354,354,'2021-03-16 14:07:53','2021-03-16 14:07:53','','2021-03-16'),(7063,1285,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,3534,0,'',0,0,0,'','','',45,354,354,'2021-03-16 14:07:53','2021-03-16 14:07:53','','2021-03-16'),(7064,1285,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,3535,0,'',0,0,0,'','','',45,354,354,'2021-03-16 14:07:53','2021-03-16 14:07:53','','2021-03-16'),(7065,1285,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3536,0,'',0,0,0,'','','',45,354,354,'2021-03-16 14:07:53','2021-03-16 14:07:53','','2021-03-16'),(7066,1285,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3537,0,'',0,0,0,'','','',45,354,354,'2021-03-16 14:07:53','2021-03-16 14:07:53','','2021-03-16'),(7067,1285,13,'TAS_AUTO','Adding owners to the Establishment ط¥ط¶ط§ظپط© ظ…ط§ظ„ظƒ ط¬ط¯ظٹط¯',80,0,1,0,0,0,1,3538,0,'',0,0,0,'','','',45,354,354,'2021-03-16 14:07:53','2021-03-16 14:07:53','','2021-03-16'),(7068,1285,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,7059,3,'12300',0,0,0,'MB212793577AE','MB212793577AE','10755732996942421653',45,354,354,'2021-03-16 14:07:53','2021-03-16 14:07:53','','2021-03-16'),(7069,1285,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,7060,3,'12300',0,0,0,'MB212792484AE','MB212792484AE','10755657639543831658',45,354,354,'2021-03-16 14:07:53','2021-03-16 14:07:53','','2021-03-16'),(7070,1285,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,0,7061,203,'12300',0,0,0,'MB212791754AE','MB212791754AE','10755607355936931658',15,354,354,'2021-03-16 14:07:53','2021-03-16 14:07:53','','2021-03-16'),(7071,1285,10,'TAS_AUTO','New Person Creation ط¥ط¶ط§ظپط© ط´ط®طµ ط¬ط¯ظٹط¯',80,0,1,0,0,0,0,7062,3,'12300',0,0,0,'MB212789940AE','MB212789940AE','10755473101243911676',45,354,354,'2021-03-16 14:07:53','2021-03-16 14:07:53','','2021-03-16'),(7072,1285,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,7063,3,'12300',0,0,0,'MB212785549AE','MB212785549AE','10755175802045471685',45,354,354,'2021-03-16 14:07:53','2021-03-16 14:07:53','','2021-03-16'),(7073,1285,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,7064,3,'12300',0,0,0,'MB212785253AE','MB212785253AE','10755154029245991615',45,354,354,'2021-03-16 14:07:53','2021-03-16 14:07:53','','2021-03-16'),(7074,1285,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,7065,1123,'12300',0,0,0,'MB212784223AE','MB212784223AE','10755087676639621956',45,354,354,'2021-03-16 14:07:53','2021-03-16 14:07:53','','2021-03-16'),(7075,1285,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,7066,3,'12300',0,0,0,'MB212674565AE','MB212674565AE','10755065117444421608',45,354,354,'2021-03-16 14:07:53','2021-03-16 14:07:53','','2021-03-16'),(7076,1285,10,'TAS_AUTO','Adding owners to the Establishment ط¥ط¶ط§ظپط© ظ…ط§ظ„ظƒ ط¬ط¯ظٹط¯',80,0,1,0,0,0,0,7067,3,'12300',0,0,0,'MB212783346AE','MB212783346AE','10755037312244811621',45,354,354,'2021-03-16 14:07:53','2021-03-16 14:07:53','','2021-03-16'),(7077,1286,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,3539,0,'',0,0,0,'','','',45,354,354,'2021-03-16 14:30:24','2021-03-16 14:30:24','','2021-03-16'),(7078,1286,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,3540,0,'',0,0,0,'','','',45,354,354,'2021-03-16 14:30:24','2021-03-16 14:30:24','','2021-03-16'),(7079,1286,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,7077,5,'12300',0,0,0,'MB212804476AE','MB212804476AE','10756650204132953589',45,354,354,'2021-03-16 14:30:24','2021-03-16 14:30:24','','2021-03-16'),(7080,1286,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,7078,5,'12300',0,0,0,'MB211603130AE','MB211603130AE','10756612268038303526',45,354,354,'2021-03-16 14:30:24','2021-03-16 14:30:24','','2021-03-16'),(7081,1287,13,'TAS_AUTO','Submit Modify Contract (Temporary Additional Annex) طھط³ظ„ظٹظ… طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ظ…ظ„ط­ظ‚ ط§ظ„ط¥ط¶ط§ظپظٹ ط§ظ„ظ…ط¤ظ‚طھ)',80,0,1,0,0,0,1,3541,0,'',0,0,0,'','','',45,347,347,'2021-03-16 15:46:10','2021-03-16 15:46:10','','2021-03-16'),(7082,1287,13,'TAS_AUTO','Submit Modify Contract (Temporary Additional Annex) طھط³ظ„ظٹظ… طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ظ…ظ„ط­ظ‚ ط§ظ„ط¥ط¶ط§ظپظٹ ط§ظ„ظ…ط¤ظ‚طھ)',80,0,1,0,0,0,1,3542,0,'',0,0,0,'','','',45,347,347,'2021-03-16 15:46:10','2021-03-16 15:46:10','','2021-03-16'),(7083,1287,13,'TAS_AUTO','Submit Modify Contract (Temporary Additional Annex) طھط³ظ„ظٹظ… طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ظ…ظ„ط­ظ‚ ط§ظ„ط¥ط¶ط§ظپظٹ ط§ظ„ظ…ط¤ظ‚طھ)',80,0,1,0,0,0,1,3543,0,'',0,0,0,'','','',45,347,347,'2021-03-16 15:46:10','2021-03-16 15:46:10','','2021-03-16'),(7084,1287,10,'TAS_AUTO','Submit Modify Contract (Temporary Additional Annex) طھط³ظ„ظٹظ… طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ظ…ظ„ط­ظ‚ ط§ظ„ط¥ط¶ط§ظپظٹ ط§ظ„ظ…ط¤ظ‚طھ)',80,0,1,0,0,0,0,7081,5,'12300',0,0,0,'MB212782634AE','MB212782634AE','10757100457645553519',45,347,347,'2021-03-16 15:46:10','2021-03-16 15:46:10','','2021-03-16'),(7085,1287,10,'TAS_AUTO','Submit Modify Contract (Temporary Additional Annex) طھط³ظ„ظٹظ… طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ظ…ظ„ط­ظ‚ ط§ظ„ط¥ط¶ط§ظپظٹ ط§ظ„ظ…ط¤ظ‚طھ)',80,0,1,0,0,0,0,7082,5,'12300',0,0,0,'MB212781664AE','MB212781664AE','10757095024243253522',45,347,347,'2021-03-16 15:46:10','2021-03-16 15:46:10','','2021-03-16'),(7086,1287,10,'TAS_AUTO','Submit Modify Contract (Temporary Additional Annex) طھط³ظ„ظٹظ… طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ظ…ظ„ط­ظ‚ ط§ظ„ط¥ط¶ط§ظپظٹ ط§ظ„ظ…ط¤ظ‚طھ)',80,0,1,0,0,0,0,7083,5,'12300',0,0,0,'MB212782128AE','MB212782128AE','10757058943232263514',45,347,347,'2021-03-16 15:46:10','2021-03-16 15:46:10','','2021-03-16'),(7087,1288,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3544,0,'',0,0,0,'','','',135,356,356,'2021-03-17 05:39:06','2021-03-17 05:39:06','','2021-03-17'),(7088,1288,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3545,0,'',0,0,0,'','','',45,356,356,'2021-03-17 05:39:06','2021-03-17 05:39:06','','2021-03-17'),(7089,1288,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,7087,8,'12300',0,0,0,'MB212816299AE','MB212816299AE','10763448265741803625',135,356,356,'2021-03-17 05:39:06','2021-03-17 05:39:06','','2021-03-17'),(7090,1288,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,7088,382,'12300',0,0,0,'MB212814576AE','MB212814576AE','10763278413145033993',45,356,356,'2021-03-17 05:39:06','2021-03-17 05:39:06','','2021-03-17'),(7091,1289,13,'TAS_AUTO40','WPS Employee Exemption ط¥ط¹ظپط§ط، ط¹ط§ظ…ظ„ ظ…ظ† ظ†ط¸ط§ظ… ط­ظ…ط§ظٹط© ط§ظ„ط£ط¬ظˆط±',40,0,1,0,0,0,1,3546,0,'',0,0,0,'','','',15,350,350,'2021-03-17 08:19:28','2021-03-17 08:19:28','','2021-03-17'),(7092,1289,13,'TAS_AUTO40','WPS Employee Exemption ط¥ط¹ظپط§ط، ط¹ط§ظ…ظ„ ظ…ظ† ظ†ط¸ط§ظ… ط­ظ…ط§ظٹط© ط§ظ„ط£ط¬ظˆط±',40,0,1,0,0,0,1,3547,0,'',0,0,0,'','','',15,350,350,'2021-03-17 08:19:28','2021-03-17 08:19:28','','2021-03-17'),(7093,1289,10,'TAS_AUTO40','WPS Employee Exemption ط¥ط¹ظپط§ط، ط¹ط§ظ…ظ„ ظ…ظ† ظ†ط¸ط§ظ… ط­ظ…ط§ظٹط© ط§ظ„ط£ط¬ظˆط±',40,0,1,0,0,0,0,7091,4,'12300',0,0,0,'MB212829654AE','MB212829654AE','10764404049332533943',15,350,350,'2021-03-17 08:19:28','2021-03-17 08:19:28','','2021-03-17'),(7094,1289,10,'TAS_AUTO40','WPS Employee Exemption ط¥ط¹ظپط§ط، ط¹ط§ظ…ظ„ ظ…ظ† ظ†ط¸ط§ظ… ط­ظ…ط§ظٹط© ط§ظ„ط£ط¬ظˆط±',40,0,1,0,0,0,0,7092,4,'12300',0,0,0,'MB212829888AE','MB212829888AE','10764397257844953971',15,350,350,'2021-03-17 08:19:28','2021-03-17 08:19:28','','2021-03-17'),(7095,1290,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3548,0,'',0,0,0,'','','',45,356,356,'2021-03-17 08:27:06','2021-03-17 08:27:06','','2021-03-17'),(7096,1290,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,7095,373,'120021',0,0,0,'MB212830063AE','MB212830063AE','10764398909635451135',45,356,356,'2021-03-17 08:27:06','2021-03-17 08:27:06','','2021-03-17'),(7097,1291,13,'TAS_AUTO','New Person Creation ط¥ط¶ط§ظپط© ط´ط®طµ ط¬ط¯ظٹط¯',80,0,1,0,0,0,1,3549,0,'',0,0,0,'','','',45,356,356,'2021-03-17 08:27:39','2021-03-17 08:27:39','','2021-03-17'),(7098,1291,10,'TAS_AUTO','New Person Creation ط¥ط¶ط§ظپط© ط´ط®طµ ط¬ط¯ظٹط¯',80,0,1,0,0,0,0,7097,3,'120021',0,0,0,'MB212828263AE','MB212828263AE','10764312689446631657',45,356,356,'2021-03-17 08:27:39','2021-03-17 08:27:39','','2021-03-17'),(7099,1292,13,'TAS_AUTO','Payment for New Company ط±ط³ظˆظ… ظ…ظ†ط´ط£ط© ط¬ط¯ظٹط¯ط©',80,0,1,0,0,0,1,3550,0,'',0,0,0,'','','',45,350,350,'2021-03-17 09:02:45','2021-03-17 09:02:45','','2021-03-17'),(7100,1292,10,'TAS_AUTO','Payment for New Company ط±ط³ظˆظ… ظ…ظ†ط´ط£ط© ط¬ط¯ظٹط¯ط©',80,0,1,0,0,0,0,7099,45,'12300',0,0,0,'MB212835461AE','MB212835461AE','10764686821933283853',45,350,350,'2021-03-17 09:02:45','2021-03-17 09:02:45','','2021-03-17'),(7101,1293,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,3551,0,'',0,0,0,'','','',45,356,356,'2021-03-17 09:16:57','2021-03-17 09:16:57','','2021-03-17'),(7102,1293,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,7101,473,'120021',0,0,0,'MB212836501AE','MB212836501AE','10764748248735071811',45,356,356,'2021-03-17 09:16:57','2021-03-17 09:16:57','','2021-03-17'),(7103,1294,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',40,0,1,0,0,0,1,3552,0,'',0,0,0,'','','',15,349,349,'2021-03-17 09:32:09','2021-03-17 09:32:09','','2021-03-17'),(7104,1294,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',40,0,1,0,0,0,1,3553,0,'',0,0,0,'','','',15,349,349,'2021-03-17 09:32:09','2021-03-17 09:32:09','','2021-03-17'),(7105,1294,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',40,0,1,0,0,0,1,3554,0,'',0,0,0,'','','',15,349,349,'2021-03-17 09:32:09','2021-03-17 09:32:09','','2021-03-17'),(7106,1294,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',40,0,1,0,0,0,1,3555,0,'',0,0,0,'','','',15,349,349,'2021-03-17 09:32:09','2021-03-17 09:32:09','','2021-03-17'),(7107,1294,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',40,0,1,0,0,0,1,3556,0,'',0,0,0,'','','',15,349,349,'2021-03-17 09:32:09','2021-03-17 09:32:09','','2021-03-17'),(7108,1294,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',40,0,1,0,0,0,1,3557,0,'',0,0,0,'','','',15,349,349,'2021-03-17 09:32:09','2021-03-17 09:32:09','','2021-03-17'),(7109,1294,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',40,0,1,0,0,0,1,3558,0,'',0,0,0,'','','',15,349,349,'2021-03-17 09:32:09','2021-03-17 09:32:09','','2021-03-17'),(7110,1294,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',40,0,1,0,0,0,1,3559,0,'',0,0,0,'','','',15,349,349,'2021-03-17 09:32:09','2021-03-17 09:32:09','','2021-03-17'),(7111,1294,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',40,0,1,0,0,0,1,3560,0,'',0,0,0,'','','',15,349,349,'2021-03-17 09:32:09','2021-03-17 09:32:09','','2021-03-17'),(7112,1294,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',40,0,1,0,0,0,1,3561,0,'',0,0,0,'','','',15,349,349,'2021-03-17 09:32:09','2021-03-17 09:32:09','','2021-03-17'),(7113,1294,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',40,0,1,0,0,0,1,3562,0,'',0,0,0,'','','',15,349,349,'2021-03-17 09:32:09','2021-03-17 09:32:09','','2021-03-17'),(7114,1294,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',40,0,1,0,0,0,0,7103,3,'120021',0,0,0,'MB212613446AE','MB212613446AE','10763934496938811063',15,349,349,'2021-03-17 09:32:09','2021-03-17 09:32:09','','2021-03-17'),(7115,1294,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',40,0,1,0,0,0,0,7104,3,'120021',0,0,0,'MB212611367AE','MB212611367AE','10763891588433401091',15,349,349,'2021-03-17 09:32:09','2021-03-17 09:32:09','','2021-03-17'),(7116,1294,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',40,0,1,0,0,0,0,7105,3,'120021',0,0,0,'MB212612303AE','MB212612303AE','10763845679533031034',15,349,349,'2021-03-17 09:32:09','2021-03-17 09:32:09','','2021-03-17'),(7117,1294,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',40,0,1,0,0,0,0,7106,3,'120021',0,0,0,'MB212608526AE','MB212608526AE','10763796036945251026',15,349,349,'2021-03-17 09:32:09','2021-03-17 09:32:09','','2021-03-17'),(7118,1294,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',40,0,1,0,0,0,0,7107,3,'120021',0,0,0,'MB212699457AE','MB212699457AE','10763736825033451062',15,349,349,'2021-03-17 09:32:09','2021-03-17 09:32:09','','2021-03-17'),(7119,1294,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',40,0,1,0,0,0,0,7108,3,'120021',0,0,0,'MB212608999AE','MB212608999AE','10763683057941551047',15,349,349,'2021-03-17 09:32:09','2021-03-17 09:32:09','','2021-03-17'),(7120,1294,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',40,0,1,0,0,0,0,7109,3,'120021',0,0,0,'MB212697768AE','MB212697768AE','10763618429846631029',15,349,349,'2021-03-17 09:32:09','2021-03-17 09:32:09','','2021-03-17'),(7121,1294,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',40,0,1,0,0,0,0,7110,3,'120021',0,0,0,'MB212612539AE','MB212612539AE','10763594865946271034',15,349,349,'2021-03-17 09:32:09','2021-03-17 09:32:09','','2021-03-17'),(7122,1294,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',40,0,1,0,0,0,0,7111,3,'120021',0,0,0,'MB212613029AE','MB212613029AE','10763556143334781061',15,349,349,'2021-03-17 09:32:09','2021-03-17 09:32:09','','2021-03-17'),(7123,1294,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',40,0,1,0,0,0,0,7112,3,'120021',0,0,0,'MB212548363AE','MB212548363AE','10763511435246231007',15,349,349,'2021-03-17 09:32:09','2021-03-17 09:32:09','','2021-03-17'),(7124,1294,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',40,0,1,0,0,0,0,7113,3,'120021',0,0,0,'MB210676703AE','MB210676703AE','10763370437140171011',15,349,349,'2021-03-17 09:32:09','2021-03-17 09:32:09','','2021-03-17'),(7125,1295,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3563,0,'',0,0,0,'','','',45,355,355,'2021-03-17 09:40:23','2021-03-17 09:40:23','','2021-03-17'),(7126,1295,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,7125,1147,'12300',0,0,0,'MB212839453AE','MB212839453AE','10764907737031563562',45,355,355,'2021-03-17 09:40:23','2021-03-17 09:40:23','','2021-03-17'),(7127,1296,13,'TSL92','UPDATE ESTABLISHMENT INFORMATION - طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,3564,0,'',0,0,0,'','','',45,348,348,'2021-03-17 09:42:41','2021-03-17 09:42:41','','2021-03-17'),(7128,1296,10,'TAS_AUTO','UPDATE ESTABLISHMENT INFORMATION - طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,7127,42,'12300',0,0,0,'','MB212839209AE','10764889064833113864 ',45,348,348,'2021-03-17 09:42:41','2021-03-17 09:42:41','','2021-03-17'),(7129,1297,13,'TAS_AUTO19','Receiving Transaction for withdraw abscond ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط¥ظ„ظ‰ ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',19,0,1,0,0,0,1,3565,0,'',0,0,0,'','','',0,354,354,'2021-03-17 09:48:24','2021-03-17 09:48:24','','2021-03-17'),(7130,1297,13,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',80,0,1,0,0,0,1,3566,0,'',0,0,0,'','','',45,354,354,'2021-03-17 09:48:24','2021-03-17 09:48:24','','2021-03-17'),(7131,1297,10,'TAS_AUTO19','Receiving Transaction for withdraw abscond ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط¥ظ„ظ‰ ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',19,0,1,0,0,0,0,7129,3,'120021',0,0,0,'MB212840076AE','MB212840076AE','10764961796740791428',0,354,354,'2021-03-17 09:48:24','2021-03-17 09:48:24','','2021-03-17'),(7132,1297,10,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',80,0,1,0,0,0,0,7130,3,'120021',0,0,0,'MB212840076AE','MB212840076AE','10764944469931171619',45,354,354,'2021-03-17 09:48:24','2021-03-17 09:48:24','','2021-03-17'),(7133,1298,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3567,0,'',0,0,0,'','','',45,356,356,'2021-03-17 09:52:18','2021-03-17 09:52:18','','2021-03-17'),(7134,1298,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,7133,484,'12300',0,0,0,'MB212840183AE','MB212840183AE','10764943754234473253',45,356,356,'2021-03-17 09:52:18','2021-03-17 09:52:18','','2021-03-17'),(7135,1299,13,'TAS_AUTO','Adding owners to the Establishment ط¥ط¶ط§ظپط© ظ…ط§ظ„ظƒ ط¬ط¯ظٹط¯',80,0,1,0,0,0,1,3568,0,'',0,0,0,'','','',45,357,357,'2021-03-17 10:17:47','2021-03-17 10:17:47','','2021-03-17'),(7136,1299,10,'TAS_AUTO','Adding owners to the Establishment ط¥ط¶ط§ظپط© ظ…ط§ظ„ظƒ ط¬ط¯ظٹط¯',80,0,1,0,0,0,0,7135,5,'12300',0,0,0,'MB212843623AE','MB212843623AE','10765138436246743554',45,357,357,'2021-03-17 10:17:47','2021-03-17 10:17:47','','2021-03-17'),(7137,1300,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,3569,0,'',0,0,0,'','','',45,356,356,'2021-03-17 10:29:16','2021-03-17 10:29:16','','2021-03-17'),(7138,1300,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,7137,545,'12300',0,0,0,'MB212843910AE','MB212843910AE','10765158460141353954',45,356,356,'2021-03-17 10:29:16','2021-03-17 10:29:16','','2021-03-17'),(7139,1301,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3570,0,'',0,0,0,'','','',45,347,347,'2021-03-17 10:40:26','2021-03-17 10:40:26','','2021-03-17'),(7140,1301,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,7139,5,'12300',0,0,0,'MB212733132AE','MB212733132AE','10765274649331133577',45,347,347,'2021-03-17 10:40:26','2021-03-17 10:40:26','','2021-03-17'),(7141,1302,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3571,0,'',0,0,0,'','','',135,360,360,'2021-03-17 10:43:26','2021-03-17 10:43:26','','2021-03-17'),(7142,1302,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3572,0,'',0,0,0,'','','',135,360,360,'2021-03-17 10:43:26','2021-03-17 10:43:26','','2021-03-17'),(7143,1302,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,7141,3,'120021',0,0,0,'MB212845823AE','MB212845823AE','10765277454441481631',135,360,360,'2021-03-17 10:43:26','2021-03-17 10:43:26','','2021-03-17'),(7144,1302,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,7142,3,'120021',0,0,0,'MB212844669AE','MB212844669AE','10765212773340351632',135,360,360,'2021-03-17 10:43:26','2021-03-17 10:43:26','','2021-03-17'),(7145,1303,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3573,0,'',0,0,0,'','','',45,349,349,'2021-03-17 10:47:34','2021-03-17 10:47:34','','2021-03-17'),(7146,1303,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3574,0,'',0,0,0,'','','',45,349,349,'2021-03-17 10:47:34','2021-03-17 10:47:34','','2021-03-17'),(7147,1303,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3575,0,'',0,0,0,'','','',45,349,349,'2021-03-17 10:47:34','2021-03-17 10:47:34','','2021-03-17'),(7148,1303,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,7145,3,'12300',0,0,0,'MB212844875AE','MB212844875AE','10765222127646651663',45,349,349,'2021-03-17 10:47:34','2021-03-17 10:47:34','','2021-03-17'),(7149,1303,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,7146,3,'12300',0,0,0,'MB212843660AE','MB212843660AE','10765141473039771694',45,349,349,'2021-03-17 10:47:34','2021-03-17 10:47:34','','2021-03-17'),(7150,1303,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,7147,3,'12300',0,0,0,'MB212842125AE','MB212842125AE','10765054186142711629',45,349,349,'2021-03-17 10:47:34','2021-03-17 10:47:34','','2021-03-17'),(7151,1304,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3576,0,'',0,0,0,'','','',135,354,354,'2021-03-17 10:48:24','2021-03-17 10:48:24','','2021-03-17'),(7152,1304,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,7151,8,'12300',0,0,0,'MB212845440AE','MB212845440AE','10765254101744163689',135,354,354,'2021-03-17 10:48:24','2021-03-17 10:48:24','','2021-03-17'),(7153,1305,13,'TAS_AUTO','Typing Cancellation of Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¥ظ„ط؛ط§ط، ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,3577,0,'',0,0,0,'','','',45,354,354,'2021-03-17 10:52:44','2021-03-17 10:52:44','','2021-03-17'),(7154,1305,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,3578,0,'',0,0,0,'','','',45,354,354,'2021-03-17 10:52:44','2021-03-17 10:52:44','','2021-03-17'),(7155,1305,13,'TAS_AUTO','New Person Creation ط¥ط¶ط§ظپط© ط´ط®طµ ط¬ط¯ظٹط¯',80,0,1,0,0,0,1,3579,0,'',0,0,0,'','','',45,354,354,'2021-03-17 10:52:44','2021-03-17 10:52:44','','2021-03-17'),(7156,1305,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3580,0,'',0,0,0,'','','',45,354,354,'2021-03-17 10:52:44','2021-03-17 10:52:44','','2021-03-17'),(7157,1305,10,'TAS_AUTO','Typing Cancellation of Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¥ظ„ط؛ط§ط، ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,7153,3,'12300',0,0,0,'ST195272263AE','ST195272263AE','10765118156233341690',45,354,354,'2021-03-17 10:52:44','2021-03-17 10:52:44','','2021-03-17'),(7158,1305,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,7154,2323,'12300',0,0,0,'MB212793577AE','MB212793577AE','10765059363035191434',45,354,354,'2021-03-17 10:52:44','2021-03-17 10:52:44','','2021-03-17'),(7159,1305,10,'TAS_AUTO','New Person Creation ط¥ط¶ط§ظپط© ط´ط®طµ ط¬ط¯ظٹط¯',80,0,1,0,0,0,0,7155,3,'12300',0,0,0,'MB212841743AE','MB212841743AE','10765027048940551692',45,354,354,'2021-03-17 10:52:44','2021-03-17 10:52:44','','2021-03-17'),(7160,1305,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,7156,373,'12300',0,0,0,'MB212841319AE','MB212841319AE','10765002485836741197',45,354,354,'2021-03-17 10:52:44','2021-03-17 10:52:44','','2021-03-17'),(7161,1306,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3581,0,'',0,0,0,'','','',45,355,355,'2021-03-17 11:55:55','2021-03-17 11:55:55','','2021-03-17'),(7162,1306,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3582,0,'',0,0,0,'','','',45,355,355,'2021-03-17 11:55:55','2021-03-17 11:55:55','','2021-03-17'),(7163,1306,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3583,0,'',0,0,0,'','','',45,355,355,'2021-03-17 11:55:55','2021-03-17 11:55:55','','2021-03-17'),(7164,1306,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3584,0,'',0,0,0,'','','',45,355,355,'2021-03-17 11:55:55','2021-03-17 11:55:55','','2021-03-17'),(7165,1306,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3585,0,'',0,0,0,'','','',135,355,355,'2021-03-17 11:55:55','2021-03-17 11:55:55','','2021-03-17'),(7166,1306,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3586,0,'',0,0,0,'','','',135,355,355,'2021-03-17 11:55:55','2021-03-17 11:55:55','','2021-03-17'),(7167,1306,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3587,0,'',0,0,0,'','','',45,355,355,'2021-03-17 11:55:55','2021-03-17 11:55:55','','2021-03-17'),(7168,1306,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,7161,3,'12300',0,0,0,'MB212702897AE','MB212702897AE','10765723328233521611',45,355,355,'2021-03-17 11:55:55','2021-03-17 11:55:55','','2021-03-17'),(7169,1306,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,7162,3,'12300',0,0,0,'MB212682537AE','MB212682537AE','10765700929345701645',45,355,355,'2021-03-17 11:55:55','2021-03-17 11:55:55','','2021-03-17'),(7170,1306,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,7163,3,'12300',0,0,0,'MB212371746AE','MB212371746AE','10765680328432871662',45,355,355,'2021-03-17 11:55:55','2021-03-17 11:55:55','','2021-03-17'),(7171,1306,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,7164,3,'12300',0,0,0,'MB212682699AE','MB212682699AE','10765646862746151626',45,355,355,'2021-03-17 11:55:55','2021-03-17 11:55:55','','2021-03-17'),(7172,1306,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,7165,3,'12300',0,0,0,'MB212849801AE','MB212849801AE','10765550798739031624',135,355,355,'2021-03-17 11:55:55','2021-03-17 11:55:55','','2021-03-17'),(7173,1306,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,7166,3,'12300',0,0,0,'MB212848167AE','MB212848167AE','10765424491746091629',135,355,355,'2021-03-17 11:55:55','2021-03-17 11:55:55','','2021-03-17'),(7174,1306,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,7167,3,'12300',0,0,0,'MB212702400AE','MB212702400AE','10765136370437641607',45,355,355,'2021-03-17 11:55:55','2021-03-17 11:55:55','','2021-03-17'),(7175,1307,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,3588,0,'',0,0,0,'','','',0,355,355,'2021-03-17 11:59:48','2021-03-17 11:59:48','','2021-03-17'),(7176,1307,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,3589,0,'',0,0,0,'','','',0,355,355,'2021-03-17 11:59:48','2021-03-17 11:59:48','','2021-03-17'),(7177,1307,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,7175,3,'12300',0,0,0,'','RP210243285AE','10765593641146173237',0,355,355,'2021-03-17 11:59:48','2021-03-17 11:59:48','','2021-03-17'),(7178,1307,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,7176,3,'12300',0,0,0,'','RP210243273AE','10765576336340503296',0,355,355,'2021-03-17 11:59:48','2021-03-17 11:59:48','','2021-03-17'),(7179,1308,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,3590,0,'',0,0,0,'','','',45,347,347,'2021-03-17 12:20:32','2021-03-17 12:20:32','','2021-03-17'),(7180,1308,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,7179,484,'12300',0,0,0,'MB212851318AE','MB212851318AE','10765641459246033287',45,347,347,'2021-03-17 12:20:32','2021-03-17 12:20:32','','2021-03-17'),(7181,1309,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3591,0,'',0,0,0,'','','',45,360,360,'2021-03-17 12:29:10','2021-03-17 12:29:10','','2021-03-17'),(7182,1309,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,3592,0,'',0,0,0,'','','',45,360,360,'2021-03-17 12:29:10','2021-03-17 12:29:10','','2021-03-17'),(7183,1309,13,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,3593,0,'',0,0,0,'','','',45,360,360,'2021-03-17 12:29:10','2021-03-17 12:29:10','','2021-03-17'),(7184,1309,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3594,0,'',0,0,0,'','','',45,360,360,'2021-03-17 12:29:10','2021-03-17 12:29:10','','2021-03-17'),(7185,1309,13,'TSL56','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3595,0,'',0,0,0,'','','',45,360,360,'2021-03-17 12:29:10','2021-03-17 12:29:10','','2021-03-17'),(7186,1309,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,7181,3,'12300',0,0,0,'MB212855023AE','MB212855023AE','10765913097331421677',45,360,360,'2021-03-17 12:29:10','2021-03-17 12:29:10','','2021-03-17'),(7187,1309,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,7182,373,'12300',0,0,0,'MB212854133AE','MB212854133AE','10765839528139771121',45,360,360,'2021-03-17 12:29:10','2021-03-17 12:29:10','','2021-03-17'),(7188,1309,10,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,7183,53,'12300',0,0,0,'MB212852863AE','MB212852863AE','10765753135939741963',45,360,360,'2021-03-17 12:29:10','2021-03-17 12:29:10','','2021-03-17'),(7189,1309,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,7184,1323,'12300',0,0,0,'MB212849627AE','MB212849627AE','10765519992246741587',45,360,360,'2021-03-17 12:29:10','2021-03-17 12:29:10','','2021-03-17'),(7190,1309,10,'TAS_AUTO','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,7185,3,'12300',0,0,0,'','MB212855023AE','10765913097331421677 ',45,360,360,'2021-03-17 12:29:10','2021-03-17 12:29:10','','2021-03-17'),(7191,1310,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3596,0,'',0,0,0,'','','',45,360,360,'2021-03-17 12:53:06','2021-03-17 12:53:06','','2021-03-17'),(7192,1310,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,7191,3,'120021',0,0,0,'MB212856756AE','MB212856756AE','10766041148543891655',45,360,360,'2021-03-17 12:53:06','2021-03-17 12:53:06','','2021-03-17'),(7193,1311,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3597,0,'',0,0,0,'','','',135,347,347,'2021-03-17 13:06:44','2021-03-17 13:06:44','','2021-03-17'),(7194,1311,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,7193,3,'12300',0,0,0,'MB212857859AE','MB212857859AE','10766137705132801608',135,347,347,'2021-03-17 13:06:44','2021-03-17 13:06:44','','2021-03-17'),(7195,1312,13,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط¤ظ‚طھ',80,0,1,0,0,0,1,3598,0,'',0,0,0,'','','',45,355,355,'2021-03-17 13:14:10','2021-03-17 13:14:10','','2021-03-17'),(7196,1312,10,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط¤ظ‚طھ',80,0,1,0,0,0,0,7195,53,'12300',0,0,0,'MB212858443AE','MB212858443AE','10766182565836631947',45,355,355,'2021-03-17 13:14:10','2021-03-17 13:14:10','','2021-03-17'),(7197,1313,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3599,0,'',0,0,0,'','','',135,360,360,'2021-03-17 14:10:01','2021-03-17 14:10:01','','2021-03-17'),(7198,1313,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3600,0,'',0,0,0,'','','',135,360,360,'2021-03-17 14:10:01','2021-03-17 14:10:01','','2021-03-17'),(7199,1313,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,7197,8,'12300',0,0,0,'MB212862183AE','MB212862183AE','10766497740836213614',135,360,360,'2021-03-17 14:10:01','2021-03-17 14:10:01','','2021-03-17'),(7200,1313,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,7198,8,'12300',0,0,0,'MB212860549AE','MB212860549AE','10766355127445903662',135,360,360,'2021-03-17 14:10:01','2021-03-17 14:10:01','','2021-03-17'),(7201,1314,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,3601,0,'',0,0,0,'','','',45,347,347,'2021-03-17 14:17:04','2021-03-17 14:17:04','','2021-03-17'),(7202,1314,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,3602,0,'',0,0,0,'','','',45,347,347,'2021-03-17 14:17:04','2021-03-17 14:17:04','','2021-03-17'),(7203,1314,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,7201,484,'12300',0,0,0,'MB212862997AE','MB212862997AE','10766574483044733228',45,347,347,'2021-03-17 14:17:04','2021-03-17 14:17:04','','2021-03-17'),(7204,1314,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,7202,484,'12300',0,0,0,'MB212861839AE','MB212861839AE','10766474500145423262',45,347,347,'2021-03-17 14:17:04','2021-03-17 14:17:04','','2021-03-17'),(7205,1315,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,3603,0,'',0,0,0,'','','',45,360,360,'2021-03-17 14:53:15','2021-03-17 14:53:15','','2021-03-17'),(7206,1315,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,7205,43,'12300',0,0,0,'MB212864926AE','MB212864926AE','10766788080139521041',45,360,360,'2021-03-17 14:53:15','2021-03-17 14:53:15','','2021-03-17'),(7207,1316,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3604,0,'',0,0,0,'','','',45,347,347,'2021-03-17 15:11:34','2021-03-17 15:11:34','','2021-03-17'),(7208,1316,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3605,0,'',0,0,0,'','','',45,347,347,'2021-03-17 15:11:34','2021-03-17 15:11:34','','2021-03-17'),(7209,1316,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,7207,3,'120021',0,0,0,'MB212866004AE','MB212866004AE','10766904507934981621',45,347,347,'2021-03-17 15:11:34','2021-03-17 15:11:34','','2021-03-17'),(7210,1316,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,7208,3,'120021',0,0,0,'MB212865833AE','MB212865833AE','10766880265343031671',45,347,347,'2021-03-17 15:11:34','2021-03-17 15:11:34','','2021-03-17'),(7211,1317,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3606,0,'',0,0,0,'','','',45,347,347,'2021-03-17 15:41:12','2021-03-17 15:41:12','','2021-03-17'),(7212,1317,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3607,0,'',0,0,0,'','','',45,347,347,'2021-03-17 15:41:12','2021-03-17 15:41:12','','2021-03-17'),(7213,1317,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,7211,3,'120021',0,0,0,'MB212866004AE','MB212866004AE','10767081115432081645',45,347,347,'2021-03-17 15:41:12','2021-03-17 15:41:12','','2021-03-17'),(7214,1317,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,7212,3,'120021',0,0,0,'MB212865833AE','MB212865833AE','10767064096844661680',45,347,347,'2021-03-17 15:41:12','2021-03-17 15:41:12','','2021-03-17'),(7215,1318,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3608,0,'',0,0,0,'','','',45,357,357,'2021-03-18 04:09:44','2021-03-18 04:09:44','','2021-03-18'),(7216,1318,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,7215,5,'12300',0,0,0,'MB212871601AE','MB212871601AE','10772931526543633534',45,357,357,'2021-03-18 04:09:44','2021-03-18 04:09:44','','2021-03-18'),(7217,1319,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3609,0,'',0,0,0,'','','',45,357,357,'2021-03-18 05:11:31','2021-03-18 05:11:32','','2021-03-18'),(7218,1319,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,7217,1147,'12300',0,0,0,'MB212873543AE','MB212873543AE','10773296655344103529',45,357,357,'2021-03-18 05:11:32','2021-03-18 05:11:32','','2021-03-18'),(7219,1320,13,'TAS_AUTO40','New National and GCC Electronic Work Permit ط·ظ„ط¨ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',40,0,1,0,0,0,1,3610,0,'',0,0,0,'','','',15,349,349,'2021-03-18 06:17:05','2021-03-18 06:17:05','','2021-03-18'),(7220,1320,13,'TAS_AUTO40','New National and GCC Electronic Work Permit ط·ظ„ط¨ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',40,0,1,0,0,0,1,3611,0,'',0,0,0,'','','',15,349,349,'2021-03-18 06:17:05','2021-03-18 06:17:05','','2021-03-18'),(7221,1320,10,'TAS_AUTO40','New National and GCC Electronic Work Permit ط·ظ„ط¨ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',40,0,1,0,0,0,0,7219,123,'120021',0,0,0,'MB212877799AE','MB212877799AE','10773682858646681631',15,349,349,'2021-03-18 06:17:05','2021-03-18 06:17:05','','2021-03-18'),(7222,1320,10,'TAS_AUTO40','New National and GCC Electronic Work Permit ط·ظ„ط¨ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',40,0,1,0,0,0,0,7220,123,'120021',0,0,0,'MB212875578AE','MB212875578AE','10773515947040951637',15,349,349,'2021-03-18 06:17:05','2021-03-18 06:17:05','','2021-03-18'),(7223,1321,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3612,0,'',0,0,0,'','','',135,356,356,'2021-03-18 06:19:00','2021-03-18 06:19:00','','2021-03-18'),(7224,1321,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,7223,3,'120021',0,0,0,'MB212877951AE','MB212877951AE','10773695491943271638',135,356,356,'2021-03-18 06:19:00','2021-03-18 06:19:00','','2021-03-18'),(7225,1322,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3613,0,'',0,0,0,'','','',45,357,357,'2021-03-18 06:25:37','2021-03-18 06:25:37','','2021-03-18'),(7226,1322,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,7225,3,'12300',0,0,0,'MB212878593AE','MB212878593AE','10773745683246371639',45,357,357,'2021-03-18 06:25:37','2021-03-18 06:25:37','','2021-03-18'),(7227,1323,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,3614,0,'',0,0,0,'','','',45,356,356,'2021-03-18 07:15:05','2021-03-18 07:15:05','','2021-03-18'),(7228,1323,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,3615,0,'',0,0,0,'','','',45,356,356,'2021-03-18 07:15:05','2021-03-18 07:15:05','','2021-03-18'),(7229,1323,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,7227,3,'12300',0,0,0,'MB212873424AE','MB212873424AE','10773279529842191635',45,356,356,'2021-03-18 07:15:05','2021-03-18 07:15:05','','2021-03-18'),(7230,1323,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,7228,3,'12300',0,0,0,'MB212872779AE','MB212872779AE','10773209942934211686',45,356,356,'2021-03-18 07:15:05','2021-03-18 07:15:05','','2021-03-18'),(7231,1324,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,349,349,'2021-03-18 07:15:38','2021-03-18 07:18:52','','2021-03-18'),(7232,1324,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',0,0,0,0,0,0,0,0,45,'120021',0,0,0,'MB212882458AE','MB212882458AE','10773999016533323816',45,349,349,'2021-03-18 07:15:38','2021-03-18 07:18:52','','2021-03-18'),(7233,1325,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,3617,0,'',0,0,0,'','','',45,349,364,'2021-03-18 07:18:52','2021-03-18 07:18:52','','2021-03-18'),(7234,1325,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,7233,45,'12300',0,0,0,'MB212882458AE','MB212882458AE','10773999016533323816',45,349,364,'2021-03-18 07:18:52','2021-03-18 07:18:52','','2021-03-18'),(7235,1326,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3618,0,'',0,0,0,'','','',135,356,356,'2021-03-18 07:57:55','2021-03-18 07:57:55','','2021-03-18'),(7236,1326,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,7235,8,'12300',0,0,0,'MB212887538AE','MB212887538AE','10774291311732743602',135,356,356,'2021-03-18 07:57:55','2021-03-18 07:57:55','','2021-03-18'),(7237,1327,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3619,0,'',0,0,0,'','','',135,348,348,'2021-03-18 08:30:49','2021-03-18 08:30:49','','2021-03-18'),(7238,1327,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,7237,3,'12300',0,0,0,'MB212887889AE','MB212887889AE','10774312434240851661',135,348,348,'2021-03-18 08:30:49','2021-03-18 08:30:49','','2021-03-18'),(7239,1328,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3620,0,'',0,0,0,'','','',45,348,348,'2021-03-18 08:33:58','2021-03-18 08:33:58','','2021-03-18'),(7240,1328,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3621,0,'',0,0,0,'','','',45,348,348,'2021-03-18 08:33:58','2021-03-18 08:33:58','','2021-03-18'),(7241,1328,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,7239,3,'12300',0,0,0,'MB212682247AE','MB212682247AE','10774208178940751605',45,348,348,'2021-03-18 08:33:58','2021-03-18 08:33:58','','2021-03-18'),(7242,1328,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,7240,3,'12300',0,0,0,'MB212682398AE','MB212682398AE','10774237491440411670',45,348,348,'2021-03-18 08:33:58','2021-03-18 08:33:58','','2021-03-18'),(7243,1329,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3622,0,'',0,0,0,'','','',45,348,348,'2021-03-18 08:36:24','2021-03-18 08:36:24','','2021-03-18'),(7244,1329,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3623,0,'',0,0,0,'','','',45,348,348,'2021-03-18 08:36:24','2021-03-18 08:36:24','','2021-03-18'),(7245,1329,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,7243,5,'12300',0,0,0,'MB212889246AE','MB212889246AE','10774381966341963584',45,348,348,'2021-03-18 08:36:24','2021-03-18 08:36:24','','2021-03-18'),(7246,1329,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,7244,5,'12300',0,0,0,'MB212890189AE','MB212890189AE','10774434564845353580',45,348,348,'2021-03-18 08:36:24','2021-03-18 08:36:24','','2021-03-18'),(7247,1330,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3624,0,'',0,0,0,'','','',45,349,349,'2021-03-18 08:43:22','2021-03-18 08:43:22','','2021-03-18'),(7248,1330,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,3625,0,'',0,0,0,'','','',45,349,349,'2021-03-18 08:43:22','2021-03-18 08:43:22','','2021-03-18'),(7249,1330,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,7247,3,'120021',0,0,0,'MB212838783AE','MB212838783AE','10774560264831211679',45,349,349,'2021-03-18 08:43:22','2021-03-18 08:43:22','','2021-03-18'),(7250,1330,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,7248,3,'120021',0,0,0,'MB212891274AE','MB212891274AE','10774503420340181645',45,349,349,'2021-03-18 08:43:22','2021-03-18 08:43:22','','2021-03-18'),(7251,1331,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,3626,0,'',0,0,0,'','','',45,356,356,'2021-03-18 08:43:40','2021-03-18 08:43:40','','2021-03-18'),(7252,1331,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,7251,45,'12300',0,0,0,'MB212892697AE','MB212892697AE','10774566953034183864',45,356,356,'2021-03-18 08:43:40','2021-03-18 08:43:40','','2021-03-18'),(7253,1332,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3627,0,'',0,0,0,'','','',45,356,356,'2021-03-18 08:45:46','2021-03-18 08:45:46','','2021-03-18'),(7254,1332,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,7253,3,'120021',0,0,0,'MB212890522AE','MB212890522AE','10774453713742681697',45,356,356,'2021-03-18 08:45:46','2021-03-18 08:45:46','','2021-03-18'),(7255,1333,13,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',80,0,1,0,0,0,1,3628,0,'',0,0,0,'','','',45,357,357,'2021-03-18 08:50:58','2021-03-18 08:50:58','','2021-03-18'),(7256,1333,13,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط¥ظ„ظ‰ ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',19,0,1,0,0,0,1,3629,0,'',0,0,0,'','','',0,357,357,'2021-03-18 08:50:58','2021-03-18 08:50:58','','2021-03-18'),(7257,1333,10,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',80,0,1,0,0,0,0,7255,5,'12300',0,0,0,'MB212893114AE','MB212893114AE','10774591442034723594',45,357,357,'2021-03-18 08:50:58','2021-03-18 08:50:58','','2021-03-18'),(7258,1333,10,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط¥ظ„ظ‰ ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',19,0,1,0,0,0,0,7256,3,'12300',0,0,0,'','MB212893114AE','10774611092534103298',0,357,357,'2021-03-18 08:50:58','2021-03-18 08:50:58','','2021-03-18'),(7259,1334,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3630,0,'',0,0,0,'','','',135,348,348,'2021-03-18 08:52:08','2021-03-18 08:52:08','','2021-03-18'),(7260,1334,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,7259,3,'12300',0,0,0,'MB212893574AE','MB212893574AE','10774614643238771697',135,348,348,'2021-03-18 08:52:08','2021-03-18 08:52:08','','2021-03-18'),(7261,1335,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,3631,0,'',0,0,0,'','','',45,357,357,'2021-03-18 09:04:12','2021-03-18 09:04:12','','2021-03-18'),(7262,1335,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,7261,53,'120021',0,0,0,'MB212894674AE','MB212894674AE','10774684136931681946',45,357,357,'2021-03-18 09:04:12','2021-03-18 09:04:12','','2021-03-18'),(7263,1336,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3632,0,'',0,0,0,'','','',135,348,348,'2021-03-18 09:31:33','2021-03-18 09:31:33','','2021-03-18'),(7264,1336,13,'TAS_AUTO','Typing Cancellation of Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¥ظ„ط؛ط§ط، ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,3633,0,'',0,0,0,'','','',45,348,348,'2021-03-18 09:31:33','2021-03-18 09:31:33','','2021-03-18'),(7265,1336,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,7263,3,'12300',0,0,0,'MB212897556AE','MB212897556AE','10774856020234351662',135,348,348,'2021-03-18 09:31:33','2021-03-18 09:31:33','','2021-03-18'),(7266,1336,10,'TAS_AUTO','Typing Cancellation of Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¥ظ„ط؛ط§ط، ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,7264,3,'12300',0,0,0,'ST211778473AE','ST211778473AE','10774786711645391672',45,348,348,'2021-03-18 09:31:33','2021-03-18 09:31:33','','2021-03-18'),(7267,1337,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,3634,0,'',0,0,0,'','','',45,356,356,'2021-03-18 09:38:47','2021-03-18 09:38:47','','2021-03-18'),(7268,1337,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,3635,0,'',0,0,0,'','','',45,356,356,'2021-03-18 09:38:47','2021-03-18 09:38:47','','2021-03-18'),(7269,1337,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,7267,533,'120021',0,0,0,'MB212897560AE','MB212897560AE','10774897245839971065',45,356,356,'2021-03-18 09:38:47','2021-03-18 09:38:47','','2021-03-18'),(7270,1337,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,7268,3,'120021',0,0,0,'MB212889050AE','MB212889050AE','10774378118542431620',45,356,356,'2021-03-18 09:38:47','2021-03-18 09:38:47','','2021-03-18'),(7271,1338,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3636,0,'',0,0,0,'','','',135,356,356,'2021-03-18 09:44:52','2021-03-18 09:44:52','','2021-03-18'),(7272,1338,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,7271,3,'120021',0,0,0,'MB212898930AE','MB212898930AE','10774937515339651636',135,356,356,'2021-03-18 09:44:52','2021-03-18 09:44:52','','2021-03-18'),(7273,1339,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3637,0,'',0,0,0,'','','',45,356,356,'2021-03-18 10:05:26','2021-03-18 10:05:26','','2021-03-18'),(7274,1339,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3638,0,'',0,0,0,'','','',45,356,356,'2021-03-18 10:05:26','2021-03-18 10:05:26','','2021-03-18'),(7275,1339,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,7273,2523,'120021',0,0,0,'MB212900881AE','MB212900881AE','10775064595242471943',45,356,356,'2021-03-18 10:05:26','2021-03-18 10:05:26','','2021-03-18'),(7276,1339,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,7274,2523,'120021',0,0,0,'MB212900598AE','MB212900598AE','10775046873733561975',45,356,356,'2021-03-18 10:05:26','2021-03-18 10:05:26','','2021-03-18'),(7277,1340,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,3639,0,'',0,0,0,'','','',45,360,360,'2021-03-18 10:07:21','2021-03-18 10:07:21','','2021-03-18'),(7278,1340,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,7277,790,'12300',0,0,0,'MB212890189AE','MB212890189AE','10775047253244533352',45,360,360,'2021-03-18 10:07:21','2021-03-18 10:07:21','','2021-03-18'),(7279,1341,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,3640,0,'',0,0,0,'','','',45,356,356,'2021-03-18 10:15:04','2021-03-18 10:15:04','','2021-03-18'),(7280,1341,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,7279,5,'12300',0,0,0,'MB212901671AE','MB212901671AE','10775113891337913540',45,356,356,'2021-03-18 10:15:04','2021-03-18 10:15:04','','2021-03-18'),(7281,1342,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3641,0,'',0,0,0,'','','',45,356,356,'2021-03-18 10:36:25','2021-03-18 10:36:25','','2021-03-18'),(7282,1342,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,7281,5,'12300',0,0,0,'MB212903655AE','MB212903655AE','10775248290841893537',45,356,356,'2021-03-18 10:36:25','2021-03-18 10:36:25','','2021-03-18'),(7283,1343,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,349,349,'2021-03-18 10:36:29','2021-03-18 10:38:46','','2021-03-18'),(7284,1343,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,349,349,'2021-03-18 10:36:29','2021-03-18 10:38:46','','2021-03-18'),(7285,1343,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,349,349,'2021-03-18 10:36:29','2021-03-18 10:38:46','','2021-03-18'),(7286,1343,13,'TSL42','OFFER LETTER  RELATIVE - ط¹ط±ط¶ ط¹ظ…ظ„  ط¹ظ„ظٹ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,349,349,'2021-03-18 10:36:29','2021-03-18 10:38:46','','2021-03-18'),(7287,1343,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',0,0,0,0,0,0,0,0,1373,'120021',0,0,0,'MB212842125AE','MB212842125AE','10775234032333811092',45,349,349,'2021-03-18 10:36:29','2021-03-18 10:38:46','','2021-03-18'),(7288,1343,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',0,0,0,0,0,0,0,0,1373,'120021',0,0,0,'MB212844875AE','MB212844875AE','10775226435446051040',45,349,349,'2021-03-18 10:36:29','2021-03-18 10:38:46','','2021-03-18'),(7289,1343,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',0,0,0,0,0,0,0,0,573,'120021',0,0,0,'MB212843660AE','MB212843660AE','10775219471445271644',45,349,349,'2021-03-18 10:36:29','2021-03-18 10:38:46','','2021-03-18'),(7290,1343,10,'TAS_AUTO','OFFER LETTER  RELATIVE - ط¹ط±ط¶ ط¹ظ…ظ„  ط¹ظ„ظٹ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',0,0,0,0,0,0,0,0,3,'120021',0,0,0,'','ST211876343AE','10774286832745761677 ',45,349,349,'2021-03-18 10:36:29','2021-03-18 10:38:46','','2021-03-18'),(7291,1344,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,3646,0,'',0,0,0,'','','',45,349,343,'2021-03-18 10:38:46','2021-03-18 10:38:46','','2021-03-18'),(7292,1344,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,3647,0,'',0,0,0,'','','',45,349,343,'2021-03-18 10:38:46','2021-03-18 10:38:46','','2021-03-18'),(7293,1344,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,3648,0,'',0,0,0,'','','',45,349,343,'2021-03-18 10:38:46','2021-03-18 10:38:46','','2021-03-18'),(7294,1344,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,7291,1373,'120021',0,0,0,'MB212842125AE','MB212842125AE','10775234032333811092',45,349,343,'2021-03-18 10:38:46','2021-03-18 10:38:46','','2021-03-18'),(7295,1344,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,7292,1373,'120021',0,0,0,'MB212844875AE','MB212844875AE','10775226435446051040',45,349,343,'2021-03-18 10:38:46','2021-03-18 10:38:46','','2021-03-18'),(7296,1344,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,7293,573,'120021',0,0,0,'MB212843660AE','MB212843660AE','10775219471445271644',45,349,343,'2021-03-18 10:38:46','2021-03-18 10:38:46','','2021-03-18'),(7297,1345,13,'TSL42','OFFER LETTER  RELATIVE - ط¹ط±ط¶ ط¹ظ…ظ„  ط¹ظ„ظٹ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,1,3649,0,'',0,0,0,'','','',45,349,349,'2021-03-18 10:40:59','2021-03-18 10:40:59','','2021-03-18'),(7298,1345,10,'TAS_AUTO','OFFER LETTER  RELATIVE - ط¹ط±ط¶ ط¹ظ…ظ„  ط¹ظ„ظٹ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,0,7297,3,'12300',0,0,0,'','ST211876343AE','10774286832745761677 ',45,349,349,'2021-03-18 10:40:59','2021-03-18 10:40:59','','2021-03-18'),(7299,1346,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3650,0,'',0,0,0,'','','',45,356,356,'2021-03-18 10:44:23','2021-03-18 10:44:23','','2021-03-18'),(7300,1346,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,7299,382,'12300',0,0,0,'MB212904244AE','MB212904244AE','10775284141635103958',45,356,356,'2021-03-18 10:44:23','2021-03-18 10:44:23','','2021-03-18'),(7301,1347,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,3651,0,'',0,0,0,'','','',45,360,360,'2021-03-18 10:44:31','2021-03-18 10:44:31','','2021-03-18'),(7302,1347,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,7301,933,'120021',0,0,0,'MB212904336AE','MB212904336AE','10775299156132271285',45,360,360,'2021-03-18 10:44:31','2021-03-18 10:44:31','','2021-03-18'),(7303,1348,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3652,0,'',0,0,0,'','','',45,356,356,'2021-03-18 10:52:35','2021-03-18 10:52:35','','2021-03-18'),(7304,1348,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3653,0,'',0,0,0,'','','',45,356,356,'2021-03-18 10:52:35','2021-03-18 10:52:35','','2021-03-18'),(7305,1348,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,7303,373,'120021',0,0,0,'MB212903134AE','MB212903134AE','10775213957737061102',45,356,356,'2021-03-18 10:52:35','2021-03-18 10:52:35','','2021-03-18'),(7306,1348,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,7304,1123,'120021',0,0,0,'MB212902859AE','MB212902859AE','10775194539939301961',45,356,356,'2021-03-18 10:52:35','2021-03-18 10:52:35','','2021-03-18'),(7307,1349,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,3654,0,'',0,0,0,'','','',0,356,356,'2021-03-18 11:15:24','2021-03-18 11:15:24','','2021-03-18'),(7308,1349,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,7307,3.44,'12300',0,0,0,'','RP210246935AE','10775464876631473208',0,356,356,'2021-03-18 11:15:24','2021-03-18 11:15:24','','2021-03-18'),(7309,1350,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,3655,0,'',0,0,0,'','','',0,356,356,'2021-03-18 11:25:30','2021-03-18 11:25:30','','2021-03-18'),(7310,1350,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,7309,3,'120021',0,0,0,'','RP210246984AE','10775536731639331441',0,356,356,'2021-03-18 11:25:30','2021-03-18 11:25:30','','2021-03-18'),(7311,1351,13,'TSL107','Open Establishment Record Package - ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',25,360,360,'2021-03-18 12:55:36','2021-03-18 13:34:43','','2021-03-18'),(7312,1351,10,'TAS_AUTO','Open Establishment Record Package - ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',0,0,0,0,0,0,0,0,473,'12300',0,0,0,'','mb212913761ae','10776069726635731869',45,360,360,'2021-03-18 12:55:36','2021-03-18 13:34:43','','2021-03-18'),(7313,1352,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,3657,0,'',0,0,0,'','','',45,360,360,'2021-03-18 13:28:48','2021-03-18 13:28:48','','2021-03-18'),(7314,1352,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,3658,0,'',0,0,0,'','','',45,360,360,'2021-03-18 13:28:48','2021-03-18 13:28:48','','2021-03-18'),(7315,1352,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,7313,45,'12300',0,0,0,'MB212915920AE','MB212915920AE','10776284622837623850',45,360,360,'2021-03-18 13:28:48','2021-03-18 13:28:48','','2021-03-18'),(7316,1352,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,7314,45,'12300',0,0,0,'MB212915273AE','MB212915273AE','10776217469731693852',45,360,360,'2021-03-18 13:28:48','2021-03-18 13:28:48','','2021-03-18'),(7317,1353,13,'TAS_AUTO','Open Establishment Record Package - ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,3659,0,'',0,0,0,'','','',45,360,343,'2021-03-18 13:34:43','2021-03-18 13:34:43','','2021-03-18'),(7318,1353,10,'TAS_AUTO','Open Establishment Record Package - ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,7317,473,'120021',0,0,0,'','mb212913761ae','10776069726635731869',45,360,343,'2021-03-18 13:34:43','2021-03-18 13:34:43','','2021-03-18'),(7319,1354,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3660,0,'',0,0,0,'','','',135,355,355,'2021-03-18 13:36:45','2021-03-18 13:36:45','','2021-03-18'),(7320,1354,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,7319,8,'12300',0,0,0,'MB212916277AE','MB212916277AE','10776320290337953649',135,355,355,'2021-03-18 13:36:45','2021-03-18 13:36:45','','2021-03-18'),(7321,1355,13,'TAS_AUTO','Transfer Work Permit application for worker from one establishment to another ط·ظ„ط¨ طھطµط±ظٹط­ ط¥ظ†طھظ‚ط§ظ„ ظˆ ط¥ط³طھط®ط¯ط§ظ… ط¹ط§ظ…ظ„ ظ…ظ† ظ…ظ†ط´ط£ط© ط¥ظ„ظ‰ ظ…ظ†',80,0,1,0,0,0,1,3661,0,'',0,0,0,'','','',45,349,349,'2021-03-18 14:26:26','2021-03-18 14:26:26','','2021-03-18'),(7322,1355,13,'TAS_AUTO','Transfer Work Permit application for worker from one establishment to another ط·ظ„ط¨ طھطµط±ظٹط­ ط¥ظ†طھظ‚ط§ظ„ ظˆ ط¥ط³طھط®ط¯ط§ظ… ط¹ط§ظ…ظ„ ظ…ظ† ظ…ظ†ط´ط£ط© ط¥ظ„ظ‰ ظ…ظ†',80,0,1,0,0,0,1,3662,0,'',0,0,0,'','','',45,349,349,'2021-03-18 14:26:26','2021-03-18 14:26:26','','2021-03-18'),(7323,1355,13,'TSL104','Typing New Job Offer Letter - ظˆط²ط§ط±ط© ط§ظ„ظ…ظˆط§ط±ط¯ ط§ظ„ط¨ط´ط±ظٹط© ظˆط§ظ„طھظˆط·ظٹظ† ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,3663,0,'',0,0,0,'','','',25,349,349,'2021-03-18 14:26:26','2021-03-18 14:26:26','','2021-03-18'),(7324,1355,13,'TSL104','Typing New Job Offer Letter - ظˆط²ط§ط±ط© ط§ظ„ظ…ظˆط§ط±ط¯ ط§ظ„ط¨ط´ط±ظٹط© ظˆط§ظ„طھظˆط·ظٹظ† ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,3664,0,'',0,0,0,'','','',25,349,349,'2021-03-18 14:26:26','2021-03-18 14:26:26','','2021-03-18'),(7325,1355,13,'TSL104','Typing New Job Offer Letter - ظˆط²ط§ط±ط© ط§ظ„ظ…ظˆط§ط±ط¯ ط§ظ„ط¨ط´ط±ظٹط© ظˆط§ظ„طھظˆط·ظٹظ† ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,3665,0,'',0,0,0,'','','',25,349,349,'2021-03-18 14:26:26','2021-03-18 14:26:26','','2021-03-18'),(7326,1355,10,'TAS_AUTO','Transfer Work Permit application for worker from one establishment to another ط·ظ„ط¨ طھطµط±ظٹط­ ط¥ظ†طھظ‚ط§ظ„ ظˆ ط¥ط³طھط®ط¯ط§ظ… ط¹ط§ظ…ظ„ ظ…ظ† ظ…ظ†ط´ط£ط© ط¥ظ„ظ‰ ظ…ظ†',80,0,1,0,0,0,0,7321,56,'12300',0,0,0,'MB212914580AE','MB212914580AE','10776144990634253570',45,349,349,'2021-03-18 14:26:26','2021-03-18 14:26:26','','2021-03-18'),(7327,1355,10,'TAS_AUTO','Transfer Work Permit application for worker from one establishment to another ط·ظ„ط¨ طھطµط±ظٹط­ ط¥ظ†طھظ‚ط§ظ„ ظˆ ط¥ط³طھط®ط¯ط§ظ… ط¹ط§ظ…ظ„ ظ…ظ† ظ…ظ†ط´ط£ط© ط¥ظ„ظ‰ ظ…ظ†',80,0,1,0,0,0,0,7322,56,'12300',0,0,0,'MB212913000AE','MB212913000AE','10775990626738153565',45,349,349,'2021-03-18 14:26:26','2021-03-18 14:26:26','','2021-03-18'),(7328,1355,10,'TAS_AUTO','Typing New Job Offer Letter - ظˆط²ط§ط±ط© ط§ظ„ظ…ظˆط§ط±ط¯ ط§ظ„ط¨ط´ط±ظٹط© ظˆط§ظ„طھظˆط·ظٹظ† ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,7323,4.66,'12300',0,0,0,'','ST211891170AE','10776294291631443547 ',45,349,349,'2021-03-18 14:26:26','2021-03-18 14:26:26','','2021-03-18'),(7329,1355,10,'TAS_AUTO','Typing New Job Offer Letter - ظˆط²ط§ط±ط© ط§ظ„ظ…ظˆط§ط±ط¯ ط§ظ„ط¨ط´ط±ظٹط© ظˆط§ظ„طھظˆط·ظٹظ† ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,7324,4.66,'12300',0,0,0,'','ST211888857AE','10775853979338993510 ',45,349,349,'2021-03-18 14:26:26','2021-03-18 14:26:26','','2021-03-18'),(7330,1355,10,'TAS_AUTO','Typing New Job Offer Letter - ظˆط²ط§ط±ط© ط§ظ„ظ…ظˆط§ط±ط¯ ط§ظ„ط¨ط´ط±ظٹط© ظˆط§ظ„طھظˆط·ظٹظ† ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,7325,4.66,'12300',0,0,0,'','ST211887800AE','10775701982235483578 ',45,349,349,'2021-03-18 14:26:26','2021-03-18 14:26:26','','2021-03-18'),(7331,1356,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3666,0,'',0,0,0,'','','',135,360,360,'2021-03-18 14:27:28','2021-03-18 14:27:28','','2021-03-18'),(7332,1356,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3667,0,'',0,0,0,'','','',135,360,360,'2021-03-18 14:27:28','2021-03-18 14:27:28','','2021-03-18'),(7333,1356,13,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹',80,0,1,0,0,0,1,3668,0,'',0,0,0,'','','',45,360,360,'2021-03-18 14:27:28','2021-03-18 14:27:28','','2021-03-18'),(7334,1356,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3669,0,'',0,0,0,'','','',45,360,360,'2021-03-18 14:27:28','2021-03-18 14:27:28','','2021-03-18'),(7335,1356,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,7331,3,'12300',0,0,0,'MB212919105AE','MB212919105AE','10776605415234701638',135,360,360,'2021-03-18 14:27:28','2021-03-18 14:27:28','','2021-03-18'),(7336,1356,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,7332,3,'12300',0,0,0,'MB212918529AE','MB212918529AE','10776537440432651603',135,360,360,'2021-03-18 14:27:28','2021-03-18 14:27:28','','2021-03-18'),(7337,1356,10,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹',80,0,1,0,0,0,0,7333,3,'12300',0,0,0,'MB212861064AE','MB212861064AE','10776439943944571645',45,360,360,'2021-03-18 14:27:28','2021-03-18 14:27:28','','2021-03-18'),(7338,1356,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,7334,3,'12300',0,0,0,'MB212917155AE','MB212917155AE','10776400732639581632',45,360,360,'2021-03-18 14:27:28','2021-03-18 14:27:28','','2021-03-18'),(7339,1357,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3670,0,'',0,0,0,'','','',45,360,360,'2021-03-18 14:28:30','2021-03-18 14:28:30','','2021-03-18'),(7340,1357,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,7339,1123,'120021',0,0,0,'MB212919230AE','MB212919230AE','10776625573835891954',45,360,360,'2021-03-18 14:28:30','2021-03-18 14:28:30','','2021-03-18'),(7341,1358,13,'TSL110','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',80,0,1,0,0,0,1,3671,0,'',0,0,0,'','','',25,360,360,'2021-03-18 14:39:28','2021-03-18 14:39:28','','2021-03-18'),(7342,1358,10,'TAS_AUTO','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',80,0,1,0,0,0,0,7341,873,'120021',0,0,0,'','MB212919692AE','10776677380635271010',45,360,360,'2021-03-18 14:39:28','2021-03-18 14:39:28','','2021-03-18'),(7343,1359,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,3672,0,'',0,0,0,'','','',45,355,355,'2021-03-18 14:54:08','2021-03-18 14:54:08','','2021-03-18'),(7344,1359,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,7343,43,'12300',0,0,0,'MB212920476AE','MB212920476AE','10776784075743371084',45,355,355,'2021-03-18 14:54:08','2021-03-18 14:54:08','','2021-03-18'),(7345,1360,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3673,0,'',0,0,0,'','','',45,349,349,'2021-03-20 04:11:12','2021-03-20 04:11:12','','2021-03-20'),(7346,1360,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,7345,5,'12300',0,0,0,'MB212871601AE','MB212871601AE','10792939834039983503',45,349,349,'2021-03-20 04:11:12','2021-03-20 04:11:12','','2021-03-20'),(7347,1361,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3674,0,'',0,0,0,'','','',45,347,347,'2021-03-20 07:54:47','2021-03-20 07:54:47','','2021-03-20'),(7348,1361,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,7347,382,'12300',0,0,0,'MB212933465AE','MB212933465AE','10794277182738043988',45,347,347,'2021-03-20 07:54:47','2021-03-20 07:54:47','','2021-03-20'),(7349,1362,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,3675,0,'',0,0,0,'','','',45,360,360,'2021-03-20 08:36:09','2021-03-20 08:36:09','','2021-03-20'),(7350,1362,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,3676,0,'',0,0,0,'','','',45,360,360,'2021-03-20 08:36:09','2021-03-20 08:36:09','','2021-03-20'),(7351,1362,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,7349,3,'120021',0,0,0,'MB212936009AE','MB212936009AE','10794530512638021654',45,360,360,'2021-03-20 08:36:09','2021-03-20 08:36:09','','2021-03-20'),(7352,1362,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,7350,3,'120021',0,0,0,'MB212935356AE','MB212935356AE','10794476925532481684',45,360,360,'2021-03-20 08:36:09','2021-03-20 08:36:09','','2021-03-20'),(7353,1363,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3677,0,'',0,0,0,'','','',135,355,355,'2021-03-20 09:06:24','2021-03-20 09:06:24','','2021-03-20'),(7354,1363,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,7353,3,'12300',0,0,0,'MB212937560AE','MB212937560AE','10794692876843251626',135,355,355,'2021-03-20 09:06:24','2021-03-20 09:06:24','','2021-03-20'),(7355,1364,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,3678,0,'',0,0,0,'','','',45,360,360,'2021-03-20 10:25:46','2021-03-20 10:25:46','','2021-03-20'),(7356,1364,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,7355,3,'12300',0,0,0,'MB212942266AE','MB212942266AE','10795189694341351666',45,360,360,'2021-03-20 10:25:46','2021-03-20 10:25:46','','2021-03-20'),(7357,1365,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,3679,0,'',0,0,0,'','','',45,356,356,'2021-03-20 10:40:02','2021-03-20 10:40:02','','2021-03-20'),(7358,1365,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,7357,583,'120021',0,0,0,'MB212942787AE','MB212942787AE','10795244162233481567',45,356,356,'2021-03-20 10:40:02','2021-03-20 10:40:02','','2021-03-20'),(7359,1366,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3680,0,'',0,0,0,'','','',135,356,356,'2021-03-20 11:13:16','2021-03-20 11:13:17','','2021-03-20'),(7360,1366,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3681,0,'',0,0,0,'','','',135,356,356,'2021-03-20 11:13:16','2021-03-20 11:13:17','','2021-03-20'),(7361,1366,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,7359,3,'12300',0,0,0,'MB212944484AE','MB212944484AE','10795452865340011659',135,356,356,'2021-03-20 11:13:17','2021-03-20 11:13:17','','2021-03-20'),(7362,1366,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,7360,3,'12300',0,0,0,'MB212943580AE','MB212943580AE','10795345791836981662',135,356,356,'2021-03-20 11:13:17','2021-03-20 11:13:17','','2021-03-20'),(7363,1367,13,'TAS_AUTO','Typing Electronic Pre Approval for Work Permit Application - Prepaid ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¢ظ„',80,0,1,0,0,0,1,3682,0,'',0,0,0,'','','',45,349,349,'2021-03-20 11:13:44','2021-03-20 11:13:44','','2021-03-20'),(7364,1367,13,'TSL104','Typing New Job Offer Letter - ظˆط²ط§ط±ط© ط§ظ„ظ…ظˆط§ط±ط¯ ط§ظ„ط¨ط´ط±ظٹط© ظˆط§ظ„طھظˆط·ظٹظ† ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,3683,0,'',0,0,0,'','','',25,349,349,'2021-03-20 11:13:44','2021-03-20 11:13:44','','2021-03-20'),(7365,1367,13,'TSL104','Typing New Job Offer Letter - ظˆط²ط§ط±ط© ط§ظ„ظ…ظˆط§ط±ط¯ ط§ظ„ط¨ط´ط±ظٹط© ظˆط§ظ„طھظˆط·ظٹظ† ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,3684,0,'',0,0,0,'','','',25,349,349,'2021-03-20 11:13:44','2021-03-20 11:13:44','','2021-03-20'),(7366,1367,10,'TAS_AUTO','Typing Electronic Pre Approval for Work Permit Application - Prepaid ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¢ظ„',80,0,1,0,0,0,0,7363,5,'12300',0,0,0,'MB212944116AE','MB212944116AE','10795411555732253546',45,349,349,'2021-03-20 11:13:44','2021-03-20 11:13:44','','2021-03-20'),(7367,1367,10,'TAS_AUTO','Typing New Job Offer Letter - ظˆط²ط§ط±ط© ط§ظ„ظ…ظˆط§ط±ط¯ ط§ظ„ط¨ط´ط±ظٹط© ظˆط§ظ„طھظˆط·ظٹظ† ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,7364,3,'12300',0,0,0,'','ST211906743AE','10795291906931113520 ',45,349,349,'2021-03-20 11:13:44','2021-03-20 11:13:44','','2021-03-20'),(7368,1367,10,'TAS_AUTO','Typing New Job Offer Letter - ظˆط²ط§ط±ط© ط§ظ„ظ…ظˆط§ط±ط¯ ط§ظ„ط¨ط´ط±ظٹط© ظˆط§ظ„طھظˆط·ظٹظ† ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,7365,3,'12300',0,0,0,'','ST211906405AE','10795208589634333571 ',45,349,349,'2021-03-20 11:13:44','2021-03-20 11:13:44','','2021-03-20'),(7369,1368,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3685,0,'',0,0,0,'','','',45,347,347,'2021-03-20 11:17:42','2021-03-20 11:17:42','','2021-03-20'),(7370,1368,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3686,0,'',0,0,0,'','','',45,347,347,'2021-03-20 11:17:42','2021-03-20 11:17:42','','2021-03-20'),(7371,1368,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,1,3687,0,'',0,0,0,'','','',15,347,347,'2021-03-20 11:17:42','2021-03-20 11:17:42','','2021-03-20'),(7372,1368,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,7369,5,'12300',0,0,0,'MB212943921AE','MB212943921AE','10795498141734643555',45,347,347,'2021-03-20 11:17:42','2021-03-20 11:17:42','','2021-03-20'),(7373,1368,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,7370,5,'12300',0,0,0,'MB212943921AE','MB212943921AE','10795390392336353571',45,347,347,'2021-03-20 11:17:42','2021-03-20 11:17:42','','2021-03-20'),(7374,1368,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,0,7371,2044,'12300',0,0,0,'MB212943663AE','MB212943663AE','10795359107234473392',15,347,347,'2021-03-20 11:17:42','2021-03-20 11:17:42','','2021-03-20'),(7375,1369,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3688,0,'',0,0,0,'','','',45,360,360,'2021-03-20 12:18:40','2021-03-20 12:18:40','','2021-03-20'),(7376,1369,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,7375,5,'12300',0,0,0,'MB212947238AE','MB212947238AE','10795866042542043557',45,360,360,'2021-03-20 12:18:40','2021-03-20 12:18:40','','2021-03-20'),(7377,1370,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3689,0,'',0,0,0,'','','',135,347,347,'2021-03-20 12:32:34','2021-03-20 12:32:34','','2021-03-20'),(7378,1370,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3690,0,'',0,0,0,'','','',45,347,347,'2021-03-20 12:32:34','2021-03-20 12:32:34','','2021-03-20'),(7379,1370,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,7377,8,'12300',0,0,0,'MB212947689AE','MB212947689AE','10795939264540503639',135,347,347,'2021-03-20 12:32:34','2021-03-20 12:32:34','','2021-03-20'),(7380,1370,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,7378,2575,'12300',0,0,0,'MB212947341AE','MB212947341AE','10795885343145733635',45,347,347,'2021-03-20 12:32:34','2021-03-20 12:32:34','','2021-03-20'),(7381,1371,13,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,1,3691,0,'',0,0,0,'','','',45,356,356,'2021-03-20 13:08:55','2021-03-20 13:08:55','','2021-03-20'),(7382,1371,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,3692,0,'',0,0,0,'','','',15,356,356,'2021-03-20 13:08:55','2021-03-20 13:08:55','','2021-03-20'),(7383,1371,10,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,0,7381,3,'120021',0,0,0,'MB212949069AE','MB212949069AE','10796159212831491691',45,356,356,'2021-03-20 13:08:55','2021-03-20 13:08:55','','2021-03-20'),(7384,1371,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,7382,403,'120021',0,0,0,'','MB212948609AE','10796094231031231297',15,356,356,'2021-03-20 13:08:55','2021-03-20 13:08:55','','2021-03-20'),(7385,1372,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3693,0,'',0,0,0,'','','',45,360,360,'2021-03-20 13:11:43','2021-03-20 13:11:43','','2021-03-20'),(7386,1372,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,7385,5,'12300',0,0,0,'MB212949156AE','MB212949156AE','10796175954536023548',45,360,360,'2021-03-20 13:11:43','2021-03-20 13:11:43','','2021-03-20'),(7387,1373,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3694,0,'',0,0,0,'','','',135,347,347,'2021-03-20 13:50:45','2021-03-20 13:50:45','','2021-03-20'),(7388,1373,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3695,0,'',0,0,0,'','','',135,347,347,'2021-03-20 13:50:45','2021-03-20 13:50:45','','2021-03-20'),(7389,1373,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3696,0,'',0,0,0,'','','',135,347,347,'2021-03-20 13:50:45','2021-03-20 13:50:45','','2021-03-20'),(7390,1373,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3697,0,'',0,0,0,'','','',135,347,347,'2021-03-20 13:50:45','2021-03-20 13:50:45','','2021-03-20'),(7391,1373,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,7387,8,'12300',0,0,0,'MB212950721AE','MB212950721AE','10796415137141603667',135,347,347,'2021-03-20 13:50:45','2021-03-20 13:50:45','','2021-03-20'),(7392,1373,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,7388,8,'12300',0,0,0,'MB212950477AE','MB212950477AE','10796369994246553624',135,347,347,'2021-03-20 13:50:45','2021-03-20 13:50:45','','2021-03-20'),(7393,1373,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,7389,8,'12300',0,0,0,'MB212950102AE','MB212950102AE','10796317872042313680',135,347,347,'2021-03-20 13:50:45','2021-03-20 13:50:45','','2021-03-20'),(7394,1373,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,7390,8,'12300',0,0,0,'MB212949650AE','MB212949650AE','10796259313032083656',135,347,347,'2021-03-20 13:50:45','2021-03-20 13:50:45','','2021-03-20'),(7395,1374,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3698,0,'',0,0,0,'','','',135,360,360,'2021-03-20 14:15:35','2021-03-20 14:15:35','','2021-03-20'),(7396,1374,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,7395,8,'12300',0,0,0,'MB212951668AE','MB212951668AE','10796564370542153675',135,360,360,'2021-03-20 14:15:35','2021-03-20 14:15:35','','2021-03-20'),(7397,1375,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3699,0,'',0,0,0,'','','',45,356,356,'2021-03-20 14:52:42','2021-03-20 14:52:42','','2021-03-20'),(7398,1375,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3700,0,'',0,0,0,'','','',45,356,356,'2021-03-20 14:52:42','2021-03-20 14:52:42','','2021-03-20'),(7399,1375,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3701,0,'',0,0,0,'','','',45,356,356,'2021-03-20 14:52:42','2021-03-20 14:52:42','','2021-03-20'),(7400,1375,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,7397,3,'12300',0,0,0,'MB212952986AE','MB212952986AE','10796782714643511696',45,356,356,'2021-03-20 14:52:42','2021-03-20 14:52:42','','2021-03-20'),(7401,1375,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,7398,3,'12300',0,0,0,'MB212952819AE','MB212952819AE','10796748842537401617',45,356,356,'2021-03-20 14:52:42','2021-03-20 14:52:42','','2021-03-20'),(7402,1375,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,7399,3,'12300',0,0,0,'MB212952036AE','MB212952036AE','10796617295543491690',45,356,356,'2021-03-20 14:52:42','2021-03-20 14:52:42','','2021-03-20'),(7403,1376,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3702,0,'',0,0,0,'','','',135,348,348,'2021-03-21 05:00:58','2021-03-21 05:00:58','','2021-03-21'),(7404,1376,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,7403,3,'120021',0,0,0,'MB212959451AE','MB212959451AE','10803223368444851639',135,348,348,'2021-03-21 05:00:58','2021-03-21 05:00:58','','2021-03-21'),(7405,1377,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',0,357,357,'2021-03-21 05:55:58','2021-03-21 05:58:15','','2021-03-21'),(7406,1377,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'','RP210250532AE','10803553573945101498',0,357,357,'2021-03-21 05:55:58','2021-03-21 05:58:15','','2021-03-21'),(7407,1378,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,3704,0,'',0,0,0,'','','',0,357,364,'2021-03-21 05:58:15','2021-03-21 05:58:15','','2021-03-21'),(7408,1378,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,7407,3,'120021',0,0,0,'','RP210250532AE','10803553573945101498',0,357,364,'2021-03-21 05:58:15','2021-03-21 05:58:15','','2021-03-21'),(7409,1379,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,348,348,'2021-03-21 06:55:47','2021-03-21 07:03:21','','2021-03-21'),(7410,1379,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,348,348,'2021-03-21 06:55:47','2021-03-21 07:03:21','','2021-03-21'),(7411,1379,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB212967795AE','MB212967795AE','10803923163143751614',45,348,348,'2021-03-21 06:55:47','2021-03-21 07:03:21','','2021-03-21'),(7412,1379,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB212966842AE','MB212966842AE','10803867839439921609',45,348,348,'2021-03-21 06:55:47','2021-03-21 07:03:21','','2021-03-21'),(7413,1380,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,3707,0,'',0,0,0,'','','',45,350,350,'2021-03-21 07:02:27','2021-03-21 07:02:27','','2021-03-21'),(7414,1380,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,7413,3,'120021',0,0,0,'MB212967491AE','MB212967491AE','10803904534442911618',45,350,350,'2021-03-21 07:02:27','2021-03-21 07:02:27','','2021-03-21'),(7415,1381,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,3708,0,'',0,0,0,'','','',45,348,364,'2021-03-21 07:03:21','2021-03-21 07:03:21','','2021-03-21'),(7416,1381,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,3709,0,'',0,0,0,'','','',45,348,364,'2021-03-21 07:03:21','2021-03-21 07:03:21','','2021-03-21'),(7417,1381,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,7415,3,'120021',0,0,0,'MB212967795AE','MB212967795AE','10803923163143751614',45,348,364,'2021-03-21 07:03:21','2021-03-21 07:03:21','','2021-03-21'),(7418,1381,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,7416,3,'120021',0,0,0,'MB212966842AE','MB212966842AE','10803867839439921609',45,348,364,'2021-03-21 07:03:21','2021-03-21 07:03:21','','2021-03-21'),(7419,1382,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3710,0,'',0,0,0,'','','',45,360,360,'2021-03-21 08:07:33','2021-03-21 08:07:33','','2021-03-21'),(7420,1382,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,7419,1147,'12300',0,0,0,'MB212975407AE','MB212975407AE','10804358346944543517',45,360,360,'2021-03-21 08:07:33','2021-03-21 08:07:33','','2021-03-21'),(7421,1383,13,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',80,0,1,0,0,0,1,3711,0,'',0,0,0,'','','',45,349,349,'2021-03-21 08:16:02','2021-03-21 08:16:02','','2021-03-21'),(7422,1383,10,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',80,0,1,0,0,0,0,7421,3,'120021',0,0,0,'MB212976184AE','MB212976184AE','10804401681042921670',45,349,349,'2021-03-21 08:16:02','2021-03-21 08:16:02','','2021-03-21'),(7423,1384,13,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط¥ظ„ظ‰ ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',19,0,1,0,0,0,1,3712,0,'',0,0,0,'','','',0,357,357,'2021-03-21 08:41:43','2021-03-21 08:41:43','','2021-03-21'),(7424,1384,10,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط¥ظ„ظ‰ ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',19,0,1,0,0,0,0,7423,3,'120021',0,0,0,'','MB212976184AE','10804538937246201432',0,357,357,'2021-03-21 08:41:43','2021-03-21 08:41:43','','2021-03-21'),(7425,1385,13,'TSR04','COMPLAINT SETTLEMENT - ط­ظ„ ط§ظ„ط´ظƒظˆظ‰',19,0,1,0,0,0,1,3713,0,'',0,0,0,'','','',0,355,355,'2021-03-21 08:57:42','2021-03-21 08:57:42','','2021-03-21'),(7426,1385,10,'TSR04','COMPLAINT SETTLEMENT - ط­ظ„ ط§ظ„ط´ظƒظˆظ‰',19,0,1,0,0,0,0,7425,3,'120021',0,0,0,'','mb212363122ae','10804617062538071423',0,355,355,'2021-03-21 08:57:42','2021-03-21 08:57:42','','2021-03-21'),(7427,1386,13,'TAS_AUTO19','Receiving Transaction for withdraw abscond ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط¥ظ„ظ‰ ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',19,0,1,0,0,0,1,3714,0,'',0,0,0,'','','',0,347,347,'2021-03-21 09:00:56','2021-03-21 09:00:56','','2021-03-21'),(7428,1386,13,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',80,0,1,0,0,0,1,3715,0,'',0,0,0,'','','',45,347,347,'2021-03-21 09:00:56','2021-03-21 09:00:56','','2021-03-21'),(7429,1386,10,'TAS_AUTO19','Receiving Transaction for withdraw abscond ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط¥ظ„ظ‰ ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',19,0,1,0,0,0,0,7427,3,'120021',0,0,0,'MB212981015AE','MB212981015AE','10804681572846441431',0,347,347,'2021-03-21 09:00:56','2021-03-21 09:00:56','','2021-03-21'),(7430,1386,10,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',80,0,1,0,0,0,0,7428,3,'120021',0,0,0,'MB212981015AE','MB212981015AE','10804663527743891678',45,347,347,'2021-03-21 09:00:56','2021-03-21 09:00:56','','2021-03-21'),(7431,1387,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,3716,0,'',0,0,0,'','','',45,360,360,'2021-03-21 09:41:59','2021-03-21 09:41:59','','2021-03-21'),(7432,1387,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,7431,3,'120021',0,0,0,'MB212985595AE','MB212985595AE','10804923888941551628',45,360,360,'2021-03-21 09:41:59','2021-03-21 09:41:59','','2021-03-21'),(7433,1388,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,349,349,'2021-03-21 09:53:48','2021-03-21 09:57:31','','2021-03-21'),(7434,1388,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,349,349,'2021-03-21 09:53:48','2021-03-21 09:57:31','','2021-03-21'),(7435,1388,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'120021',0,0,0,'MB212986696AE','MB212986696AE','10804986172531681668',45,349,349,'2021-03-21 09:53:48','2021-03-21 09:57:31','','2021-03-21'),(7436,1388,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',0,0,0,0,0,0,0,0,3,'120021',0,0,0,'MB211207191AE','MB211207191AE','10804514152235021651',45,349,349,'2021-03-21 09:53:48','2021-03-21 09:57:31','','2021-03-21'),(7437,1389,13,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,356,356,'2021-03-21 09:53:52','2021-03-21 13:40:22','','2021-03-21'),(7438,1389,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',135,356,356,'2021-03-21 09:53:52','2021-03-21 13:40:22','','2021-03-21'),(7439,1389,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',135,356,356,'2021-03-21 09:53:52','2021-03-21 13:40:22','','2021-03-21'),(7440,1389,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',135,356,356,'2021-03-21 09:53:52','2021-03-21 13:40:22','','2021-03-21'),(7441,1389,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,356,356,'2021-03-21 09:53:52','2021-03-21 13:40:22','','2021-03-21'),(7442,1389,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',15,356,356,'2021-03-21 09:53:52','2021-03-21 13:40:22','','2021-03-21'),(7443,1389,10,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',0,0,0,0,0,0,0,0,5,'12300',0,0,0,'MB212986174AE','MB212986174AE','10804955889132583574',45,356,356,'2021-03-21 09:53:52','2021-03-21 13:40:22','','2021-03-21'),(7444,1389,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',0,0,0,0,0,0,0,0,8,'12300',0,0,0,'MB212984825AE','MB212984825AE','10804880158136583649',135,356,356,'2021-03-21 09:53:52','2021-03-21 13:40:22','','2021-03-21'),(7445,1389,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',0,0,0,0,0,0,0,0,8,'12300',0,0,0,'MB212983351AE','MB212983351AE','10804789411933573695',135,356,356,'2021-03-21 09:53:52','2021-03-21 13:40:22','','2021-03-21'),(7446,1389,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',0,0,0,0,0,0,0,0,8,'12300',0,0,0,'MB212981216AE','MB212981216AE','10804669634045093629',135,356,356,'2021-03-21 09:53:52','2021-03-21 13:40:22','','2021-03-21'),(7447,1389,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',0,0,0,0,0,0,0,0,45,'12300',0,0,0,'MB212979034AE','MB212979034AE','10804579104645353895',45,356,356,'2021-03-21 09:53:52','2021-03-21 13:40:22','','2021-03-21'),(7448,1389,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',0,0,0,0,0,0,0,0,2043.86,'12300',0,0,0,'','MB212985650AE','10804927360943873324 ',15,356,356,'2021-03-21 09:53:52','2021-03-21 13:40:22','','2021-03-21'),(7449,1390,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3725,0,'',0,0,0,'','','',45,349,343,'2021-03-21 09:57:31','2021-03-21 09:57:31','','2021-03-21'),(7450,1390,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,7449,3,'120021',0,0,0,'MB212986696AE','MB212986696AE','10804986172531681668',45,349,343,'2021-03-21 09:57:31','2021-03-21 09:57:31','','2021-03-21'),(7451,1391,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,3726,0,'',0,0,0,'','','',15,349,349,'2021-03-21 09:59:57','2021-03-21 09:59:57','','2021-03-21'),(7452,1391,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,7451,203,'120021',0,0,0,'','MB212985825AE','10804951616131171618 ',15,349,349,'2021-03-21 09:59:57','2021-03-21 09:59:57','','2021-03-21'),(7453,1392,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3727,0,'',0,0,0,'','','',45,357,357,'2021-03-21 10:07:45','2021-03-21 10:07:46','','2021-03-21'),(7454,1392,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,7453,1123,'120021',0,0,0,'MB212987952AE','MB212987952AE','10805074908733091950',45,357,357,'2021-03-21 10:07:46','2021-03-21 10:07:46','','2021-03-21'),(7455,1393,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3728,0,'',0,0,0,'','','',45,349,349,'2021-03-21 10:09:00','2021-03-21 10:09:00','','2021-03-21'),(7456,1393,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,7455,3,'120021',0,0,0,'MB212986696AE','MB212986696AE','10805069721936511632',45,349,349,'2021-03-21 10:09:00','2021-03-21 10:09:00','','2021-03-21'),(7457,1394,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3729,0,'',0,0,0,'','','',135,356,356,'2021-03-21 10:09:21','2021-03-21 10:09:21','','2021-03-21'),(7458,1394,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,7457,3,'120021',0,0,0,'MB212987990AE','MB212987990AE','10805070713738031618',135,356,356,'2021-03-21 10:09:21','2021-03-21 10:09:21','','2021-03-21'),(7459,1395,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,3730,0,'',0,0,0,'','','',0,349,349,'2021-03-21 10:22:21','2021-03-21 10:22:21','','2021-03-21'),(7460,1395,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,7459,3,'120021',0,0,0,'rp210252170ae','rp210252170ae','10805069721936511632',0,349,343,'2021-03-21 10:22:21','2021-03-21 12:44:23','','2021-03-21'),(7461,1396,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3731,0,'',0,0,0,'','','',45,355,355,'2021-03-21 11:14:19','2021-03-21 11:14:19','','2021-03-21'),(7462,1396,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,7461,229,'12300',0,0,0,'MB212993334AE','MB212993334AE','10805456587037983219',45,355,355,'2021-03-21 11:14:19','2021-03-21 11:14:19','','2021-03-21'),(7463,1397,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,349,349,'2021-03-21 12:06:30','2021-03-21 12:09:01','','2021-03-21'),(7464,1397,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',0,0,0,0,0,0,0,0,3,'120021',0,0,0,'MB211207191AE','MB211207191AE','10804514152235021651',45,349,349,'2021-03-21 12:06:30','2021-03-21 12:09:01','','2021-03-21'),(7465,1398,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,3733,0,'',0,0,0,'','','',45,349,343,'2021-03-21 12:09:01','2021-03-21 12:09:01','','2021-03-21'),(7466,1398,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,7465,3,'12300',0,0,0,'MB211207191AE','MB211207191AE','10804514152235021651',45,349,343,'2021-03-21 12:09:01','2021-03-21 12:09:01','','2021-03-21'),(7467,1399,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,3734,0,'',0,0,0,'','','',45,356,356,'2021-03-21 12:25:51','2021-03-21 12:25:51','','2021-03-21'),(7468,1399,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,3735,0,'',0,0,0,'','','',45,356,356,'2021-03-21 12:25:51','2021-03-21 12:25:51','','2021-03-21'),(7469,1399,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,7467,494,'12300',0,0,0,'MB212999297AE','MB212999297AE','10805902495239603961',45,356,356,'2021-03-21 12:25:51','2021-03-21 12:25:51','','2021-03-21'),(7470,1399,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,7468,45,'12300',0,0,0,'MB212998974AE','MB212998974AE','10805871856344983834',45,356,356,'2021-03-21 12:25:51','2021-03-21 12:25:51','','2021-03-21'),(7471,1400,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,3736,0,'',0,0,0,'','','',45,347,347,'2021-03-21 12:53:44','2021-03-21 12:53:44','','2021-03-21'),(7472,1400,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,7471,5,'12300',0,0,0,'MB213001415AE','MB213001415AE','10806071664942543527',45,347,347,'2021-03-21 12:53:44','2021-03-21 12:53:44','','2021-03-21'),(7473,1401,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3737,0,'',0,0,0,'','','',135,354,354,'2021-03-21 13:20:42','2021-03-21 13:20:42','','2021-03-21'),(7474,1401,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3738,0,'',0,0,0,'','','',135,354,354,'2021-03-21 13:20:42','2021-03-21 13:20:42','','2021-03-21'),(7475,1401,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3739,0,'',0,0,0,'','','',135,354,354,'2021-03-21 13:20:42','2021-03-21 13:20:42','','2021-03-21'),(7476,1401,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3740,0,'',0,0,0,'','','',135,354,354,'2021-03-21 13:20:42','2021-03-21 13:20:42','','2021-03-21'),(7477,1401,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3741,0,'',0,0,0,'','','',45,354,354,'2021-03-21 13:20:42','2021-03-21 13:20:42','','2021-03-21'),(7478,1401,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,3742,0,'',0,0,0,'','','',45,354,354,'2021-03-21 13:20:42','2021-03-21 13:20:42','','2021-03-21'),(7479,1401,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,7473,3,'12300',0,0,0,'MB213002206AE','MB213002206AE','10806132624240431684',135,354,354,'2021-03-21 13:20:42','2021-03-21 13:20:42','','2021-03-21'),(7480,1401,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,7474,3,'12300',0,0,0,'MB213001388AE','MB213001388AE','10806068661739571667',135,354,354,'2021-03-21 13:20:42','2021-03-21 13:20:42','','2021-03-21'),(7481,1401,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,7475,3,'12300',0,0,0,'MB213000834AE','MB213000834AE','10806019661839821677',135,354,354,'2021-03-21 13:20:42','2021-03-21 13:20:42','','2021-03-21'),(7482,1401,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,7476,3,'12300',0,0,0,'MB213000149AE','MB213000149AE','10805969571145451670',135,354,354,'2021-03-21 13:20:42','2021-03-21 13:20:42','','2021-03-21'),(7483,1401,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,7477,3,'12300',0,0,0,'MB212998236AE','MB212998236AE','10805809329341721693',45,354,354,'2021-03-21 13:20:42','2021-03-21 13:20:42','','2021-03-21'),(7484,1401,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,7478,473,'12300',0,0,0,'MB212995737AE','MB212995737AE','10805613759537201846',45,354,354,'2021-03-21 13:20:42','2021-03-21 13:20:42','','2021-03-21'),(7485,1402,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,360,360,'2021-03-21 13:27:01','2021-03-21 13:29:04','','2021-03-21'),(7486,1402,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB212981519AE','MB212981519AE','10806275156244931643',45,360,360,'2021-03-21 13:27:01','2021-03-21 13:29:04','','2021-03-21'),(7487,1403,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3744,0,'',0,0,0,'','','',45,360,343,'2021-03-21 13:29:04','2021-03-21 13:29:04','','2021-03-21'),(7488,1403,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,7487,3,'120021',0,0,0,'MB212981519AE','MB212981519AE','10806275156244931643',45,360,343,'2021-03-21 13:29:04','2021-03-21 13:29:04','','2021-03-21'),(7489,1404,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3745,0,'',0,0,0,'','','',135,356,343,'2021-03-21 13:40:22','2021-03-21 13:40:22','','2021-03-21'),(7490,1404,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3746,0,'',0,0,0,'','','',135,356,343,'2021-03-21 13:40:22','2021-03-21 13:40:22','','2021-03-21'),(7491,1404,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3747,0,'',0,0,0,'','','',135,356,343,'2021-03-21 13:40:22','2021-03-21 13:40:22','','2021-03-21'),(7492,1404,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,3748,0,'',0,0,0,'','','',45,356,343,'2021-03-21 13:40:22','2021-03-21 13:40:22','','2021-03-21'),(7493,1404,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,7489,8,'12300',0,0,0,'MB212984825AE','MB212984825AE','10804880158136583649',135,356,343,'2021-03-21 13:40:22','2021-03-21 13:40:22','','2021-03-21'),(7494,1404,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,7490,8,'12300',0,0,0,'MB212983351AE','MB212983351AE','10804789411933573695',135,356,343,'2021-03-21 13:40:22','2021-03-21 13:40:22','','2021-03-21'),(7495,1404,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,7491,8,'12300',0,0,0,'MB212981216AE','MB212981216AE','10804669634045093629',135,356,343,'2021-03-21 13:40:22','2021-03-21 13:40:22','','2021-03-21'),(7496,1404,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,7492,45,'12300',0,0,0,'MB212979034AE','MB212979034AE','10804579104645353895',45,356,343,'2021-03-21 13:40:22','2021-03-21 13:40:22','','2021-03-21'),(7497,1405,13,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,1,3749,0,'',0,0,0,'','','',45,356,356,'2021-03-21 13:47:35','2021-03-21 13:47:35','','2021-03-21'),(7498,1405,13,'TAS_AUTO','TASHEEL AUTO',80,0,1,0,0,0,1,3750,0,'',0,0,0,'','','',45,356,356,'2021-03-21 13:47:35','2021-03-21 13:47:35','','2021-03-21'),(7499,1405,10,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,0,7497,5,'12300',0,0,0,'MB212986174AE','MB212986174AE','10804955889132583574',45,356,356,'2021-03-21 13:47:35','2021-03-21 13:47:35','','2021-03-21'),(7500,1405,10,'TAS_AUTO','TASHEEL AUTO',80,0,1,0,0,0,0,7498,2003.86,'12300',0,0,0,'','MB212985650AE','10804927360943873324 ',45,356,356,'2021-03-21 13:47:35','2021-03-21 13:47:35','','2021-03-21'),(7501,1406,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3751,0,'',0,0,0,'','','',135,354,354,'2021-03-21 14:21:34','2021-03-21 14:21:34','','2021-03-21'),(7502,1406,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,7501,3,'120021',0,0,0,'MB213007424AE','MB213007424AE','10806600435838351616',135,354,354,'2021-03-21 14:21:34','2021-03-21 14:21:34','','2021-03-21'),(7503,1407,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,3752,0,'',0,0,0,'','','',45,347,347,'2021-03-21 14:23:31','2021-03-21 14:23:31','','2021-03-21'),(7504,1407,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,7503,43,'120021',0,0,0,'MB213007367AE','MB213007367AE','10806612578637671002',45,347,347,'2021-03-21 14:23:31','2021-03-21 14:23:31','','2021-03-21'),(7505,1408,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,3753,0,'',0,0,0,'','','',45,354,354,'2021-03-21 14:57:51','2021-03-21 14:57:51','','2021-03-21'),(7506,1408,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,3754,0,'',0,0,0,'','','',45,354,354,'2021-03-21 14:57:51','2021-03-21 14:57:51','','2021-03-21'),(7507,1408,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,7505,43,'12300',0,0,0,'MB213009351AE','MB213009351AE','10806815996646991038',45,354,354,'2021-03-21 14:57:51','2021-03-21 14:57:51','','2021-03-21'),(7508,1408,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,7506,43,'12300',0,0,0,'MB213008986AE','MB213008986AE','10806755739839591038',45,354,354,'2021-03-21 14:57:51','2021-03-21 14:57:51','','2021-03-21'),(7509,1409,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,3755,0,'',0,0,0,'','','',45,354,354,'2021-03-21 15:15:39','2021-03-21 15:15:39','','2021-03-21'),(7510,1409,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,7509,484,'12300',0,0,0,'MB213010348AE','MB213010348AE','10806924807844323285',45,354,354,'2021-03-21 15:15:39','2021-03-21 15:15:39','','2021-03-21'),(7511,1410,13,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',80,0,1,0,0,0,1,3756,0,'',0,0,0,'','','',45,356,356,'2021-03-21 15:40:18','2021-03-21 15:40:18','','2021-03-21'),(7512,1410,13,'TSR20','WITHDRAW ABSCONDING REQUEST - ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',19,0,1,0,0,0,1,3757,0,'',0,0,0,'','','',0,356,356,'2021-03-21 15:40:18','2021-03-21 15:40:18','','2021-03-21'),(7513,1410,10,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',80,0,1,0,0,0,0,7511,5,'12300',0,0,0,'MB213011426AE','MB213011426AE','10807041643135273575',45,356,356,'2021-03-21 15:40:18','2021-03-21 15:40:18','','2021-03-21'),(7514,1410,10,'TSR20','WITHDRAW ABSCONDING REQUEST - ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',19,0,1,0,0,0,0,7512,3.44,'12300',0,0,0,'','MB213011426AE','10807062457732103262 ',0,356,356,'2021-03-21 15:40:18','2021-03-21 15:40:18','','2021-03-21'),(7515,1411,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,3758,0,'',0,0,0,'','','',45,354,354,'2021-03-21 15:41:15','2021-03-21 15:41:15','','2021-03-21'),(7516,1411,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,7515,5,'12300',0,0,0,'MB213011788AE','MB213011788AE','10807082346832323526',45,354,354,'2021-03-21 15:41:15','2021-03-21 15:41:15','','2021-03-21'),(7517,1412,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3759,0,'',0,0,0,'','','',135,356,356,'2021-03-21 16:01:05','2021-03-21 16:01:05','','2021-03-21'),(7518,1412,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3760,0,'',0,0,0,'','','',45,356,356,'2021-03-21 16:01:05','2021-03-21 16:01:05','','2021-03-21'),(7519,1412,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,7517,8,'12300',0,0,0,'MB213012479AE','MB213012479AE','10807174015644793678',135,356,356,'2021-03-21 16:01:05','2021-03-21 16:01:05','','2021-03-21'),(7520,1412,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,7518,5,'12300',0,0,0,'MB213012010AE','MB213012010AE','10807110200041593566',45,356,356,'2021-03-21 16:01:05','2021-03-21 16:01:05','','2021-03-21'),(7521,1413,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,3761,0,'',0,0,0,'','','',45,350,350,'2021-03-22 06:43:10','2021-03-22 06:43:10','','2021-03-22'),(7522,1413,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,7521,3,'120021',0,0,0,'MB213020413AE','MB213020413AE','10813564452741531682',45,350,350,'2021-03-22 06:43:10','2021-03-22 06:43:10','','2021-03-22'),(7523,1414,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3762,0,'',0,0,0,'','','',45,348,348,'2021-03-22 07:19:23','2021-03-22 07:19:23','','2021-03-22'),(7524,1414,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,7523,229,'12300',0,0,0,'MB213027533AE','MB213027533AE','10814042611838933250',45,348,348,'2021-03-22 07:19:23','2021-03-22 07:19:23','','2021-03-22'),(7525,1415,13,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,1,3763,0,'',0,0,0,'','','',15,350,350,'2021-03-22 08:03:25','2021-03-22 08:03:25','','2021-03-22'),(7526,1415,10,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,0,7525,3,'120021',0,0,0,'MB213032271AE','MB213032271AE','10814327435143671082',15,350,350,'2021-03-22 08:03:25','2021-03-22 08:03:25','','2021-03-22'),(7527,1416,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3764,0,'',0,0,0,'','','',135,349,349,'2021-03-22 08:13:54','2021-03-22 08:13:54','','2021-03-22'),(7528,1416,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,7527,3,'120021',0,0,0,'MB213033289AE','MB213033289AE','10814388411343981608',135,349,349,'2021-03-22 08:13:54','2021-03-22 08:13:54','','2021-03-22'),(7529,1417,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3765,0,'',0,0,0,'','','',45,350,350,'2021-03-22 08:57:39','2021-03-22 08:57:39','','2021-03-22'),(7530,1417,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,7529,3,'12300',0,0,0,'MB212727163AE','MB212727163AE','10814650485033231633',45,350,350,'2021-03-22 08:57:39','2021-03-22 08:57:39','','2021-03-22'),(7531,1418,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3766,0,'',0,0,0,'','','',45,360,360,'2021-03-22 09:06:35','2021-03-22 09:06:35','','2021-03-22'),(7532,1418,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,7531,2523,'120021',0,0,0,'MB213039031AE','MB213039031AE','10814714665237731972',45,360,360,'2021-03-22 09:06:35','2021-03-22 09:06:35','','2021-03-22'),(7533,1419,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3767,0,'',0,0,0,'','','',45,355,355,'2021-03-22 09:17:00','2021-03-22 09:17:00','','2021-03-22'),(7534,1419,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,7533,2575,'12300',0,0,0,'MB213039917AE','MB213039917AE','10814772783640803613',45,355,355,'2021-03-22 09:17:00','2021-03-22 09:17:00','','2021-03-22'),(7535,1420,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3768,0,'',0,0,0,'','','',45,355,355,'2021-03-22 09:32:01','2021-03-22 09:32:01','','2021-03-22'),(7536,1420,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3769,0,'',0,0,0,'','','',45,355,355,'2021-03-22 09:32:01','2021-03-22 09:32:01','','2021-03-22'),(7537,1420,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,7535,2575,'12300',0,0,0,'MB213041128AE','MB213041128AE','10814858636334513619',45,355,355,'2021-03-22 09:32:01','2021-03-22 09:32:01','','2021-03-22'),(7538,1420,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,7536,1351,'12300',0,0,0,'MB213040666AE','MB213040666AE','10814823123438673369',45,355,355,'2021-03-22 09:32:01','2021-03-22 09:32:01','','2021-03-22'),(7539,1421,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,3770,0,'',0,0,0,'','','',45,348,348,'2021-03-22 09:47:45','2021-03-22 09:47:45','','2021-03-22'),(7540,1421,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,7539,3,'120021',0,0,0,'MB213042689AE','MB213042689AE','10814956918645991642',45,348,348,'2021-03-22 09:47:45','2021-03-22 09:47:45','','2021-03-22'),(7541,1422,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3771,0,'',0,0,0,'','','',45,356,356,'2021-03-22 10:07:42','2021-03-22 10:07:42','','2021-03-22'),(7542,1422,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3772,0,'',0,0,0,'','','',135,356,356,'2021-03-22 10:07:42','2021-03-22 10:07:42','','2021-03-22'),(7543,1422,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3773,0,'',0,0,0,'','','',45,356,356,'2021-03-22 10:07:42','2021-03-22 10:07:42','','2021-03-22'),(7544,1422,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,7541,484,'12300',0,0,0,'MB213044332AE','MB213044332AE','10815066848542083286',45,356,356,'2021-03-22 10:07:42','2021-03-22 10:07:42','','2021-03-22'),(7545,1422,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,7542,8,'12300',0,0,0,'MB213043384AE','MB213043384AE','10815000155343283622',135,356,356,'2021-03-22 10:07:42','2021-03-22 10:07:42','','2021-03-22'),(7546,1422,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,7543,5,'12300',0,0,0,'MB213012010AE','MB213012010AE','10814374738645623536',45,356,356,'2021-03-22 10:07:42','2021-03-22 10:07:42','','2021-03-22'),(7547,1423,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',40,0,1,0,0,0,1,3774,0,'',0,0,0,'','','',15,354,354,'2021-03-22 10:12:54','2021-03-22 10:12:54','','2021-03-22'),(7548,1423,13,'TAS_AUTO40','New National and GCC Electronic Work Permit ط·ظ„ط¨ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',40,0,1,0,0,0,1,3775,0,'',0,0,0,'','','',15,354,354,'2021-03-22 10:12:54','2021-03-22 10:12:54','','2021-03-22'),(7549,1423,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',40,0,1,0,0,0,0,7547,4,'12300',0,0,0,'MB213044417AE','MB213044417AE','10815110093942823941',15,354,354,'2021-03-22 10:12:54','2021-03-22 10:12:54','','2021-03-22'),(7550,1423,10,'TAS_AUTO40','New National and GCC Electronic Work Permit ط·ظ„ط¨ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',40,0,1,0,0,0,0,7548,126,'12300',0,0,0,'MB213044417AE','MB213044417AE','10815077014942303410',15,354,354,'2021-03-22 10:12:54','2021-03-22 10:12:54','','2021-03-22'),(7551,1424,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3776,0,'',0,0,0,'','','',45,356,356,'2021-03-22 10:34:21','2021-03-22 10:34:21','','2021-03-22'),(7552,1424,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3777,0,'',0,0,0,'','','',45,356,356,'2021-03-22 10:34:21','2021-03-22 10:34:21','','2021-03-22'),(7553,1424,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3778,0,'',0,0,0,'','','',45,356,356,'2021-03-22 10:34:21','2021-03-22 10:34:21','','2021-03-22'),(7554,1424,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3779,0,'',0,0,0,'','','',45,356,356,'2021-03-22 10:34:21','2021-03-22 10:34:21','','2021-03-22'),(7555,1424,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3780,0,'',0,0,0,'','','',45,356,356,'2021-03-22 10:34:21','2021-03-22 10:34:21','','2021-03-22'),(7556,1424,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,7551,3,'120021',0,0,0,'MB213046381AE','MB213046381AE','10815213571343251650',45,356,356,'2021-03-22 10:34:21','2021-03-22 10:34:21','','2021-03-22'),(7557,1424,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,7552,3,'120021',0,0,0,'MB213046025AE','MB213046025AE','10815188313745901688',45,356,356,'2021-03-22 10:34:21','2021-03-22 10:34:21','','2021-03-22'),(7558,1424,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,7553,3,'120021',0,0,0,'MB213045642AE','MB213045642AE','10815158993344911653',45,356,356,'2021-03-22 10:34:21','2021-03-22 10:34:21','','2021-03-22'),(7559,1424,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,7554,3,'120021',0,0,0,'MB213045107AE','MB213045107AE','10815121455341811693',45,356,356,'2021-03-22 10:34:21','2021-03-22 10:34:21','','2021-03-22'),(7560,1424,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,7555,3,'120021',0,0,0,'MB213041646AE','MB213041646AE','10814886547331621638',45,356,356,'2021-03-22 10:34:21','2021-03-22 10:34:21','','2021-03-22'),(7561,1425,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3781,0,'',0,0,0,'','','',135,349,349,'2021-03-22 10:46:40','2021-03-22 10:46:40','','2021-03-22'),(7562,1425,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3782,0,'',0,0,0,'','','',45,349,349,'2021-03-22 10:46:40','2021-03-22 10:46:41','','2021-03-22'),(7563,1425,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3783,0,'',0,0,0,'','','',45,349,349,'2021-03-22 10:46:40','2021-03-22 10:46:41','','2021-03-22'),(7564,1425,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3784,0,'',0,0,0,'','','',45,349,349,'2021-03-22 10:46:40','2021-03-22 10:46:41','','2021-03-22'),(7565,1425,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3785,0,'',0,0,0,'','','',45,349,349,'2021-03-22 10:46:40','2021-03-22 10:46:41','','2021-03-22'),(7566,1425,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,7561,8,'12300',0,0,0,'MB213046945AE','MB213046945AE','10815253473245163672',135,349,349,'2021-03-22 10:46:40','2021-03-22 10:46:40','','2021-03-22'),(7567,1425,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,7562,2575,'12300',0,0,0,'MB213045999AE','MB213045999AE','10815185775743593632',45,349,349,'2021-03-22 10:46:41','2021-03-22 10:46:41','','2021-03-22'),(7568,1425,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,7563,2575,'12300',0,0,0,'MB213045775AE','MB213045775AE','10815169595241633603',45,349,349,'2021-03-22 10:46:41','2021-03-22 10:46:41','','2021-03-22'),(7569,1425,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,7564,2575,'12300',0,0,0,'MB213045503AE','MB213045503AE','10815147770345043654',45,349,349,'2021-03-22 10:46:41','2021-03-22 10:46:41','','2021-03-22'),(7570,1425,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,7565,484,'12300',0,0,0,'MB213044971AE','MB213044971AE','10815117941342013231',45,349,349,'2021-03-22 10:46:41','2021-03-22 10:46:41','','2021-03-22'),(7571,1426,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3786,0,'',0,0,0,'','','',135,356,356,'2021-03-22 10:48:33','2021-03-22 10:48:33','','2021-03-22'),(7572,1426,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,7571,3,'120021',0,0,0,'MB213047933AE','MB213047933AE','10815311646843101690',135,356,356,'2021-03-22 10:48:33','2021-03-22 10:48:33','','2021-03-22'),(7573,1427,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3787,0,'',0,0,0,'','','',135,351,351,'2021-03-22 10:49:37','2021-03-22 10:49:37','','2021-03-22'),(7574,1427,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,7573,8,'12300',0,0,0,'MB213048124AE','MB213048124AE','10815326986645533651',135,351,351,'2021-03-22 10:49:37','2021-03-22 10:49:37','','2021-03-22'),(7575,1428,13,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط¤ظ‚طھ',80,0,1,0,0,0,1,3788,0,'',0,0,0,'','','',45,360,360,'2021-03-22 11:31:32','2021-03-22 11:31:32','','2021-03-22'),(7576,1428,10,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط¤ظ‚طھ',80,0,1,0,0,0,0,7575,53,'120021',0,0,0,'MB213051431AE','MB213051431AE','10815574012645441944',45,360,360,'2021-03-22 11:31:32','2021-03-22 11:31:32','','2021-03-22'),(7577,1429,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3789,0,'',0,0,0,'','','',45,354,354,'2021-03-22 12:15:50','2021-03-22 12:15:50','','2021-03-22'),(7578,1429,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,3790,0,'',0,0,0,'','','',45,354,354,'2021-03-22 12:15:50','2021-03-22 12:15:50','','2021-03-22'),(7579,1429,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,3791,0,'',0,0,0,'','','',45,354,354,'2021-03-22 12:15:50','2021-03-22 12:15:50','','2021-03-22'),(7580,1429,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,3792,0,'',0,0,0,'','','',45,354,354,'2021-03-22 12:15:50','2021-03-22 12:15:50','','2021-03-22'),(7581,1429,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,3793,0,'',0,0,0,'','','',45,354,354,'2021-03-22 12:15:50','2021-03-22 12:15:50','','2021-03-22'),(7582,1429,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,7577,3,'12300',0,0,0,'MB212998236AE','MB212998236AE','10815809171344811603',45,354,354,'2021-03-22 12:15:50','2021-03-22 12:15:50','','2021-03-22'),(7583,1429,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,7578,473,'12300',0,0,0,'MB213054267AE','MB213054267AE','10815781643539811866',45,354,354,'2021-03-22 12:15:50','2021-03-22 12:15:50','','2021-03-22'),(7584,1429,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,7579,3,'12300',0,0,0,'MB212672779AE','MB212672779AE','10815720508635661617',45,354,354,'2021-03-22 12:15:50','2021-03-22 12:15:50','','2021-03-22'),(7585,1429,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,7580,53,'12300',0,0,0,'MB213053078AE','MB213053078AE','10815687172742871913',45,354,354,'2021-03-22 12:15:50','2021-03-22 12:15:50','','2021-03-22'),(7586,1429,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,7581,473,'12300',0,0,0,'MB213046963AE','MB213046963AE','10815250032943011851',45,354,354,'2021-03-22 12:15:50','2021-03-22 12:15:50','','2021-03-22'),(7587,1430,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,3794,0,'',0,0,0,'','','',45,357,357,'2021-03-22 12:32:26','2021-03-22 12:32:26','','2021-03-22'),(7588,1430,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,7587,3,'120021',0,0,0,'MB213056088AE','MB213056088AE','10815946865438471614',45,357,357,'2021-03-22 12:32:26','2021-03-22 12:32:26','','2021-03-22'),(7589,1431,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,3795,0,'',0,0,0,'','','',45,357,357,'2021-03-22 13:11:34','2021-03-22 13:11:34','','2021-03-22'),(7590,1431,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,7589,3,'120021',0,0,0,'MB213058686AE','MB213058686AE','10816182119732641655',45,357,357,'2021-03-22 13:11:34','2021-03-22 13:11:34','','2021-03-22'),(7591,1432,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,3796,0,'',0,0,0,'','','',45,360,360,'2021-03-22 13:18:22','2021-03-22 13:18:22','','2021-03-22'),(7592,1432,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,7591,3,'120021',0,0,0,'MB213059214AE','MB213059214AE','10816223231543401698',45,360,360,'2021-03-22 13:18:22','2021-03-22 13:18:22','','2021-03-22'),(7593,1433,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,3797,0,'',0,0,0,'','','',0,349,349,'2021-03-23 05:57:31','2021-03-23 05:57:31','','2021-03-23'),(7594,1433,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,7593,3,'12300',0,0,0,'','RP210257845AE','RP210257845AE1',0,349,349,'2021-03-23 05:57:31','2021-03-23 05:57:31','','2021-03-23'),(7595,1434,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3798,0,'',0,0,0,'','','',45,348,348,'2021-03-23 05:58:00','2021-03-23 05:58:00','','2021-03-23'),(7596,1434,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,7595,2575,'12300',0,0,0,'MB213078936AE','MB213078936AE','10823572595533113613',45,348,348,'2021-03-23 05:58:00','2021-03-23 05:58:00','','2021-03-23'),(7597,1435,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,3799,0,'',0,0,0,'','','',45,350,350,'2021-03-23 06:07:33','2021-03-23 06:07:33','','2021-03-23'),(7598,1435,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,7597,484,'12300',0,0,0,'MB213079739AE','MB213079739AE','10823630706741823294',45,350,350,'2021-03-23 06:07:33','2021-03-23 06:07:33','','2021-03-23'),(7599,1436,13,'TAS_AUTO40','Renewal of National or GCC Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',40,0,1,0,0,0,1,3800,0,'',0,0,0,'','','',15,349,349,'2021-03-23 06:37:19','2021-03-23 06:37:19','','2021-03-23'),(7600,1436,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,3801,0,'',0,0,0,'','','',15,349,349,'2021-03-23 06:37:19','2021-03-23 06:37:19','','2021-03-23'),(7601,1436,10,'TAS_AUTO40','Renewal of National or GCC Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',40,0,1,0,0,0,0,7599,123,'120021',0,0,0,'MB213081075AE','MB213081075AE','10823731166041171654',15,349,349,'2021-03-23 06:37:19','2021-03-23 06:37:19','','2021-03-23'),(7602,1436,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,7600,203,'120021',0,0,0,'','MB213080413AE','10823683797441631650 ',15,349,349,'2021-03-23 06:37:19','2021-03-23 06:37:19','','2021-03-23'),(7603,1437,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,3802,0,'',0,0,0,'','','',45,351,351,'2021-03-23 08:00:11','2021-03-23 08:00:11','','2021-03-23'),(7604,1437,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,7603,473,'120021',0,0,0,'MB213090877AE','MB213090877AE','10824314972031761875',45,351,351,'2021-03-23 08:00:11','2021-03-23 08:00:11','','2021-03-23'),(7605,1438,13,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',80,0,1,0,0,0,1,3803,0,'',0,0,0,'','','',45,348,348,'2021-03-23 08:22:50','2021-03-23 08:22:50','','2021-03-23'),(7606,1438,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3804,0,'',0,0,0,'','','',45,348,348,'2021-03-23 08:22:50','2021-03-23 08:22:50','','2021-03-23'),(7607,1438,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3805,0,'',0,0,0,'','','',45,348,348,'2021-03-23 08:22:50','2021-03-23 08:22:50','','2021-03-23'),(7608,1438,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3806,0,'',0,0,0,'','','',45,348,348,'2021-03-23 08:22:50','2021-03-23 08:22:50','','2021-03-23'),(7609,1438,10,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',80,0,1,0,0,0,0,7605,3,'12300',0,0,0,'MB212852863AE','MB212852863AE','10824422021437251622',45,348,348,'2021-03-23 08:22:50','2021-03-23 08:22:50','','2021-03-23'),(7610,1438,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,7606,2523,'12300',0,0,0,'MB213090151AE','MB213090151AE','10824271145032781931',45,348,348,'2021-03-23 08:22:50','2021-03-23 08:22:50','','2021-03-23'),(7611,1438,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,7607,873,'12300',0,0,0,'MB213089471AE','MB213089471AE','10824232302334161035',45,348,348,'2021-03-23 08:22:50','2021-03-23 08:22:50','','2021-03-23'),(7612,1438,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,7608,873,'12300',0,0,0,'MB213088670AE','MB213088670AE','10824188816844801095',45,348,348,'2021-03-23 08:22:50','2021-03-23 08:22:50','','2021-03-23'),(7613,1439,13,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط¤ظ‚طھ',80,0,1,0,0,0,1,3807,0,'',0,0,0,'','','',45,350,350,'2021-03-23 08:41:44','2021-03-23 08:41:44','','2021-03-23'),(7614,1439,10,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط¤ظ‚طھ',80,0,1,0,0,0,0,7613,56,'12300',0,0,0,'MB213095383AE','MB213095383AE','10824537995933263578',45,350,350,'2021-03-23 08:41:44','2021-03-23 08:41:44','','2021-03-23'),(7615,1440,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3808,0,'',0,0,0,'','','',45,351,351,'2021-03-23 09:02:01','2021-03-23 09:02:01','','2021-03-23'),(7616,1440,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,7615,484,'12300',0,0,0,'MB213098138AE','MB213098138AE','10824686444531593206',45,351,351,'2021-03-23 09:02:01','2021-03-23 09:02:01','','2021-03-23'),(7617,1441,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,3809,0,'',0,0,0,'','','',0,348,348,'2021-03-23 09:23:34','2021-03-23 09:23:34','','2021-03-23'),(7618,1441,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,7617,3,'120021',0,0,0,'','RP210259173AE','RP210259173AE',0,348,348,'2021-03-23 09:23:34','2021-03-23 09:23:34','','2021-03-23'),(7619,1442,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3810,0,'',0,0,0,'','','',135,350,350,'2021-03-23 09:38:13','2021-03-23 09:38:13','','2021-03-23'),(7620,1442,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,3811,0,'',0,0,0,'','','',45,350,350,'2021-03-23 09:38:13','2021-03-23 09:38:13','','2021-03-23'),(7621,1442,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,7619,3,'120021',0,0,0,'MB213101839AE','MB213101839AE','10824897014445181625',135,350,350,'2021-03-23 09:38:13','2021-03-23 09:38:13','','2021-03-23'),(7622,1442,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,7620,473,'120021',0,0,0,'MB213100515AE','MB213100515AE','10824829912836771817',45,350,350,'2021-03-23 09:38:13','2021-03-23 09:38:13','','2021-03-23'),(7623,1443,13,'TSL15','CANCELLATION OF ESTABLISHMENT - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¨ط·ط§ظ‚ط© ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,3812,0,'',0,0,0,'','','',45,350,350,'2021-03-23 09:52:28','2021-03-23 09:52:28','','2021-03-23'),(7624,1443,10,'TAS_AUTO','CANCELLATION OF ESTABLISHMENT - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¨ط·ط§ظ‚ط© ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,7623,3,'12300',0,0,0,'','MB213102647AE','10824953650345123526 ',45,350,350,'2021-03-23 09:52:28','2021-03-23 09:52:28','','2021-03-23'),(7625,1444,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,3813,0,'',0,0,0,'','','',0,348,348,'2021-03-23 09:57:09','2021-03-23 09:57:09','','2021-03-23'),(7626,1444,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,7625,3,'120021',0,0,0,'','RP210259385AE','10825004069646021441',0,348,348,'2021-03-23 09:57:09','2021-03-23 09:57:09','','2021-03-23'),(7627,1445,13,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ظ„طھطµط±ظٹط­ ط¹ظ…ظ„ ظ…ط¤ظ‚طھ / ط§ط®طھط¨ط§ط±',40,0,1,0,0,0,1,3814,0,'',0,0,0,'','','',15,348,348,'2021-03-23 10:22:06','2021-03-23 10:22:07','','2021-03-23'),(7628,1445,10,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ظ„طھطµط±ظٹط­ ط¹ظ…ظ„ ظ…ط¤ظ‚طھ / ط§ط®طھط¨ط§ط±',40,0,1,0,0,0,0,7627,3,'12300',0,0,0,'MB212858443AE','MB212858443AE','10825168060342811044',15,348,348,'2021-03-23 10:22:07','2021-03-23 10:22:07','','2021-03-23'),(7629,1446,13,'TAS_AUTO','Transfer Work Permit application for worker from one establishment to another ط·ظ„ط¨ طھطµط±ظٹط­ ط¥ظ†طھظ‚ط§ظ„ ظˆ ط¥ط³طھط®ط¯ط§ظ… ط¹ط§ظ…ظ„ ظ…ظ† ظ…ظ†ط´ط£ط© ط¥ظ„ظ‰ ظ…ظ†',80,0,1,0,0,0,1,3815,0,'',0,0,0,'','','',45,349,349,'2021-03-23 10:48:21','2021-03-23 10:48:21','','2021-03-23'),(7630,1446,13,'TAS_AUTO','Transfer Work Permit application for worker from one establishment to another ط·ظ„ط¨ طھطµط±ظٹط­ ط¥ظ†طھظ‚ط§ظ„ ظˆ ط¥ط³طھط®ط¯ط§ظ… ط¹ط§ظ…ظ„ ظ…ظ† ظ…ظ†ط´ط£ط© ط¥ظ„ظ‰ ظ…ظ†',80,0,1,0,0,0,1,3816,0,'',0,0,0,'','','',45,349,349,'2021-03-23 10:48:21','2021-03-23 10:48:21','','2021-03-23'),(7631,1446,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,3817,0,'',0,0,0,'','','',45,349,349,'2021-03-23 10:48:21','2021-03-23 10:48:21','','2021-03-23'),(7632,1446,13,'TSL104','Typing New Job Offer Letter - ظˆط²ط§ط±ط© ط§ظ„ظ…ظˆط§ط±ط¯ ط§ظ„ط¨ط´ط±ظٹط© ظˆط§ظ„طھظˆط·ظٹظ† ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,3818,0,'',0,0,0,'','','',25,349,349,'2021-03-23 10:48:21','2021-03-23 10:48:21','','2021-03-23'),(7633,1446,13,'TSL104','Typing New Job Offer Letter - ظˆط²ط§ط±ط© ط§ظ„ظ…ظˆط§ط±ط¯ ط§ظ„ط¨ط´ط±ظٹط© ظˆط§ظ„طھظˆط·ظٹظ† ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,3819,0,'',0,0,0,'','','',25,349,349,'2021-03-23 10:48:21','2021-03-23 10:48:21','','2021-03-23'),(7634,1446,13,'TSL104','Typing New Job Offer Letter - ظˆط²ط§ط±ط© ط§ظ„ظ…ظˆط§ط±ط¯ ط§ظ„ط¨ط´ط±ظٹط© ظˆط§ظ„طھظˆط·ظٹظ† ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,3820,0,'',0,0,0,'','','',25,349,349,'2021-03-23 10:48:21','2021-03-23 10:48:21','','2021-03-23'),(7635,1446,10,'TAS_AUTO','Transfer Work Permit application for worker from one establishment to another ط·ظ„ط¨ طھطµط±ظٹط­ ط¥ظ†طھظ‚ط§ظ„ ظˆ ط¥ط³طھط®ط¯ط§ظ… ط¹ط§ظ…ظ„ ظ…ظ† ظ…ظ†ط´ط£ط© ط¥ظ„ظ‰ ظ…ظ†',80,0,1,0,0,0,0,7629,56,'12300',0,0,0,'MB213106496AE','MB213106496AE','10825178997939613575',45,349,349,'2021-03-23 10:48:21','2021-03-23 10:48:21','','2021-03-23'),(7636,1446,10,'TAS_AUTO','Transfer Work Permit application for worker from one establishment to another ط·ظ„ط¨ طھطµط±ظٹط­ ط¥ظ†طھظ‚ط§ظ„ ظˆ ط¥ط³طھط®ط¯ط§ظ… ط¹ط§ظ…ظ„ ظ…ظ† ظ…ظ†ط´ط£ط© ط¥ظ„ظ‰ ظ…ظ†',80,0,1,0,0,0,0,7630,56,'12300',0,0,0,'MB213105258AE','MB213105258AE','10825094048742493564',45,349,349,'2021-03-23 10:48:21','2021-03-23 10:48:21','','2021-03-23'),(7637,1446,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,7631,5,'12300',0,0,0,'MB213104095AE','MB213104095AE','10825030969144863582',45,349,349,'2021-03-23 10:48:21','2021-03-23 10:48:21','','2021-03-23'),(7638,1446,10,'TAS_AUTO','Typing New Job Offer Letter - ظˆط²ط§ط±ط© ط§ظ„ظ…ظˆط§ط±ط¯ ط§ظ„ط¨ط´ط±ظٹط© ظˆط§ظ„طھظˆط·ظٹظ† ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,7632,3,'12300',0,0,0,'','ST211994317AE','10824240906032203543 ',45,349,349,'2021-03-23 10:48:21','2021-03-23 10:48:21','','2021-03-23'),(7639,1446,10,'TAS_AUTO','Typing New Job Offer Letter - ظˆط²ط§ط±ط© ط§ظ„ظ…ظˆط§ط±ط¯ ط§ظ„ط¨ط´ط±ظٹط© ظˆط§ظ„طھظˆط·ظٹظ† ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,7633,3,'12300',0,0,0,'','ST211995612AE','10824362743740013537 ',45,349,349,'2021-03-23 10:48:21','2021-03-23 10:48:21','','2021-03-23'),(7640,1446,10,'TAS_AUTO','Typing New Job Offer Letter - ظˆط²ط§ط±ط© ط§ظ„ظ…ظˆط§ط±ط¯ ط§ظ„ط¨ط´ط±ظٹط© ظˆط§ظ„طھظˆط·ظٹظ† ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,7634,3,'12300',0,0,0,'','ST212001690AE','10824988379333203579 ',45,349,349,'2021-03-23 10:48:21','2021-03-23 10:48:21','','2021-03-23'),(7641,1447,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3821,0,'',0,0,0,'','','',45,348,348,'2021-03-23 10:51:55','2021-03-23 10:51:55','','2021-03-23'),(7642,1447,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3822,0,'',0,0,0,'','','',45,348,348,'2021-03-23 10:51:55','2021-03-23 10:51:55','','2021-03-23'),(7643,1447,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,7641,1123,'12300',0,0,0,'MB213109103AE','MB213109103AE','10825347742331911996',45,348,348,'2021-03-23 10:51:55','2021-03-23 10:51:55','','2021-03-23'),(7644,1447,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,7642,223,'12300',0,0,0,'MB213108871AE','MB213108871AE','10825332637142261819',45,348,348,'2021-03-23 10:51:55','2021-03-23 10:51:55','','2021-03-23'),(7645,1448,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3823,0,'',0,0,0,'','','',135,358,358,'2021-03-23 11:00:58','2021-03-23 11:00:58','','2021-03-23'),(7646,1448,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,7645,8,'12300',0,0,0,'MB213109438AE','MB213109438AE','10825374085941923692',135,358,358,'2021-03-23 11:00:58','2021-03-23 11:00:58','','2021-03-23'),(7647,1449,13,'TAS_AUTO','New Person Creation ط¥ط¶ط§ظپط© ط´ط®طµ ط¬ط¯ظٹط¯',80,0,1,0,0,0,1,3824,0,'',0,0,0,'','','',45,358,358,'2021-03-23 11:02:15','2021-03-23 11:02:15','','2021-03-23'),(7648,1449,10,'TAS_AUTO','New Person Creation ط¥ط¶ط§ظپط© ط´ط®طµ ط¬ط¯ظٹط¯',80,0,1,0,0,0,0,7647,5,'12300',0,0,0,'MB213102487AE','MB213102487AE','10824945371345023511',45,358,358,'2021-03-23 11:02:15','2021-03-23 11:02:15','','2021-03-23'),(7649,1450,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3825,0,'',0,0,0,'','','',45,354,354,'2021-03-23 11:05:08','2021-03-23 11:05:08','','2021-03-23'),(7650,1450,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,7649,229,'12300',0,0,0,'MB213110148AE','MB213110148AE','10825416690442423287',45,354,354,'2021-03-23 11:05:08','2021-03-23 11:05:08','','2021-03-23'),(7651,1451,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3826,0,'',0,0,0,'','','',45,349,349,'2021-03-23 11:15:07','2021-03-23 11:15:07','','2021-03-23'),(7652,1451,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,7651,2523,'120021',0,0,0,'MB213110674AE','MB213110674AE','10825464495642851924',45,349,349,'2021-03-23 11:15:07','2021-03-23 11:15:07','','2021-03-23'),(7653,1452,13,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,3827,0,'',0,0,0,'','','',45,360,360,'2021-03-23 11:43:08','2021-03-23 11:43:08','','2021-03-23'),(7654,1452,10,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,7653,53,'12300',0,0,0,'MB213113198AE','MB213113198AE','10825640135043851943',45,360,360,'2021-03-23 11:43:08','2021-03-23 11:43:08','','2021-03-23'),(7655,1453,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,3828,0,'',0,0,0,'','','',45,360,360,'2021-03-23 11:53:58','2021-03-23 11:53:58','','2021-03-23'),(7656,1453,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,7655,3,'120021',0,0,0,'MB213114220AE','MB213114220AE','10825717584945571696',45,360,360,'2021-03-23 11:53:58','2021-03-23 11:53:58','','2021-03-23'),(7657,1454,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,3829,0,'',0,0,0,'','','',45,354,354,'2021-03-23 12:09:23','2021-03-23 12:09:23','','2021-03-23'),(7658,1454,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3830,0,'',0,0,0,'','','',135,354,354,'2021-03-23 12:09:23','2021-03-23 12:09:23','','2021-03-23'),(7659,1454,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,3831,0,'',0,0,0,'','','',0,354,354,'2021-03-23 12:09:23','2021-03-23 12:09:23','','2021-03-23'),(7660,1454,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,7657,5,'12300',0,0,0,'MB213115306AE','MB213115306AE','10825799181639273534',45,354,354,'2021-03-23 12:09:23','2021-03-23 12:09:23','','2021-03-23'),(7661,1454,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,7658,8,'12300',0,0,0,'MB213113913AE','MB213113913AE','10825695995035733645',135,354,354,'2021-03-23 12:09:23','2021-03-23 12:09:23','','2021-03-23'),(7662,1454,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,7659,3.44,'12300',0,0,0,'','RP210260020AE','10825774181046993269',0,354,354,'2021-03-23 12:09:23','2021-03-23 12:09:23','','2021-03-23'),(7663,1455,13,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ظ„طھطµط±ظٹط­ ط¹ظ…ظ„ ظ…ط¤ظ‚طھ / ط§ط®طھط¨ط§ط±',40,0,1,0,0,0,1,3832,0,'',0,0,0,'','','',15,354,354,'2021-03-23 13:44:20','2021-03-23 13:44:20','','2021-03-23'),(7664,1455,10,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ظ„طھطµط±ظٹط­ ط¹ظ…ظ„ ظ…ط¤ظ‚طھ / ط§ط®طھط¨ط§ط±',40,0,1,0,0,0,0,7663,4,'12300',0,0,0,'MB213095383AE','MB213095383AE','10826379884946173931',15,354,354,'2021-03-23 13:44:20','2021-03-23 13:44:20','','2021-03-23'),(7665,1456,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3833,0,'',0,0,0,'','','',135,354,354,'2021-03-23 14:13:03','2021-03-23 14:13:03','','2021-03-23'),(7666,1456,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,7665,8,'12300',0,0,0,'MB213123822AE','MB213123822AE','10826543170131023638',135,354,354,'2021-03-23 14:13:03','2021-03-23 14:13:03','','2021-03-23'),(7667,1457,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3834,0,'',0,0,0,'','','',45,354,354,'2021-03-23 15:15:23','2021-03-23 15:15:23','','2021-03-23'),(7668,1457,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3835,0,'',0,0,0,'','','',45,354,354,'2021-03-23 15:15:23','2021-03-23 15:15:23','','2021-03-23'),(7669,1457,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3836,0,'',0,0,0,'','','',45,354,354,'2021-03-23 15:15:23','2021-03-23 15:15:23','','2021-03-23'),(7670,1457,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,7667,2523,'120021',0,0,0,'MB213127034AE','MB213127034AE','10826866969441101932',45,354,354,'2021-03-23 15:15:23','2021-03-23 15:15:23','','2021-03-23'),(7671,1457,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,7668,2523,'120021',0,0,0,'MB213126922AE','MB213126922AE','10826853288443121996',45,354,354,'2021-03-23 15:15:23','2021-03-23 15:15:23','','2021-03-23'),(7672,1457,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,7669,2523,'120021',0,0,0,'MB213126810AE','MB213126810AE','10826839182837851989',45,354,354,'2021-03-23 15:15:23','2021-03-23 15:15:23','','2021-03-23'),(7673,1458,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3837,0,'',0,0,0,'','','',135,354,354,'2021-03-23 15:52:20','2021-03-23 15:52:20','','2021-03-23'),(7674,1458,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3838,0,'',0,0,0,'','','',135,354,354,'2021-03-23 15:52:20','2021-03-23 15:52:20','','2021-03-23'),(7675,1458,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3839,0,'',0,0,0,'','','',135,354,354,'2021-03-23 15:52:20','2021-03-23 15:52:20','','2021-03-23'),(7676,1458,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,7673,3,'12300',0,0,0,'MB213129312AE','MB213129312AE','10827131725346941697',135,354,354,'2021-03-23 15:52:20','2021-03-23 15:52:20','','2021-03-23'),(7677,1458,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,7674,3,'12300',0,0,0,'MB213128484AE','MB213128484AE','10827039257445371619',135,354,354,'2021-03-23 15:52:20','2021-03-23 15:52:20','','2021-03-23'),(7678,1458,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,7675,3,'12300',0,0,0,'MB213128043AE','MB213128043AE','10826989583832371695',135,354,354,'2021-03-23 15:52:20','2021-03-23 15:52:20','','2021-03-23'),(7679,1459,13,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',80,0,1,0,0,0,1,3840,0,'',0,0,0,'','','',45,360,360,'2021-03-24 07:02:55','2021-03-24 07:02:55','','2021-03-24'),(7680,1459,10,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',80,0,1,0,0,0,0,7679,3,'12300',0,0,0,'MB213113198AE','MB213113198AE','10833947358441481606',45,360,360,'2021-03-24 07:02:55','2021-03-24 07:02:55','','2021-03-24'),(7681,1460,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,3841,0,'',0,0,0,'','','',45,349,349,'2021-03-24 07:10:58','2021-03-24 07:10:58','','2021-03-24'),(7682,1460,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,3842,0,'',0,0,0,'','','',45,349,349,'2021-03-24 07:10:58','2021-03-24 07:10:58','','2021-03-24'),(7683,1460,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,7681,3,'120021',0,0,0,'MB213145836AE','MB213145836AE','10834006855444121692',45,349,349,'2021-03-24 07:10:58','2021-03-24 07:10:58','','2021-03-24'),(7684,1460,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,7682,3,'120021',0,0,0,'MB213144448AE','MB213144448AE','10833943562643071619',45,349,349,'2021-03-24 07:10:58','2021-03-24 07:10:58','','2021-03-24'),(7685,1461,13,'TSR06','ELECTRONIC COMPANY CARD - ط¨ط·ط§ظ‚ط© ط§ط¹طھظ…ط§ط¯ ط§ظ„طھظˆط§ظ‚ظٹط¹',19,0,1,0,0,0,1,3843,0,'',0,0,0,'','','',0,357,357,'2021-03-24 08:37:11','2021-03-24 08:37:11','','2021-03-24'),(7686,1461,10,'TSR06','ELECTRONIC COMPANY CARD - ط¨ط·ط§ظ‚ط© ط§ط¹طھظ…ط§ط¯ ط§ظ„طھظˆط§ظ‚ظٹط¹',19,0,1,0,0,0,0,7685,3,'12300',0,0,0,'','RP210262530AE','10834525046732761492 ',0,357,357,'2021-03-24 08:37:11','2021-03-24 08:37:11','','2021-03-24'),(7687,1462,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3844,0,'',0,0,0,'','','',45,360,360,'2021-03-24 08:41:16','2021-03-24 08:41:16','','2021-03-24'),(7688,1462,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,7687,223,'120021',0,0,0,'MB213155493AE','MB213155493AE','10834560583543741834',45,360,360,'2021-03-24 08:41:16','2021-03-24 08:41:16','','2021-03-24'),(7689,1463,13,'TSL42','OFFER LETTER  RELATIVE - ط¹ط±ط¶ ط¹ظ…ظ„  ط¹ظ„ظٹ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,1,3845,0,'',0,0,0,'','','',45,351,351,'2021-03-24 08:41:54','2021-03-24 08:41:54','','2021-03-24'),(7690,1463,10,'TAS_AUTO','OFFER LETTER  RELATIVE - ط¹ط±ط¶ ط¹ظ…ظ„  ط¹ظ„ظٹ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,0,7689,3,'12300',0,0,0,'','ST212030558AE','10834540850231771668 ',45,351,351,'2021-03-24 08:41:54','2021-03-24 08:41:54','','2021-03-24'),(7691,1464,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,3846,0,'',0,0,0,'','','',45,349,349,'2021-03-24 08:46:03','2021-03-24 08:46:03','','2021-03-24'),(7692,1464,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,7691,3,'120021',0,0,0,'MB213155560AE','MB213155560AE','10834562184131071613',45,349,349,'2021-03-24 08:46:03','2021-03-24 08:46:03','','2021-03-24'),(7693,1465,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,3847,0,'',0,0,0,'','','',45,349,349,'2021-03-24 09:00:02','2021-03-24 09:00:02','','2021-03-24'),(7694,1465,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,7693,3,'120021',0,0,0,'MB213158153AE','MB213158153AE','10834666301038061648',45,349,349,'2021-03-24 09:00:02','2021-03-24 09:00:02','','2021-03-24'),(7695,1466,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,3848,0,'',0,0,0,'','','',45,356,356,'2021-03-24 09:32:56','2021-03-24 09:32:56','','2021-03-24'),(7696,1466,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,7695,3,'120021',0,0,0,'MB213161781AE','MB213161781AE','10834861850545421608',45,356,356,'2021-03-24 09:32:56','2021-03-24 09:32:56','','2021-03-24'),(7697,1467,13,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,1,3849,0,'',0,0,0,'','','',45,347,347,'2021-03-24 09:33:35','2021-03-24 09:33:35','','2021-03-24'),(7698,1467,10,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,0,7697,3,'120021',0,0,0,'MB213162061AE','MB213162061AE','10834874362735231630',45,347,347,'2021-03-24 09:33:35','2021-03-24 09:33:35','','2021-03-24'),(7699,1468,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3850,0,'',0,0,0,'','','',45,357,357,'2021-03-24 09:34:17','2021-03-24 09:34:17','','2021-03-24'),(7700,1468,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,7699,5,'12300',0,0,0,'MB213109752AE','MB213109752AE','10834878467835263572',45,357,357,'2021-03-24 09:34:17','2021-03-24 09:34:17','','2021-03-24'),(7701,1469,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,3851,0,'',0,0,0,'','','',45,349,349,'2021-03-24 10:09:42','2021-03-24 10:09:42','','2021-03-24'),(7702,1469,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,7701,5,'12300',0,0,0,'MB213163724AE','MB213163724AE','10834967174142523505',45,349,349,'2021-03-24 10:09:42','2021-03-24 10:09:42','','2021-03-24'),(7703,1470,13,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,1,3852,0,'',0,0,0,'','','',45,351,351,'2021-03-24 10:35:48','2021-03-24 10:35:48','','2021-03-24'),(7704,1470,10,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,0,7703,3,'12300',0,0,0,'MB213168282AE','MB213168282AE','10835246624945811686',45,351,351,'2021-03-24 10:35:48','2021-03-24 10:35:48','','2021-03-24'),(7705,1471,13,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,1,3853,0,'',0,0,0,'','','',45,360,360,'2021-03-24 10:43:56','2021-03-24 10:43:56','','2021-03-24'),(7706,1471,10,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,0,7705,3,'120021',0,0,0,'MB213169067AE','MB213169067AE','10835298752838601692',45,360,360,'2021-03-24 10:43:56','2021-03-24 10:43:56','','2021-03-24'),(7707,1472,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,3854,0,'',0,0,0,'','','',45,350,350,'2021-03-24 11:15:37','2021-03-24 11:15:37','','2021-03-24'),(7708,1472,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,7707,5,'12300',0,0,0,'MB213170874AE','MB213170874AE','10835396616539913584',45,350,350,'2021-03-24 11:15:37','2021-03-24 11:15:37','','2021-03-24'),(7709,1473,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3855,0,'',0,0,0,'','','',45,347,347,'2021-03-24 11:22:32','2021-03-24 11:22:32','','2021-03-24'),(7710,1473,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,7709,382,'12300',0,0,0,'MB213172980AE','MB213172980AE','10835528428831693935',45,347,347,'2021-03-24 11:22:32','2021-03-24 11:22:32','','2021-03-24'),(7711,1474,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3856,0,'',0,0,0,'','','',45,356,356,'2021-03-24 11:23:21','2021-03-24 11:23:21','','2021-03-24'),(7712,1474,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,7711,2523,'12300',0,0,0,'MB213172226AE','MB213172226AE','10835533403432041925',45,356,356,'2021-03-24 11:23:21','2021-03-24 11:23:21','','2021-03-24'),(7713,1475,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,3857,0,'',0,0,0,'','','',45,356,356,'2021-03-24 11:47:41','2021-03-24 11:47:41','','2021-03-24'),(7714,1475,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3858,0,'',0,0,0,'','','',45,356,356,'2021-03-24 11:47:41','2021-03-24 11:47:41','','2021-03-24'),(7715,1475,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,7713,3,'120021',0,0,0,'MB213174863AE','MB213174863AE','10835667226033941603',45,356,356,'2021-03-24 11:47:41','2021-03-24 11:47:41','','2021-03-24'),(7716,1475,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,7714,873,'120021',0,0,0,'MB213174099AE','MB213174099AE','10835638258545391052',45,356,356,'2021-03-24 11:47:41','2021-03-24 11:47:41','','2021-03-24'),(7717,1476,13,'TSL21','E  SIGNATURE CARD - ط¨ط·ط§ظ‚ط© طھظˆظ‚ظٹط¹ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط§ظ„ط¬ط¯ظٹط¯ط© ظ„ظ„ظ…ظ„ط§ظƒ',80,0,1,0,0,0,1,3859,0,'',0,0,0,'','','',45,358,358,'2021-03-24 11:52:45','2021-03-24 11:52:45','','2021-03-24'),(7718,1476,10,'TAS_AUTO','E  SIGNATURE CARD - ط¨ط·ط§ظ‚ط© طھظˆظ‚ظٹط¹ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط§ظ„ط¬ط¯ظٹط¯ط© ظ„ظ„ظ…ظ„ط§ظƒ',80,0,1,0,0,0,0,7717,45.46,'12300',0,0,0,'','MB213162164AE','10834878349836713854 ',45,358,358,'2021-03-24 11:52:45','2021-03-24 11:52:45','','2021-03-24'),(7719,1477,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,3860,0,'',0,0,0,'','','',45,355,355,'2021-03-24 12:16:18','2021-03-24 12:16:18','','2021-03-24'),(7720,1477,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,7719,3,'120021',0,0,0,'MB213176912AE','MB213176912AE','10835840568635141681',45,355,355,'2021-03-24 12:16:18','2021-03-24 12:16:18','','2021-03-24'),(7721,1478,13,'TSL42','OFFER LETTER  RELATIVE - ط¹ط±ط¶ ط¹ظ…ظ„  ط¹ظ„ظٹ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,1,3861,0,'',0,0,0,'','','',45,356,356,'2021-03-24 12:42:03','2021-03-24 12:42:03','','2021-03-24'),(7722,1478,10,'TAS_AUTO','OFFER LETTER  RELATIVE - ط¹ط±ط¶ ط¹ظ…ظ„  ط¹ظ„ظٹ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,0,7721,3,'12300',0,0,0,'','ST212042268AE','10835973651346651687 ',45,356,356,'2021-03-24 12:42:03','2021-03-24 12:42:03','','2021-03-24'),(7723,1479,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3862,0,'',0,0,0,'','','',135,360,360,'2021-03-24 12:52:23','2021-03-24 12:52:23','','2021-03-24'),(7724,1479,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3863,0,'',0,0,0,'','','',135,360,360,'2021-03-24 12:52:23','2021-03-24 12:52:23','','2021-03-24'),(7725,1479,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3864,0,'',0,0,0,'','','',135,360,360,'2021-03-24 12:52:23','2021-03-24 12:52:23','','2021-03-24'),(7726,1479,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3865,0,'',0,0,0,'','','',135,360,360,'2021-03-24 12:52:23','2021-03-24 12:52:23','','2021-03-24'),(7727,1479,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3866,0,'',0,0,0,'','','',135,360,360,'2021-03-24 12:52:23','2021-03-24 12:52:23','','2021-03-24'),(7728,1479,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3867,0,'',0,0,0,'','','',135,360,360,'2021-03-24 12:52:23','2021-03-24 12:52:23','','2021-03-24'),(7729,1479,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,7723,3,'12300',0,0,0,'MB213179547AE','MB213179547AE','10836062636137351623',135,360,360,'2021-03-24 12:52:23','2021-03-24 12:52:23','','2021-03-24'),(7730,1479,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,7724,3,'12300',0,0,0,'MB213178955AE','MB213178955AE','10836011495745951614',135,360,360,'2021-03-24 12:52:23','2021-03-24 12:52:23','','2021-03-24'),(7731,1479,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,7725,3,'12300',0,0,0,'MB213178454AE','MB213178454AE','10835962618233531668',135,360,360,'2021-03-24 12:52:23','2021-03-24 12:52:23','','2021-03-24'),(7732,1479,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,7726,3,'12300',0,0,0,'MB213177620AE','MB213177620AE','10835885977239091694',135,360,360,'2021-03-24 12:52:23','2021-03-24 12:52:23','','2021-03-24'),(7733,1479,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,7727,3,'12300',0,0,0,'MB213176954AE','MB213176954AE','10835829636841551651',135,360,360,'2021-03-24 12:52:23','2021-03-24 12:52:23','','2021-03-24'),(7734,1479,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,7728,3,'12300',0,0,0,'MB213176239AE','MB213176239AE','10835776011937731651',135,360,360,'2021-03-24 12:52:23','2021-03-24 12:52:23','','2021-03-24'),(7735,1480,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3868,0,'',0,0,0,'','','',45,354,354,'2021-03-24 12:55:09','2021-03-24 12:55:09','','2021-03-24'),(7736,1480,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3869,0,'',0,0,0,'','','',45,354,354,'2021-03-24 12:55:09','2021-03-24 12:55:09','','2021-03-24'),(7737,1480,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3870,0,'',0,0,0,'','','',45,354,354,'2021-03-24 12:55:09','2021-03-24 12:55:09','','2021-03-24'),(7738,1480,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,7735,1123,'120021',0,0,0,'MB213175745AE','MB213175745AE','10835736912032531997',45,354,354,'2021-03-24 12:55:09','2021-03-24 12:55:09','','2021-03-24'),(7739,1480,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,7736,2523,'120021',0,0,0,'MB213172619AE','MB213172619AE','10835501616241471926',45,354,354,'2021-03-24 12:55:09','2021-03-24 12:55:09','','2021-03-24'),(7740,1480,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,7737,1123,'120021',0,0,0,'MB213172400AE','MB213172400AE','10835485861433271905',45,354,354,'2021-03-24 12:55:09','2021-03-24 12:55:09','','2021-03-24'),(7741,1481,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3871,0,'',0,0,0,'','','',45,354,354,'2021-03-24 12:55:31','2021-03-24 12:55:31','','2021-03-24'),(7742,1481,13,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',80,0,1,0,0,0,1,3872,0,'',0,0,0,'','','',45,354,354,'2021-03-24 12:55:31','2021-03-24 12:55:31','','2021-03-24'),(7743,1481,13,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,1,3873,0,'',0,0,0,'','','',45,354,354,'2021-03-24 12:55:31','2021-03-24 12:55:31','','2021-03-24'),(7744,1481,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3874,0,'',0,0,0,'','','',135,354,354,'2021-03-24 12:55:31','2021-03-24 12:55:31','','2021-03-24'),(7745,1481,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3875,0,'',0,0,0,'','','',45,354,354,'2021-03-24 12:55:31','2021-03-24 12:55:31','','2021-03-24'),(7746,1481,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,7741,3,'12300',0,0,0,'MB213179339AE','MB213179339AE','10836046180736591635',45,354,354,'2021-03-24 12:55:31','2021-03-24 12:55:31','','2021-03-24'),(7747,1481,10,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',80,0,1,0,0,0,0,7742,53,'12300',0,0,0,'MB213179068AE','MB213179068AE','10836020304734741936',45,354,354,'2021-03-24 12:55:31','2021-03-24 12:55:31','','2021-03-24'),(7748,1481,10,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,0,7743,3,'12300',0,0,0,'MB213177528AE','MB213177528AE','10835878967933921620',45,354,354,'2021-03-24 12:55:31','2021-03-24 12:55:31','','2021-03-24'),(7749,1481,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,7744,3,'12300',0,0,0,'MB213176989AE','MB213176989AE','10835832661233481610',135,354,354,'2021-03-24 12:55:31','2021-03-24 12:55:31','','2021-03-24'),(7750,1481,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,7745,1123,'12300',0,0,0,'MB213169570AE','MB213169570AE','10835332626044151966',45,354,354,'2021-03-24 12:55:31','2021-03-24 12:55:31','','2021-03-24'),(7751,1482,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3876,0,'',0,0,0,'','','',45,356,356,'2021-03-24 13:31:44','2021-03-24 13:31:44','','2021-03-24'),(7752,1482,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,7751,5,'12300',0,0,0,'MB213182093AE','MB213182093AE','10836303760132463532',45,356,356,'2021-03-24 13:31:44','2021-03-24 13:31:44','','2021-03-24'),(7753,1483,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3877,0,'',0,0,0,'','','',45,360,360,'2021-03-24 13:38:02','2021-03-24 13:38:02','','2021-03-24'),(7754,1483,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,7753,2523,'120021',0,0,0,'MB213182504AE','MB213182504AE','10836339600240961963',45,360,360,'2021-03-24 13:38:02','2021-03-24 13:38:02','','2021-03-24'),(7755,1484,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,3878,0,'',0,0,0,'','','',45,356,356,'2021-03-24 14:43:06','2021-03-24 14:43:06','','2021-03-24'),(7756,1484,13,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,1,3879,0,'',0,0,0,'','','',45,356,356,'2021-03-24 14:43:06','2021-03-24 14:43:06','','2021-03-24'),(7757,1484,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,3880,0,'',0,0,0,'','','',15,356,356,'2021-03-24 14:43:06','2021-03-24 14:43:06','','2021-03-24'),(7758,1484,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,7755,5,'12300',0,0,0,'MB213186061AE','MB213186061AE','10836725046032753521',45,356,356,'2021-03-24 14:43:06','2021-03-24 14:43:06','','2021-03-24'),(7759,1484,10,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,0,7756,5,'12300',0,0,0,'MB213182688AE','MB213182688AE','10836358114241183565',45,356,356,'2021-03-24 14:43:06','2021-03-24 14:43:06','','2021-03-24'),(7760,1484,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,7757,615.86,'12300',0,0,0,'','MB213185864AE','10836702709637803094 ',15,356,356,'2021-03-24 14:43:06','2021-03-24 14:43:06','','2021-03-24'),(7761,1485,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,3881,0,'',0,0,0,'','','',45,356,356,'2021-03-24 14:55:46','2021-03-24 14:55:46','','2021-03-24'),(7762,1485,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,7761,3,'120021',0,0,0,'MB213186737AE','MB213186737AE','10836801431139101690',45,356,356,'2021-03-24 14:55:46','2021-03-24 14:55:46','','2021-03-24'),(7763,1486,13,'TAS_AUTO','New Person Creation ط¥ط¶ط§ظپط© ط´ط®طµ ط¬ط¯ظٹط¯',80,0,1,0,0,0,1,3882,0,'',0,0,0,'','','',45,354,354,'2021-03-24 15:07:01','2021-03-24 15:07:01','','2021-03-24'),(7764,1486,13,'TSL15','CANCELLATION OF ESTABLISHMENT - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¨ط·ط§ظ‚ط© ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,3883,0,'',0,0,0,'','','',45,354,354,'2021-03-24 15:07:01','2021-03-24 15:07:01','','2021-03-24'),(7765,1486,10,'TAS_AUTO','New Person Creation ط¥ط¶ط§ظپط© ط´ط®طµ ط¬ط¯ظٹط¯',80,0,1,0,0,0,0,7763,3,'12300',0,0,0,'MB213187122AE','MB213187122AE','10836848423144081629',45,354,354,'2021-03-24 15:07:01','2021-03-24 15:07:01','','2021-03-24'),(7766,1486,10,'TAS_AUTO','CANCELLATION OF ESTABLISHMENT - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¨ط·ط§ظ‚ط© ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,7764,3,'12300',0,0,0,'','MB213168836AE','10835280431238151690',45,354,354,'2021-03-24 15:07:01','2021-03-24 15:07:01','','2021-03-24'),(7767,1487,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,3884,0,'',0,0,0,'','','',45,354,354,'2021-03-24 15:16:44','2021-03-24 15:16:45','','2021-03-24'),(7768,1487,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,7767,484,'12300',0,0,0,'MB213187830AE','MB213187830AE','10836932308442203273',45,354,354,'2021-03-24 15:16:45','2021-03-24 15:16:45','','2021-03-24'),(7769,1488,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3885,0,'',0,0,0,'','','',45,356,356,'2021-03-24 15:28:14','2021-03-24 15:28:14','','2021-03-24'),(7770,1488,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3886,0,'',0,0,0,'','','',45,356,356,'2021-03-24 15:28:14','2021-03-24 15:28:14','','2021-03-24'),(7771,1488,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,7769,5,'12300',0,0,0,'MB213188155AE','MB213188155AE','10836970471244553578',45,356,356,'2021-03-24 15:28:14','2021-03-24 15:28:14','','2021-03-24'),(7772,1488,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,7770,5,'12300',0,0,0,'MB213187896AE','MB213187896AE','10836946938132223570',45,356,356,'2021-03-24 15:28:14','2021-03-24 15:28:14','','2021-03-24'),(7773,1489,13,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ظ„طھطµط±ظٹط­ ط¹ظ…ظ„ ظ…ط¤ظ‚طھ / ط§ط®طھط¨ط§ط±',40,0,1,0,0,0,1,3887,0,'',0,0,0,'','','',15,354,354,'2021-03-24 15:30:50','2021-03-24 15:30:50','','2021-03-24'),(7774,1489,13,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ظ„طھطµط±ظٹط­ ط¹ظ…ظ„ ظ…ط¤ظ‚طھ / ط§ط®طھط¨ط§ط±',40,0,1,0,0,0,1,3888,0,'',0,0,0,'','','',15,354,354,'2021-03-24 15:30:50','2021-03-24 15:30:50','','2021-03-24'),(7775,1489,10,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ظ„طھطµط±ظٹط­ ط¹ظ…ظ„ ظ…ط¤ظ‚طھ / ط§ط®طھط¨ط§ط±',40,0,1,0,0,0,0,7773,4,'12300',0,0,0,'MB212425377AE','MB212425377AE','10837018929745163955',15,354,354,'2021-03-24 15:30:50','2021-03-24 15:30:50','','2021-03-24'),(7776,1489,10,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ظ„طھطµط±ظٹط­ ط¹ظ…ظ„ ظ…ط¤ظ‚طھ / ط§ط®طھط¨ط§ط±',40,0,1,0,0,0,0,7774,4,'12300',0,0,0,'MB212424673AE','MB212424673AE','10837005630832683903',15,354,354,'2021-03-24 15:30:50','2021-03-24 15:30:50','','2021-03-24'),(7777,1490,13,'TSL42','OFFER LETTER  RELATIVE - ط¹ط±ط¶ ط¹ظ…ظ„  ط¹ظ„ظٹ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,1,3889,0,'',0,0,0,'','','',45,356,356,'2021-03-24 15:45:53','2021-03-24 15:45:53','','2021-03-24'),(7778,1490,10,'TAS_AUTO','OFFER LETTER  RELATIVE - ط¹ط±ط¶ ط¹ظ…ظ„  ط¹ظ„ظٹ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,0,7777,4.66,'12300',0,0,0,'','ST212048541AE','10837097674742753569 ',45,356,356,'2021-03-24 15:45:53','2021-03-24 15:45:53','','2021-03-24'),(7779,1491,13,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',80,0,1,0,0,0,1,3890,0,'',0,0,0,'','','',45,354,354,'2021-03-25 04:42:22','2021-03-25 04:42:22','','2021-03-25'),(7780,1491,10,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',80,0,1,0,0,0,0,7779,56,'12300',0,0,0,'MB213197486AE','MB213197486AE','10843124388841993546',45,354,354,'2021-03-25 04:42:22','2021-03-25 04:42:22','','2021-03-25'),(7781,1492,13,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,1,3891,0,'',0,0,0,'','','',15,357,357,'2021-03-25 06:42:30','2021-03-25 06:42:30','','2021-03-25'),(7782,1492,10,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,0,7781,3,'120021',0,0,0,'MB213205351AE','MB213205351AE','10843847737734511046',15,357,357,'2021-03-25 06:42:30','2021-03-25 06:42:30','','2021-03-25'),(7783,1493,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,3892,0,'',0,0,0,'','','',45,356,356,'2021-03-25 10:06:46','2021-03-25 10:06:46','','2021-03-25'),(7784,1493,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,7783,382,'12300',0,0,0,'MB212463970AE','MB212463970AE','10845060961132223906',45,356,356,'2021-03-25 10:06:46','2021-03-25 10:06:46','','2021-03-25'),(7785,1494,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,3893,0,'',0,0,0,'','','',0,356,356,'2021-03-25 10:13:16','2021-03-25 10:13:16','','2021-03-25'),(7786,1494,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,7785,3.44,'12300',0,0,0,'','RP210266560AE','10845107377645183232',0,356,356,'2021-03-25 10:13:16','2021-03-25 10:13:16','','2021-03-25'),(7787,1495,13,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,1,3894,0,'',0,0,0,'','','',45,356,356,'2021-03-25 10:43:22','2021-03-25 10:43:22','','2021-03-25'),(7788,1495,13,'TSL15','CANCELLATION OF ESTABLISHMENT - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¨ط·ط§ظ‚ط© ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,3895,0,'',0,0,0,'','','',45,356,356,'2021-03-25 10:43:22','2021-03-25 10:43:22','','2021-03-25'),(7789,1495,10,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,0,7787,5,'12300',0,0,0,'MB213214898AE','MB213214898AE','10844424498134763572',45,356,356,'2021-03-25 10:43:22','2021-03-25 10:43:22','','2021-03-25'),(7790,1495,10,'TAS_AUTO','CANCELLATION OF ESTABLISHMENT - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¨ط·ط§ظ‚ط© ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,7788,5,'12300',0,0,0,'','MB213215497AE','10844458204941963576 ',45,356,356,'2021-03-25 10:43:22','2021-03-25 10:43:22','','2021-03-25'),(7791,1496,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,3896,0,'',0,0,0,'','','',45,347,347,'2021-03-25 10:50:12','2021-03-25 10:50:12','','2021-03-25'),(7792,1496,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,7791,1123,'120021',0,0,0,'MB213229181AE','MB213229181AE','10845331599033731968',45,347,347,'2021-03-25 10:50:12','2021-03-25 10:50:12','','2021-03-25'),(7793,1497,13,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',40,0,1,0,0,0,1,3897,0,'',0,0,0,'','','',15,356,356,'2021-03-25 11:23:58','2021-03-25 11:23:58','','2021-03-25'),(7794,1497,10,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',40,0,1,0,0,0,0,7793,4,'12300',0,0,0,'MB213197486AE','MB213197486AE','10845534402938473997',15,356,356,'2021-03-25 11:23:58','2021-03-25 11:23:58','','2021-03-25'),(7795,1498,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3898,0,'',0,0,0,'','','',45,354,354,'2021-03-25 11:28:09','2021-03-25 11:28:09','','2021-03-25'),(7796,1498,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3899,0,'',0,0,0,'','','',45,354,354,'2021-03-25 11:28:09','2021-03-25 11:28:09','','2021-03-25'),(7797,1498,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,7795,5,'12300',0,0,0,'MB213187896AE','MB213187896AE','10845560151932773557',45,354,354,'2021-03-25 11:28:09','2021-03-25 11:28:09','','2021-03-25'),(7798,1498,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,7796,5,'12300',0,0,0,'MB213188155AE','MB213188155AE','10845555940731683538',45,354,354,'2021-03-25 11:28:09','2021-03-25 11:28:09','','2021-03-25'),(7799,1499,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,3900,0,'',0,0,0,'','','',45,347,347,'2021-03-25 11:53:49','2021-03-25 11:53:49','','2021-03-25'),(7800,1499,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,7799,3,'120021',0,0,0,'MB213233503AE','MB213233503AE','10845714121041511671',45,347,347,'2021-03-25 11:53:49','2021-03-25 11:53:49','','2021-03-25'),(7801,1500,13,'TAS_AUTO','Payment for New Company ط±ط³ظˆظ… ظ…ظ†ط´ط£ط© ط¬ط¯ظٹط¯ط©',80,0,1,0,0,0,1,3901,0,'',0,0,0,'','','',45,354,354,'2021-03-25 12:22:08','2021-03-25 12:22:08','','2021-03-25'),(7802,1500,10,'TAS_AUTO','Payment for New Company ط±ط³ظˆظ… ظ…ظ†ط´ط£ط© ط¬ط¯ظٹط¯ط©',80,0,1,0,0,0,0,7801,43,'12300',0,0,0,'MB213234781AE','MB213234781AE','10845849261134621034',45,354,354,'2021-03-25 12:22:08','2021-03-25 12:22:08','','2021-03-25'),(7803,1501,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3902,0,'',0,0,0,'','','',45,354,354,'2021-03-25 12:24:45','2021-03-25 12:24:45','','2021-03-25'),(7804,1501,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,7803,382,'12300',0,0,0,'MB213217991AE','MB213217991AE','10844591178945773984',45,354,354,'2021-03-25 12:24:45','2021-03-25 12:24:45','','2021-03-25'),(7805,1502,13,'TSR06','ELECTRONIC COMPANY CARD - ط¨ط·ط§ظ‚ط© ط§ط¹طھظ…ط§ط¯ ط§ظ„طھظˆط§ظ‚ظٹط¹',19,0,1,0,0,0,1,3903,0,'',0,0,0,'','','',0,356,356,'2021-03-25 12:28:51','2021-03-25 12:28:51','','2021-03-25'),(7806,1502,10,'TSR06','ELECTRONIC COMPANY CARD - ط¨ط·ط§ظ‚ط© ط§ط¹طھظ…ط§ط¯ ط§ظ„طھظˆط§ظ‚ظٹط¹',19,0,1,0,0,0,0,7805,3,'12300',0,0,0,'','RP210267062AE','10845909874239341478',0,356,356,'2021-03-25 12:28:51','2021-03-25 12:28:51','','2021-03-25'),(7807,1503,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3904,0,'',0,0,0,'','','',45,349,349,'2021-03-27 06:01:48','2021-03-27 06:01:48','','2021-03-27'),(7808,1503,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,3905,0,'',0,0,0,'','','',45,349,349,'2021-03-27 06:01:48','2021-03-27 06:01:48','','2021-03-27'),(7809,1503,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,7807,5,'12300',0,0,0,'MB213250601AE','MB213250601AE','10863577941534503583',45,349,349,'2021-03-27 06:01:48','2021-03-27 06:01:48','','2021-03-27'),(7810,1503,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,7808,107,'12300',0,0,0,'MB213250143AE','MB213250143AE','10863499154942053842',45,349,349,'2021-03-27 06:01:48','2021-03-27 06:01:48','','2021-03-27'),(7811,1504,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,348,348,'2021-03-27 09:24:34','2021-03-27 12:13:25','','2021-03-27'),(7812,1504,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',0,0,0,0,0,0,0,0,107,'120021',0,0,0,'MB213260252AE','MB213260252AE','10864804326137953818',45,348,348,'2021-03-27 09:24:34','2021-03-27 12:13:25','','2021-03-27'),(7813,1505,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,3907,0,'',0,0,0,'','','',0,351,351,'2021-03-27 10:38:41','2021-03-27 10:38:41','','2021-03-27'),(7814,1505,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,7813,3,'12300',0,0,0,'','RP210268948AE','108614000001',0,351,351,'2021-03-27 10:38:41','2021-03-27 10:38:41','','2021-03-27'),(7815,1506,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3908,0,'',0,0,0,'','','',135,348,348,'2021-03-27 12:09:32','2021-03-27 12:09:33','','2021-03-27'),(7816,1506,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3909,0,'',0,0,0,'','','',135,348,348,'2021-03-27 12:09:32','2021-03-27 12:09:33','','2021-03-27'),(7817,1506,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,7815,3,'120021',0,0,0,'MB213267837AE','MB213267837AE','10865812282933921640',135,348,348,'2021-03-27 12:09:33','2021-03-27 12:09:33','','2021-03-27'),(7818,1506,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,7816,3,'120021',0,0,0,'MB213267598AE','MB213267598AE','10865771061241531624',135,348,348,'2021-03-27 12:09:33','2021-03-27 12:09:33','','2021-03-27'),(7819,1507,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,3910,0,'',0,0,0,'','','',45,348,343,'2021-03-27 12:13:25','2021-03-27 12:13:25','','2021-03-27'),(7820,1507,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,7819,107,'12300',0,0,0,'MB213260252AE','MB213260252AE','10864804326137953818',45,348,343,'2021-03-27 12:13:25','2021-03-27 12:13:25','','2021-03-27'),(7821,1508,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3911,0,'',0,0,0,'','','',45,355,355,'2021-03-27 13:11:32','2021-03-27 13:11:32','','2021-03-27'),(7822,1508,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,7821,5,'12300',0,0,0,'MB213269699AE','MB213269699AE','10866161599541443537',45,355,355,'2021-03-27 13:11:32','2021-03-27 13:11:32','','2021-03-27'),(7823,1509,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,3912,0,'',0,0,0,'','','',45,358,358,'2021-03-27 15:45:41','2021-03-27 15:45:41','','2021-03-27'),(7824,1509,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,7823,473,'120021',0,0,0,'MB213274957AE','MB213274957AE','10867091345544871871',45,358,358,'2021-03-27 15:45:41','2021-03-27 15:45:41','','2021-03-27'),(7825,1510,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3913,0,'',0,0,0,'','','',45,355,355,'2021-03-27 16:01:45','2021-03-27 16:01:45','','2021-03-27'),(7826,1510,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,7825,5,'12300',0,0,0,'MB213275065AE','MB213275065AE','10867188366742473543',45,355,355,'2021-03-27 16:01:45','2021-03-27 16:01:45','','2021-03-27'),(7827,1511,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3914,0,'',0,0,0,'','','',45,355,355,'2021-03-27 16:02:13','2021-03-27 16:02:13','','2021-03-27'),(7828,1511,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,7827,3,'120021',0,0,0,'MB213274763AE','MB213274763AE','10867048471743111644',45,355,355,'2021-03-27 16:02:13','2021-03-27 16:02:13','','2021-03-27'),(7829,1512,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,3915,0,'',0,0,0,'','','',0,347,347,'2021-03-28 06:00:46','2021-03-28 06:00:46','','2021-03-28'),(7830,1512,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,7829,3,'12300',0,0,0,'','RP210270183AE','10873573053539553275',0,347,347,'2021-03-28 06:00:46','2021-03-28 06:00:46','','2021-03-28'),(7831,1513,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,3916,0,'',0,0,0,'','','',45,347,347,'2021-03-28 07:13:55','2021-03-28 07:13:55','','2021-03-28'),(7832,1513,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,7831,484,'12300',0,0,0,'MB213289815AE','MB213289815AE','10874031380341303249',45,347,347,'2021-03-28 07:13:55','2021-03-28 07:13:55','','2021-03-28'),(7833,1514,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3917,0,'',0,0,0,'','','',135,349,349,'2021-03-28 08:01:53','2021-03-28 08:01:53','','2021-03-28'),(7834,1514,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,7833,8,'12300',0,0,0,'MB213286256AE','MB213286256AE','10873794387646793663',135,349,349,'2021-03-28 08:01:53','2021-03-28 08:01:53','','2021-03-28'),(7835,1515,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,3918,0,'',0,0,0,'','','',45,347,347,'2021-03-28 08:07:25','2021-03-28 08:07:25','','2021-03-28'),(7836,1515,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,7835,373,'12300',0,0,0,'MB213280187AE','MB213280187AE','10874347922635561104',45,347,347,'2021-03-28 08:07:25','2021-03-28 08:07:25','','2021-03-28'),(7837,1516,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,3919,0,'',0,0,0,'','','',45,354,354,'2021-03-28 08:09:11','2021-03-28 08:09:11','','2021-03-28'),(7838,1516,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,7837,484,'12300',0,0,0,'MB213294997AE','MB213294997AE','10874366645131643223',45,354,354,'2021-03-28 08:09:11','2021-03-28 08:09:11','','2021-03-28'),(7839,1517,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3920,0,'',0,0,0,'','','',135,348,348,'2021-03-28 08:39:14','2021-03-28 08:39:14','','2021-03-28'),(7840,1517,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,7839,8,'12300',0,0,0,'MB213298019AE','MB213298019AE','10874536656244743624',135,348,348,'2021-03-28 08:39:14','2021-03-28 08:39:14','','2021-03-28'),(7841,1518,13,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,1,3921,0,'',0,0,0,'','','',15,349,349,'2021-03-28 08:42:18','2021-03-28 08:42:18','','2021-03-28'),(7842,1518,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3922,0,'',0,0,0,'','','',45,349,349,'2021-03-28 08:42:18','2021-03-28 08:42:18','','2021-03-28'),(7843,1518,10,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,0,7841,4,'12300',0,0,0,'MB213298337AE','MB213298337AE','10874555610841723948',15,349,349,'2021-03-28 08:42:18','2021-03-28 08:42:18','','2021-03-28'),(7844,1518,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,7842,2575,'12300',0,0,0,'MB213296865AE','MB213296865AE','10874474602042143690',45,349,349,'2021-03-28 08:42:18','2021-03-28 08:42:18','','2021-03-28'),(7845,1519,13,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط®طµظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط؛ظٹط± ظ…ط³طھط®ط¯ظ',80,0,1,0,0,0,1,3923,0,'',0,0,0,'','','',45,354,354,'2021-03-28 09:25:35','2021-03-28 09:25:36','','2021-03-28'),(7846,1519,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3924,0,'',0,0,0,'','','',45,354,354,'2021-03-28 09:25:35','2021-03-28 09:25:36','','2021-03-28'),(7847,1519,10,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط®طµظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط؛ظٹط± ظ…ط³طھط®ط¯ظ',80,0,1,0,0,0,0,7845,5,'12300',0,0,0,'MB213302430AE','MB213302430AE','10874798421442993516',45,354,354,'2021-03-28 09:25:36','2021-03-28 09:25:36','','2021-03-28'),(7848,1519,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,7846,382,'12300',0,0,0,'MB213301220AE','MB213301220AE','10874724484341813986',45,354,354,'2021-03-28 09:25:36','2021-03-28 09:25:36','','2021-03-28'),(7849,1520,13,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',40,0,1,0,0,0,1,3925,0,'',0,0,0,'','','',15,356,356,'2021-03-28 09:51:02','2021-03-28 09:51:02','','2021-03-28'),(7850,1520,10,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',40,0,1,0,0,0,0,7849,3,'12300',0,0,0,'MB213286601AE','MB213286601AE','10874957092437501023',15,356,356,'2021-03-28 09:51:02','2021-03-28 09:51:02','','2021-03-28'),(7851,1521,13,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,1,3926,0,'',0,0,0,'','','',15,356,356,'2021-03-28 10:02:54','2021-03-28 10:02:54','','2021-03-28'),(7852,1521,10,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,0,7851,4,'12300',0,0,0,'MB213306761AE','MB213306761AE','10875042620131473988',15,356,356,'2021-03-28 10:02:54','2021-03-28 10:02:54','','2021-03-28'),(7853,1522,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,3927,0,'',0,0,0,'','','',0,356,356,'2021-03-28 10:40:00','2021-03-28 10:40:00','','2021-03-28'),(7854,1522,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,3928,0,'',0,0,0,'','','',0,356,356,'2021-03-28 10:40:00','2021-03-28 10:40:00','','2021-03-28'),(7855,1522,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,7853,3.44,'12300',0,0,0,'','RP210272078AE','10875201536535313262',0,356,356,'2021-03-28 10:40:00','2021-03-28 10:40:00','','2021-03-28'),(7856,1522,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,7854,3.44,'12300',0,0,0,'','RP210272062AE','10875189930133753252',0,356,356,'2021-03-28 10:40:00','2021-03-28 10:40:00','','2021-03-28'),(7857,1523,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3929,0,'',0,0,0,'','','',45,356,356,'2021-03-28 11:17:39','2021-03-28 11:17:39','','2021-03-28'),(7858,1523,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3930,0,'',0,0,0,'','','',45,356,356,'2021-03-28 11:17:39','2021-03-28 11:17:39','','2021-03-28'),(7859,1523,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3931,0,'',0,0,0,'','','',45,356,356,'2021-03-28 11:17:39','2021-03-28 11:17:39','','2021-03-28'),(7860,1523,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,7857,5,'12300',0,0,0,'MB213046381AE','MB213046381AE','10875477611945963581',45,356,356,'2021-03-28 11:17:39','2021-03-28 11:17:39','','2021-03-28'),(7861,1523,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,7858,5,'12300',0,0,0,'MB213045107AE','MB213045107AE','10875446608333823550',45,356,356,'2021-03-28 11:17:39','2021-03-28 11:17:39','','2021-03-28'),(7862,1523,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,7859,5,'12300',0,0,0,'MB213292627AE','MB213292627AE','10875394073133923557',45,356,356,'2021-03-28 11:17:39','2021-03-28 11:17:39','','2021-03-28'),(7863,1524,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,3932,0,'',0,0,0,'','','',15,356,356,'2021-03-28 11:21:11','2021-03-28 11:21:11','','2021-03-28'),(7864,1524,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,7863,207.86,'12300',0,0,0,'','mb213313156ae','10875423856244953695',15,356,356,'2021-03-28 11:21:11','2021-03-28 11:21:11','','2021-03-28'),(7865,1525,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3933,0,'',0,0,0,'','','',135,356,356,'2021-03-28 11:24:31','2021-03-28 11:24:31','','2021-03-28'),(7866,1525,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3934,0,'',0,0,0,'','','',45,356,356,'2021-03-28 11:24:31','2021-03-28 11:24:31','','2021-03-28'),(7867,1525,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,7865,8,'12300',0,0,0,'MB213312182AE','MB213312182AE','10875358297631083675',135,356,356,'2021-03-28 11:24:31','2021-03-28 11:24:31','','2021-03-28'),(7868,1525,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,7866,484,'12300',0,0,0,'MB213310418AE','MB213310418AE','10875289672242993283',45,356,356,'2021-03-28 11:24:31','2021-03-28 11:24:31','','2021-03-28'),(7869,1526,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,3935,0,'',0,0,0,'','','',45,360,360,'2021-03-28 11:28:01','2021-03-28 11:28:01','','2021-03-28'),(7870,1526,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,7869,5,'12300',0,0,0,'MB213315279AE','MB213315279AE','10875559568231543527',45,360,360,'2021-03-28 11:28:01','2021-03-28 11:28:01','','2021-03-28'),(7871,1527,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,3936,0,'',0,0,0,'','','',45,355,355,'2021-03-28 12:14:23','2021-03-28 12:14:23','','2021-03-28'),(7872,1527,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,7871,484,'12300',0,0,0,'MB213317581AE','MB213317581AE','10875726955641523268',45,355,355,'2021-03-28 12:14:23','2021-03-28 12:14:23','','2021-03-28'),(7873,1528,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,3937,0,'',0,0,0,'','','',45,356,356,'2021-03-28 12:42:07','2021-03-28 12:42:07','','2021-03-28'),(7874,1528,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,7873,647,'12300',0,0,0,'MB213321269AE','MB213321269AE','10876003220645013313',45,356,356,'2021-03-28 12:42:07','2021-03-28 12:42:07','','2021-03-28'),(7875,1529,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3938,0,'',0,0,0,'','','',135,356,356,'2021-03-28 12:44:47','2021-03-28 12:44:47','','2021-03-28'),(7876,1529,13,'TAS_AUTO','Adding owners to the Establishment ط¥ط¶ط§ظپط© ظ…ط§ظ„ظƒ ط¬ط¯ظٹط¯',80,0,1,0,0,0,1,3939,0,'',0,0,0,'','','',45,356,356,'2021-03-28 12:44:47','2021-03-28 12:44:47','','2021-03-28'),(7877,1529,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,7875,3,'12300',0,0,0,'MB213319714AE','MB213319714AE','10875880120338301685',135,356,356,'2021-03-28 12:44:47','2021-03-28 12:44:47','','2021-03-28'),(7878,1529,10,'TAS_AUTO','Adding owners to the Establishment ط¥ط¶ط§ظپط© ظ…ط§ظ„ظƒ ط¬ط¯ظٹط¯',80,0,1,0,0,0,0,7876,3,'12300',0,0,0,'MB213318711AE','MB213318711AE','10875800119536091629',45,356,356,'2021-03-28 12:44:47','2021-03-28 12:44:47','','2021-03-28'),(7879,1530,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3940,0,'',0,0,0,'','','',45,360,360,'2021-03-28 14:07:22','2021-03-28 14:07:22','','2021-03-28'),(7880,1530,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3941,0,'',0,0,0,'','','',45,360,360,'2021-03-28 14:07:22','2021-03-28 14:07:22','','2021-03-28'),(7881,1530,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,7879,5,'12300',0,0,0,'MB213275065AE','MB213275065AE','10876516332539733520',45,360,360,'2021-03-28 14:07:22','2021-03-28 14:07:22','','2021-03-28'),(7882,1530,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,7880,5,'12300',0,0,0,'MB213274763AE','MB213274763AE','10876498815235273507',45,360,360,'2021-03-28 14:07:22','2021-03-28 14:07:22','','2021-03-28'),(7883,1531,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,3942,0,'',0,0,0,'','','',45,358,358,'2021-03-28 15:35:09','2021-03-28 15:35:09','','2021-03-28'),(7884,1531,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3943,0,'',0,0,0,'','','',45,358,358,'2021-03-28 15:35:09','2021-03-28 15:35:09','','2021-03-28'),(7885,1531,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,7883,5,'12300',0,0,0,'MB213324787AE','MB213324787AE','10876307251440753568',45,358,358,'2021-03-28 15:35:09','2021-03-28 15:35:09','','2021-03-28'),(7886,1531,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,7884,5,'12300',0,0,0,'MB213314487AE','MB213314487AE','10875503576038883588',45,358,358,'2021-03-28 15:35:09','2021-03-28 15:35:09','','2021-03-28'),(7887,1532,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,3944,0,'',0,0,0,'','','',45,347,347,'2021-03-29 04:55:02','2021-03-29 04:55:02','','2021-03-29'),(7888,1532,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,7887,473,'12300',0,0,0,'MB213339142AE','MB213339142AE','10883201414536051825',45,347,347,'2021-03-29 04:55:02','2021-03-29 04:55:02','','2021-03-29'),(7889,1533,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3945,0,'',0,0,0,'','','',135,348,348,'2021-03-29 07:15:18','2021-03-29 07:15:18','','2021-03-29'),(7890,1533,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,7889,3,'12300',0,0,0,'MB213348768AE','MB213348768AE','10883995682934541675',135,348,348,'2021-03-29 07:15:18','2021-03-29 07:15:18','','2021-03-29'),(7891,1534,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3946,0,'',0,0,0,'','','',45,349,349,'2021-03-29 08:02:58','2021-03-29 08:02:58','','2021-03-29'),(7892,1534,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,7891,2575,'12300',0,0,0,'MB213353037AE','MB213353037AE','10884314801632793673',45,349,349,'2021-03-29 08:02:58','2021-03-29 08:02:58','','2021-03-29'),(7893,1535,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3947,0,'',0,0,0,'','','',45,349,349,'2021-03-29 08:14:38','2021-03-29 08:14:38','','2021-03-29'),(7894,1535,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,3948,0,'',0,0,0,'','','',45,349,349,'2021-03-29 08:14:38','2021-03-29 08:14:38','','2021-03-29'),(7895,1535,13,'TSL104','Typing New Job Offer Letter - ظˆط²ط§ط±ط© ط§ظ„ظ…ظˆط§ط±ط¯ ط§ظ„ط¨ط´ط±ظٹط© ظˆط§ظ„طھظˆط·ظٹظ† ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,3949,0,'',0,0,0,'','','',25,349,349,'2021-03-29 08:14:38','2021-03-29 08:14:38','','2021-03-29'),(7896,1535,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,7893,5,'12300',0,0,0,'MB213351326AE','MB213351326AE','10884163809835193585',45,349,349,'2021-03-29 08:14:38','2021-03-29 08:14:38','','2021-03-29'),(7897,1535,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,7894,484,'12300',0,0,0,'MB213349257AE','MB213349257AE','10884040081335163297',45,349,349,'2021-03-29 08:14:38','2021-03-29 08:14:38','','2021-03-29'),(7898,1535,10,'TAS_AUTO','Typing New Job Offer Letter - ظˆط²ط§ط±ط© ط§ظ„ظ…ظˆط§ط±ط¯ ط§ظ„ط¨ط´ط±ظٹط© ظˆط§ظ„طھظˆط·ظٹظ† ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,7895,5,'12300',0,0,0,'','ST212141522AE','10883800559039523512',45,349,349,'2021-03-29 08:14:38','2021-03-29 08:14:38','','2021-03-29'),(7899,1536,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3950,0,'',0,0,0,'','','',135,349,349,'2021-03-29 08:23:21','2021-03-29 08:23:21','','2021-03-29'),(7900,1536,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,7899,8,'12300',0,0,0,'MB213343442AE','MB213343442AE','10883624512944613653',135,349,349,'2021-03-29 08:23:21','2021-03-29 08:23:21','','2021-03-29'),(7901,1537,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3951,0,'',0,0,0,'','','',45,349,349,'2021-03-29 08:36:06','2021-03-29 08:36:06','','2021-03-29'),(7902,1537,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,7901,382,'12300',0,0,0,'MB213342142AE','MB213342142AE','10883523494031173904',45,349,349,'2021-03-29 08:36:06','2021-03-29 08:36:06','','2021-03-29'),(7903,1538,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3952,0,'',0,0,0,'','','',45,354,354,'2021-03-29 09:16:22','2021-03-29 09:16:22','','2021-03-29'),(7904,1538,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,7903,382,'12300',0,0,0,'MB213361805AE','MB213361805AE','10884769895743613992',45,354,354,'2021-03-29 09:16:22','2021-03-29 09:16:22','','2021-03-29'),(7905,1539,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3953,0,'',0,0,0,'','','',135,350,350,'2021-03-29 09:33:41','2021-03-29 09:33:41','','2021-03-29'),(7906,1539,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,7905,8,'12300',0,0,0,'MB213363227AE','MB213363227AE','10884838199237373649',135,350,350,'2021-03-29 09:33:41','2021-03-29 09:33:41','','2021-03-29'),(7907,1540,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3954,0,'',0,0,0,'','','',135,350,350,'2021-03-29 09:34:37','2021-03-29 09:34:37','','2021-03-29'),(7908,1540,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,7907,8,'12300',0,0,0,'MB213341658AE','MB213341658AE','10883491506641473682',135,350,350,'2021-03-29 09:34:37','2021-03-29 09:34:37','','2021-03-29'),(7909,1541,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3955,0,'',0,0,0,'','','',135,354,354,'2021-03-29 09:41:37','2021-03-29 09:41:37','','2021-03-29'),(7910,1541,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,7909,8,'12300',0,0,0,'MB213364463AE','MB213364463AE','10884914825245893683',135,354,354,'2021-03-29 09:41:37','2021-03-29 09:41:37','','2021-03-29'),(7911,1542,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3956,0,'',0,0,0,'','','',135,356,356,'2021-03-29 09:45:14','2021-03-29 09:45:14','','2021-03-29'),(7912,1542,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3957,0,'',0,0,0,'','','',135,356,356,'2021-03-29 09:45:14','2021-03-29 09:45:14','','2021-03-29'),(7913,1542,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3958,0,'',0,0,0,'','','',135,356,356,'2021-03-29 09:45:14','2021-03-29 09:45:14','','2021-03-29'),(7914,1542,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3959,0,'',0,0,0,'','','',135,356,356,'2021-03-29 09:45:14','2021-03-29 09:45:14','','2021-03-29'),(7915,1542,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3960,0,'',0,0,0,'','','',135,356,356,'2021-03-29 09:45:14','2021-03-29 09:45:14','','2021-03-29'),(7916,1542,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3961,0,'',0,0,0,'','','',45,356,356,'2021-03-29 09:45:14','2021-03-29 09:45:14','','2021-03-29'),(7917,1542,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3962,0,'',0,0,0,'','','',45,356,356,'2021-03-29 09:45:14','2021-03-29 09:45:14','','2021-03-29'),(7918,1542,13,'TSL34','NEW LICENSE FOR EMPLOYMENT AGENCY - ط·ظ„ط¨ طھط±ط®ظٹطµ ظˆظƒط§ظ„ط© طھظˆط¸ظٹظپ ط®ط§طµط©',80,0,1,0,0,0,1,3963,0,'',0,0,0,'','','',45,356,356,'2021-03-29 09:45:14','2021-03-29 09:45:14','','2021-03-29'),(7919,1542,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,7911,8,'12300',0,0,0,'MB213362544AE','MB213362544AE','10884799389338893607',135,356,356,'2021-03-29 09:45:14','2021-03-29 09:45:14','','2021-03-29'),(7920,1542,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,7912,8,'12300',0,0,0,'MB213361607AE','MB213361607AE','10884747040032243640',135,356,356,'2021-03-29 09:45:14','2021-03-29 09:45:14','','2021-03-29'),(7921,1542,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,7913,8,'12300',0,0,0,'MB213360642AE','MB213360642AE','10884698938639393654',135,356,356,'2021-03-29 09:45:14','2021-03-29 09:45:14','','2021-03-29'),(7922,1542,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,7914,8,'12300',0,0,0,'MB213359603AE','MB213359603AE','10884651004337443674',135,356,356,'2021-03-29 09:45:14','2021-03-29 09:45:14','','2021-03-29'),(7923,1542,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,7915,8,'12300',0,0,0,'MB213358735AE','MB213358735AE','10884591585533693616',135,356,356,'2021-03-29 09:45:14','2021-03-29 09:45:14','','2021-03-29'),(7924,1542,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,7916,2167,'12300',0,0,0,'MB213357484AE','MB213357484AE','10884520144635503281',45,356,356,'2021-03-29 09:45:14','2021-03-29 09:45:14','','2021-03-29'),(7925,1542,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,7917,2167,'12300',0,0,0,'MB213356994AE','MB213356994AE','10884501164643123289',45,356,356,'2021-03-29 09:45:14','2021-03-29 09:45:14','','2021-03-29'),(7926,1542,10,'TAS_AUTO','NEW LICENSE FOR EMPLOYMENT AGENCY - ط·ظ„ط¨ طھط±ط®ظٹطµ ظˆظƒط§ظ„ط© طھظˆط¸ظٹظپ ط®ط§طµط©',80,0,1,0,0,0,0,7918,4.66,'12300',0,0,0,'','MB213364364AE','10884900316839073576 ',45,356,356,'2021-03-29 09:45:14','2021-03-29 09:45:14','','2021-03-29'),(7927,1543,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3964,0,'',0,0,0,'','','',45,347,347,'2021-03-29 09:49:16','2021-03-29 09:49:16','','2021-03-29'),(7928,1543,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,7927,1123,'12300',0,0,0,'MB213365526AE','MB213365526AE','10884966382636431928',45,347,347,'2021-03-29 09:49:16','2021-03-29 09:49:16','','2021-03-29'),(7929,1544,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3965,0,'',0,0,0,'','','',45,350,350,'2021-03-29 09:52:09','2021-03-29 09:52:09','','2021-03-29'),(7930,1544,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,7929,2575,'12300',0,0,0,'MB213363698AE','MB213363698AE','10884981983939253668',45,350,350,'2021-03-29 09:52:09','2021-03-29 09:52:09','','2021-03-29'),(7931,1545,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,3966,0,'',0,0,0,'','','',45,348,348,'2021-03-29 09:53:09','2021-03-29 09:53:09','','2021-03-29'),(7932,1545,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,7931,5,'12300',0,0,0,'MB213101839AE','MB213101839AE','10884978382038293535',45,348,348,'2021-03-29 09:53:09','2021-03-29 09:53:09','','2021-03-29'),(7933,1546,13,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,1,3967,0,'',0,0,0,'','','',15,354,354,'2021-03-29 09:57:54','2021-03-29 09:57:54','','2021-03-29'),(7934,1546,10,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,0,7933,4,'12300',0,0,0,'MB213366216AE','MB213366216AE','10885012316631923991',15,354,354,'2021-03-29 09:57:54','2021-03-29 09:57:54','','2021-03-29'),(7935,1547,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,3968,0,'',0,0,0,'','','',45,347,347,'2021-03-29 10:07:28','2021-03-29 10:07:28','','2021-03-29'),(7936,1547,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,7935,3,'12300',0,0,0,'MB213367478AE','MB213367478AE','10885076679136071609',45,347,347,'2021-03-29 10:07:28','2021-03-29 10:07:28','','2021-03-29'),(7937,1548,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3969,0,'',0,0,0,'','','',45,349,349,'2021-03-29 10:13:12','2021-03-29 10:13:13','','2021-03-29'),(7938,1548,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,7937,5,'12300',0,0,0,'MB213367861AE','MB213367861AE','10885108544746683585',45,349,349,'2021-03-29 10:13:13','2021-03-29 10:13:13','','2021-03-29'),(7939,1549,13,'TSL104','Typing New Job Offer Letter - ظˆط²ط§ط±ط© ط§ظ„ظ…ظˆط§ط±ط¯ ط§ظ„ط¨ط´ط±ظٹط© ظˆط§ظ„طھظˆط·ظٹظ† ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,3970,0,'',0,0,0,'','','',25,349,349,'2021-03-29 10:18:50','2021-03-29 10:18:50','','2021-03-29'),(7940,1549,13,'TSL104','Typing New Job Offer Letter - ظˆط²ط§ط±ط© ط§ظ„ظ…ظˆط§ط±ط¯ ط§ظ„ط¨ط´ط±ظٹط© ظˆط§ظ„طھظˆط·ظٹظ† ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,3971,0,'',0,0,0,'','','',25,349,349,'2021-03-29 10:18:50','2021-03-29 10:18:50','','2021-03-29'),(7941,1549,10,'TAS_AUTO','Typing New Job Offer Letter - ظˆط²ط§ط±ط© ط§ظ„ظ…ظˆط§ط±ط¯ ط§ظ„ط¨ط´ط±ظٹط© ظˆط§ظ„طھظˆط·ظٹظ† ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,7939,5,'12300',0,0,0,'','ST212152070AE','10884844985940723598',45,349,349,'2021-03-29 10:18:50','2021-03-29 10:18:50','','2021-03-29'),(7942,1549,10,'TAS_AUTO','Typing New Job Offer Letter - ظˆط²ط§ط±ط© ط§ظ„ظ…ظˆط§ط±ط¯ ط§ظ„ط¨ط´ط±ظٹط© ظˆط§ظ„طھظˆط·ظٹظ† ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,7940,5,'12300',0,0,0,'','ST212152788AE','10884909747743293573',45,349,349,'2021-03-29 10:18:50','2021-03-29 10:18:50','','2021-03-29'),(7943,1550,13,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,1,3972,0,'',0,0,0,'','','',15,354,354,'2021-03-29 10:22:01','2021-03-29 10:22:01','','2021-03-29'),(7944,1550,10,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,0,7943,3,'12300',0,0,0,'MB213369093AE','MB213369093AE','10885164355831391006',15,354,354,'2021-03-29 10:22:01','2021-03-29 10:22:01','','2021-03-29'),(7945,1551,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,3973,0,'',0,0,0,'','','',45,360,360,'2021-03-29 10:33:38','2021-03-29 10:33:38','','2021-03-29'),(7946,1551,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,7945,494,'12300',0,0,0,'MB213370141AE','MB213370141AE','10885225231937913983',45,360,360,'2021-03-29 10:33:38','2021-03-29 10:33:38','','2021-03-29'),(7947,1552,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,3974,0,'',0,0,0,'','','',45,356,356,'2021-03-29 10:36:24','2021-03-29 10:36:24','','2021-03-29'),(7948,1552,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,3975,0,'',0,0,0,'','','',45,356,356,'2021-03-29 10:36:24','2021-03-29 10:36:24','','2021-03-29'),(7949,1552,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,7947,5,'12300',0,0,0,'MB213366943AE','MB213366943AE','10885046506937523546',45,356,356,'2021-03-29 10:36:24','2021-03-29 10:36:24','','2021-03-29'),(7950,1552,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,7948,5,'12300',0,0,0,'MB213366303AE','MB213366303AE','10885013387337013591',45,356,356,'2021-03-29 10:36:24','2021-03-29 10:36:24','','2021-03-29'),(7951,1553,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3976,0,'',0,0,0,'','','',45,356,356,'2021-03-29 11:02:55','2021-03-29 11:02:55','','2021-03-29'),(7952,1553,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3977,0,'',0,0,0,'','','',45,356,356,'2021-03-29 11:02:55','2021-03-29 11:02:55','','2021-03-29'),(7953,1553,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,7951,5,'12300',0,0,0,'MB213371774AE','MB213371774AE','10885411803637793522',45,356,356,'2021-03-29 11:02:55','2021-03-29 11:02:55','','2021-03-29'),(7954,1553,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,7952,5,'12300',0,0,0,'MB213371774AE','MB213371774AE','10885334447541163526',45,356,356,'2021-03-29 11:02:55','2021-03-29 11:02:55','','2021-03-29'),(7955,1554,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,3978,0,'',0,0,0,'','','',45,360,360,'2021-03-29 11:04:14','2021-03-29 11:04:14','','2021-03-29'),(7956,1554,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,7955,5,'12300',0,0,0,'MB213372797AE','MB213372797AE','10885411240235613513',45,360,360,'2021-03-29 11:04:14','2021-03-29 11:04:14','','2021-03-29'),(7957,1555,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3979,0,'',0,0,0,'','','',45,351,351,'2021-03-29 11:19:59','2021-03-29 11:19:59','','2021-03-29'),(7958,1555,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,7957,2575,'12300',0,0,0,'MB213371186AE','MB213371186AE','10885513099536493627',45,351,351,'2021-03-29 11:19:59','2021-03-29 11:19:59','','2021-03-29'),(7959,1556,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,3980,0,'',0,0,0,'','','',45,360,360,'2021-03-29 11:48:36','2021-03-29 11:48:36','','2021-03-29'),(7960,1556,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,7959,3,'12300',0,0,0,'MB213376172AE','MB213376172AE','10885687104631641660',45,360,360,'2021-03-29 11:48:36','2021-03-29 11:48:36','','2021-03-29'),(7961,1557,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,3981,0,'',0,0,0,'','','',45,356,356,'2021-03-29 11:57:28','2021-03-29 11:57:28','','2021-03-29'),(7962,1557,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,7961,484,'12300',0,0,0,'MB213376813AE','MB213376813AE','10885735252334273259',45,356,356,'2021-03-29 11:57:28','2021-03-29 11:57:28','','2021-03-29'),(7963,1558,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3982,0,'',0,0,0,'','','',135,360,360,'2021-03-29 12:27:53','2021-03-29 12:27:53','','2021-03-29'),(7964,1558,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,7963,8,'12300',0,0,0,'MB213379047AE','MB213379047AE','10885905792134783650',135,360,360,'2021-03-29 12:27:53','2021-03-29 12:27:53','','2021-03-29'),(7965,1559,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3983,0,'',0,0,0,'','','',45,356,356,'2021-03-29 12:57:17','2021-03-29 12:57:17','','2021-03-29'),(7966,1559,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,7965,3,'12300',0,0,0,'MB213380963AE','MB213380963AE','10886068773443401628',45,356,356,'2021-03-29 12:57:17','2021-03-29 12:57:17','','2021-03-29'),(7967,1560,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,3984,0,'',0,0,0,'','','',45,356,356,'2021-03-29 12:58:53','2021-03-29 12:58:53','','2021-03-29'),(7968,1560,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,7967,311,'12300',0,0,0,'MB213378357AE','MB213378357AE','10885850744835063624',45,356,356,'2021-03-29 12:58:53','2021-03-29 12:58:53','','2021-03-29'),(7969,1561,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3985,0,'',0,0,0,'','','',135,360,360,'2021-03-29 15:11:39','2021-03-29 15:11:39','','2021-03-29'),(7970,1561,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,7969,8,'12300',0,0,0,'MB213388851AE','MB213388851AE','10886901842446543694',135,360,360,'2021-03-29 15:11:39','2021-03-29 15:11:39','','2021-03-29'),(7971,1562,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,3986,0,'',0,0,0,'','','',45,360,360,'2021-03-29 15:23:58','2021-03-29 15:23:58','','2021-03-29'),(7972,1562,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,7971,5,'12300',0,0,0,'MB213389509AE','MB213389509AE','10886968636744023553',45,360,360,'2021-03-29 15:23:58','2021-03-29 15:23:58','','2021-03-29'),(7973,1563,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,3987,0,'',0,0,0,'','','',45,360,360,'2021-03-30 05:38:21','2021-03-30 05:38:21','','2021-03-30'),(7974,1563,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,7973,5,'12300',0,0,0,'MB213400707AE','MB213400707AE','10893459734744253518',45,360,360,'2021-03-30 05:38:21','2021-03-30 05:38:21','','2021-03-30'),(7975,1564,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,3988,0,'',0,0,0,'','','',45,349,349,'2021-03-30 07:02:23','2021-03-30 07:02:23','','2021-03-30'),(7976,1564,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,7975,484,'12300',0,0,0,'MB213408073AE','MB213408073AE','10893947782233863247',45,349,349,'2021-03-30 07:02:23','2021-03-30 07:02:23','','2021-03-30'),(7977,1565,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,3989,0,'',0,0,0,'','','',45,349,349,'2021-03-30 07:18:57','2021-03-30 07:18:57','','2021-03-30'),(7978,1565,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,7977,2523,'120022',0,0,0,'MB213409840AE','MB213409840AE','10894056365935131923',45,349,349,'2021-03-30 07:18:57','2021-03-30 10:12:14','','2021-03-30'),(7979,1566,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,3990,0,'',0,0,0,'','','',45,354,354,'2021-03-30 07:42:31','2021-03-30 07:42:31','','2021-03-30'),(7980,1566,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,7979,633,'120022',0,0,0,'MB213411742AE','MB213411742AE','10894196772742691894',45,354,354,'2021-03-30 07:42:31','2021-03-30 10:14:00','','2021-03-30'),(7981,1567,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3991,0,'',0,0,0,'','','',45,350,350,'2021-03-30 07:47:07','2021-03-30 07:47:07','','2021-03-30'),(7982,1567,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,7981,3,'120022',0,0,0,'MB213318532AE','MB213318532AE','10894231806635091641',45,350,350,'2021-03-30 07:47:07','2021-03-30 10:14:53','','2021-03-30'),(7983,1568,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,3992,0,'',0,0,0,'','','',45,360,360,'2021-03-30 07:49:41','2021-03-30 07:49:41','','2021-03-30'),(7984,1568,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,7983,5,'12300',0,0,0,'MB213409765AE','MB213409765AE','10894092817538523562',45,360,360,'2021-03-30 07:49:41','2021-03-30 07:49:41','','2021-03-30'),(7985,1569,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,3993,0,'',0,0,0,'','','',45,360,360,'2021-03-30 07:50:44','2021-03-30 07:50:44','','2021-03-30'),(7986,1569,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,7985,3,'12300',0,0,0,'MB213399561AE','MB213399561AE','10894218292839141604',45,360,360,'2021-03-30 07:50:44','2021-03-30 07:50:44','','2021-03-30'),(7987,1570,13,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,350,350,'2021-03-30 07:53:37','2021-03-30 10:32:13','','2021-03-30'),(7988,1570,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',15,350,350,'2021-03-30 07:53:37','2021-03-30 10:32:13','','2021-03-30'),(7989,1570,10,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',0,0,0,0,0,0,0,0,5,'120022',0,0,0,'MB213400887AE','MB213400887AE','10893473734433903549',45,350,350,'2021-03-30 07:53:37','2021-03-30 10:32:13','','2021-03-30'),(7990,1570,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',0,0,0,0,0,0,0,0,3,'120022',0,0,0,'','MB213400502AE','10893447480433683789 ',15,350,350,'2021-03-30 07:53:37','2021-03-30 10:32:13','','2021-03-30'),(7991,1571,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3996,0,'',0,0,0,'','','',135,349,349,'2021-03-30 07:56:22','2021-03-30 07:56:22','','2021-03-30'),(7992,1571,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3997,0,'',0,0,0,'','','',135,349,349,'2021-03-30 07:56:22','2021-03-30 07:56:22','','2021-03-30'),(7993,1571,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,3998,0,'',0,0,0,'','','',135,349,349,'2021-03-30 07:56:22','2021-03-30 07:56:22','','2021-03-30'),(7994,1571,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,7991,8,'12300',0,0,0,'MB213413308AE','MB213413308AE','10894266874638553680',135,349,349,'2021-03-30 07:56:22','2021-03-30 07:56:22','','2021-03-30'),(7995,1571,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,7992,8,'12300',0,0,0,'MB213412273AE','MB213412273AE','10894209846145153693',135,349,349,'2021-03-30 07:56:22','2021-03-30 07:56:22','','2021-03-30'),(7996,1571,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,7993,8,'12300',0,0,0,'MB213411489AE','MB213411489AE','10894162466043323619',135,349,349,'2021-03-30 07:56:22','2021-03-30 07:56:22','','2021-03-30'),(7997,1572,13,'TAS_AUTO','Payment for New Company ط±ط³ظˆظ… ظ…ظ†ط´ط£ط© ط¬ط¯ظٹط¯ط©',80,0,1,0,0,0,1,3999,0,'',0,0,0,'','','',45,348,348,'2021-03-30 08:01:22','2021-03-30 08:01:22','','2021-03-30'),(7998,1572,10,'TAS_AUTO','Payment for New Company ط±ط³ظˆظ… ظ…ظ†ط´ط£ط© ط¬ط¯ظٹط¯ط©',80,0,1,0,0,0,0,7997,45.46,'12300',0,0,0,'MB213413040AE','MB213413040AE','10894263135244043872',45,348,348,'2021-03-30 08:01:22','2021-03-30 08:01:22','','2021-03-30'),(7999,1573,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,4000,0,'',0,0,0,'','','',135,349,349,'2021-03-30 08:25:46','2021-03-30 08:25:46','','2021-03-30'),(8000,1573,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,7999,3,'120022',0,0,0,'MB213415691AE','MB213415691AE','10894440344933651647',135,349,349,'2021-03-30 08:25:46','2021-03-30 10:16:02','','2021-03-30'),(8001,1574,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4001,0,'',0,0,0,'','','',45,360,360,'2021-03-30 08:26:47','2021-03-30 08:26:47','','2021-03-30'),(8002,1574,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,4002,0,'',0,0,0,'','','',15,360,360,'2021-03-30 08:26:47','2021-03-30 08:26:47','','2021-03-30'),(8003,1574,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,8001,5,'12300',0,0,0,'MB213416227AE','MB213416227AE','10894439619931333553',45,360,360,'2021-03-30 08:26:47','2021-03-30 08:26:47','','2021-03-30'),(8004,1574,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,8002,1024,'12300',0,0,0,'','MB213416128AE','10894434924237353617 ',15,360,360,'2021-03-30 08:26:47','2021-03-30 08:26:47','','2021-03-30'),(8005,1575,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4003,0,'',0,0,0,'','','',45,354,354,'2021-03-30 08:38:35','2021-03-30 08:38:35','','2021-03-30'),(8006,1575,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,8005,1147,'12300',0,0,0,'MB213417701AE','MB213417701AE','10894539061541063563',45,354,354,'2021-03-30 08:38:35','2021-03-30 08:38:35','','2021-03-30'),(8007,1576,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,4004,0,'',0,0,0,'','','',135,350,350,'2021-03-30 09:19:12','2021-03-30 09:19:12','','2021-03-30'),(8008,1576,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,4005,0,'',0,0,0,'','','',135,350,350,'2021-03-30 09:19:12','2021-03-30 09:19:12','','2021-03-30'),(8009,1576,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,8007,8,'12300',0,0,0,'MB213422062AE','MB213422062AE','10894773128342163695',135,350,350,'2021-03-30 09:19:12','2021-03-30 09:19:12','','2021-03-30'),(8010,1576,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,8008,8,'12300',0,0,0,'MB213418633AE','MB213418633AE','10894576572933693646',135,350,350,'2021-03-30 09:19:12','2021-03-30 09:19:12','','2021-03-30'),(8011,1577,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4006,0,'',0,0,0,'','','',45,354,354,'2021-03-30 09:20:30','2021-03-30 09:20:30','','2021-03-30'),(8012,1577,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,8011,1123,'120022',0,0,0,'MB213422304AE','MB213422304AE','10894781573945571973',45,354,354,'2021-03-30 09:20:30','2021-03-30 10:16:24','','2021-03-30'),(8013,1578,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,4007,0,'',0,0,0,'','','',45,351,351,'2021-03-30 09:26:07','2021-03-30 09:26:07','','2021-03-30'),(8014,1578,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,4008,0,'',0,0,0,'','','',135,351,351,'2021-03-30 09:26:07','2021-03-30 09:26:07','','2021-03-30'),(8015,1578,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4009,0,'',0,0,0,'','','',45,351,351,'2021-03-30 09:26:07','2021-03-30 09:26:07','','2021-03-30'),(8016,1578,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,8013,473,'12300',0,0,0,'MB213422694AE','MB213422694AE','10894807942433061828',45,351,351,'2021-03-30 09:26:07','2021-03-30 09:26:07','','2021-03-30'),(8017,1578,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,8014,3,'12300',0,0,0,'MB213417214AE','MB213417214AE','10894498981434121612',135,351,351,'2021-03-30 09:26:07','2021-03-30 09:26:07','','2021-03-30'),(8018,1578,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,8015,2523,'12300',0,0,0,'MB213412795AE','MB213412795AE','10894245745933891912',45,351,351,'2021-03-30 09:26:07','2021-03-30 09:26:07','','2021-03-30'),(8019,1579,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,354,354,'2021-03-30 09:32:25','2021-03-30 09:35:16','','2021-03-30'),(8020,1579,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB213423895AE','MB213423895AE','10894866445939171627',45,354,354,'2021-03-30 09:32:25','2021-03-30 09:35:16','','2021-03-30'),(8021,1580,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,356,356,'2021-03-30 09:32:45','2021-03-30 09:48:06','','2021-03-30'),(8022,1580,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',0,0,0,0,0,0,0,0,103,'12300',0,0,0,'MB213423747AE','MB213423747AE','10894858833744961440',45,356,356,'2021-03-30 09:32:45','2021-03-30 09:48:06','','2021-03-30'),(8023,1581,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,354,364,'2021-03-30 09:35:16','2021-03-30 10:55:03','','2021-03-30'),(8024,1581,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB213423895AE','MB213423895AE','10894866445939171627',45,354,364,'2021-03-30 09:35:16','2021-03-30 10:55:03','','2021-03-30'),(8025,1582,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4013,0,'',0,0,0,'','','',45,356,356,'2021-03-30 09:39:35','2021-03-30 09:39:35','','2021-03-30'),(8026,1582,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,8025,2575,'12300',0,0,0,'MB213416634AE','MB213416634AE','10894466789734323691',45,356,356,'2021-03-30 09:39:35','2021-03-30 09:39:35','','2021-03-30'),(8027,1583,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,360,360,'2021-03-30 09:40:31','2021-03-30 10:54:34','','2021-03-30'),(8028,1583,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB213423467AE','MB213423467AE','10894915407842671668',45,360,360,'2021-03-30 09:40:31','2021-03-30 10:54:34','','2021-03-30'),(8029,1584,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4015,0,'',0,0,0,'','','',45,350,350,'2021-03-30 09:41:02','2021-03-30 09:41:02','','2021-03-30'),(8030,1584,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,8029,2575,'12300',0,0,0,'MB213424755AE','MB213424755AE','10894913550433243680',45,350,350,'2021-03-30 09:41:02','2021-03-30 09:41:02','','2021-03-30'),(8031,1585,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,356,364,'2021-03-30 09:48:06','2021-03-30 10:05:19','','2021-03-30'),(8032,1585,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',0,0,0,0,0,0,0,0,103,'12300',0,0,0,'MB213423747AE','MB213423747AE','10894858833744961440',45,356,364,'2021-03-30 09:48:06','2021-03-30 10:05:19','','2021-03-30'),(8033,1586,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4017,0,'',0,0,0,'','','',45,354,354,'2021-03-30 10:05:01','2021-03-30 10:05:01','','2021-03-30'),(8034,1586,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4018,0,'',0,0,0,'','','',45,354,354,'2021-03-30 10:05:01','2021-03-30 10:05:01','','2021-03-30'),(8035,1586,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4019,0,'',0,0,0,'','','',45,354,354,'2021-03-30 10:05:01','2021-03-30 10:05:01','','2021-03-30'),(8036,1586,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,4020,0,'',0,0,0,'','','',45,354,354,'2021-03-30 10:05:01','2021-03-30 10:05:01','','2021-03-30'),(8037,1586,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,8033,1123,'12300',0,0,0,'MB213427426AE','MB213427426AE','10895065182135731938',45,354,354,'2021-03-30 10:05:01','2021-03-30 10:05:01','','2021-03-30'),(8038,1586,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,8034,1123,'12300',0,0,0,'MB213427274AE','MB213427274AE','10895055625731721945',45,354,354,'2021-03-30 10:05:01','2021-03-30 10:05:01','','2021-03-30'),(8039,1586,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,8035,1123,'12300',0,0,0,'MB213427131AE','MB213427131AE','10895045011034851962',45,354,354,'2021-03-30 10:05:01','2021-03-30 10:05:01','','2021-03-30'),(8040,1586,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,8036,484,'12300',0,0,0,'MB213426875AE','MB213426875AE','10895030520742733258',45,354,354,'2021-03-30 10:05:01','2021-03-30 10:05:01','','2021-03-30'),(8041,1587,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,4021,0,'',0,0,0,'','','',45,356,356,'2021-03-30 10:05:17','2021-03-30 10:05:17','','2021-03-30'),(8042,1587,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,8041,3,'120022',0,0,0,'MB213427256AE','MB213427256AE','10895056382346131683',45,356,356,'2021-03-30 10:05:17','2021-03-30 10:05:17','','2021-03-30'),(8043,1588,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,356,364,'2021-03-30 10:05:19','2021-03-30 10:53:16','','2021-03-30'),(8044,1588,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',0,0,0,0,0,0,0,0,103,'12300',0,0,0,'MB213423747AE','MB213423747AE','10894858833744961440',45,356,364,'2021-03-30 10:05:19','2021-03-30 10:53:16','','2021-03-30'),(8045,1589,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4023,0,'',0,0,0,'','','',45,349,349,'2021-03-30 10:15:09','2021-03-30 10:15:09','','2021-03-30'),(8046,1589,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,4024,0,'',0,0,0,'','','',15,349,349,'2021-03-30 10:15:09','2021-03-30 10:15:09','','2021-03-30'),(8047,1589,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,8045,3,'120022',0,0,0,'MB213427483AE','MB213427483AE','10895087464437781675',45,349,349,'2021-03-30 10:15:09','2021-03-30 10:15:09','','2021-03-30'),(8048,1589,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,8046,203,'120022',0,0,0,'','MB213426639AE','10895021457645901623 ',15,349,349,'2021-03-30 10:15:09','2021-03-30 10:15:09','','2021-03-30'),(8049,1590,13,'TSL15','CANCELLATION OF ESTABLISHMENT - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¨ط·ط§ظ‚ط© ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,4025,0,'',0,0,0,'','','',45,349,349,'2021-03-30 10:20:19','2021-03-30 10:20:19','','2021-03-30'),(8050,1590,10,'TAS_AUTO','CANCELLATION OF ESTABLISHMENT - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¨ط·ط§ظ‚ط© ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,8049,5,'12300',0,0,0,'','mb213419096ae','10894605569642793566',45,349,349,'2021-03-30 10:20:19','2021-03-30 10:20:19','','2021-03-30'),(8051,1591,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,4026,0,'',0,0,0,'','','',45,349,349,'2021-03-30 10:23:13','2021-03-30 10:23:13','','2021-03-30'),(8052,1591,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,8051,494,'12300',0,0,0,'MB213417706AE','MB213417706AE','10894531871446143942',45,349,349,'2021-03-30 10:23:13','2021-03-30 10:23:13','','2021-03-30'),(8053,1592,13,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,1,4027,0,'',0,0,0,'','','',45,350,343,'2021-03-30 10:32:13','2021-03-30 10:32:13','','2021-03-30'),(8054,1592,13,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,4028,0,'',0,0,0,'','','',15,350,343,'2021-03-30 10:32:13','2021-03-30 10:32:13','','2021-03-30'),(8055,1592,10,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,0,8053,5,'12300',0,0,0,'MB213400887AE','MB213400887AE','10893473734433903549',45,350,343,'2021-03-30 10:32:13','2021-03-30 10:32:13','','2021-03-30'),(8056,1592,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,8054,513.86,'12300',0,0,0,'','MB213400502AE','10893447480433683789 ',15,350,343,'2021-03-30 10:32:13','2021-03-30 10:32:13','','2021-03-30'),(8057,1593,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,4029,0,'',0,0,0,'','','',45,354,354,'2021-03-30 10:41:05','2021-03-30 10:41:05','','2021-03-30'),(8058,1593,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,8057,473,'12300',0,0,0,'MB213430564AE','MB213430564AE','10895274409543641838',45,354,354,'2021-03-30 10:41:05','2021-03-30 10:41:05','','2021-03-30'),(8059,1594,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,4030,0,'',0,0,0,'','','',45,356,343,'2021-03-30 10:53:16','2021-03-30 10:53:16','','2021-03-30'),(8060,1594,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,8059,103,'120022',0,0,0,'MB213423747AE','MB213423747AE','10894858833744961440',45,356,343,'2021-03-30 10:53:16','2021-03-30 10:53:16','','2021-03-30'),(8061,1595,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4031,0,'',0,0,0,'','','',45,360,343,'2021-03-30 10:54:34','2021-03-30 10:54:34','','2021-03-30'),(8062,1595,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,8061,3,'120022',0,0,0,'MB213423467AE','MB213423467AE','10894915407842671668',45,360,343,'2021-03-30 10:54:34','2021-03-30 10:54:34','','2021-03-30'),(8063,1596,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,4032,0,'',0,0,0,'','','',45,354,343,'2021-03-30 10:55:03','2021-03-30 10:55:03','','2021-03-30'),(8064,1596,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,8063,3,'120022',0,0,0,'MB213423895AE','MB213423895AE','10894866445939171627',45,354,343,'2021-03-30 10:55:03','2021-03-30 10:55:03','','2021-03-30'),(8065,1597,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4033,0,'',0,0,0,'','','',45,351,351,'2021-03-30 11:50:28','2021-03-30 11:50:28','','2021-03-30'),(8066,1597,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,8065,2523,'12300',0,0,0,'MB213437016AE','MB213437016AE','10895695287744171951',45,351,351,'2021-03-30 11:50:28','2021-03-30 11:50:28','','2021-03-30'),(8067,1598,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,4034,0,'',0,0,0,'','','',45,356,356,'2021-03-30 12:13:46','2021-03-30 12:13:46','','2021-03-30'),(8068,1598,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,8067,484,'12300',0,0,0,'MB213438870AE','MB213438870AE','10895834387043093228',45,356,356,'2021-03-30 12:13:46','2021-03-30 12:13:46','','2021-03-30'),(8069,1599,13,'TAS_AUTO19','Update Immigration File Number طھط¹ط¯ظٹظ„ ط±ظ‚ظ… ظ…ظ„ظپ ط§ظ„ظ‡ط¬ط±ط©',19,0,1,0,0,0,1,4035,0,'',0,0,0,'','','',0,355,355,'2021-03-30 13:19:45','2021-03-30 13:19:45','','2021-03-30'),(8070,1599,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,4036,0,'',0,0,0,'','','',45,355,355,'2021-03-30 13:19:45','2021-03-30 13:19:45','','2021-03-30'),(8071,1599,10,'TAS_AUTO19','Update Immigration File Number طھط¹ط¯ظٹظ„ ط±ظ‚ظ… ظ…ظ„ظپ ط§ظ„ظ‡ط¬ط±ط©',19,0,1,0,0,0,0,8069,3,'12300',0,0,0,'MB213443430AE','MB213443430AE','10896212398339173244',0,355,355,'2021-03-30 13:19:45','2021-03-30 13:19:45','','2021-03-30'),(8072,1599,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,8070,5,'12300',0,0,0,'MB213439092AE','MB213439092AE','10895854842231123577',45,355,355,'2021-03-30 13:19:45','2021-03-30 13:19:45','','2021-03-30'),(8073,1600,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,4037,0,'',0,0,0,'','','',45,356,356,'2021-03-30 13:22:47','2021-03-30 13:22:47','','2021-03-30'),(8074,1600,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,8073,473,'120022',0,0,0,'MB213443591AE','MB213443591AE','10896227816545251854',45,356,356,'2021-03-30 13:22:47','2021-03-30 13:22:47','','2021-03-30'),(8075,1601,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,4038,0,'',0,0,0,'','','',45,356,356,'2021-03-30 13:23:13','2021-03-30 13:23:13','','2021-03-30'),(8076,1601,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,8075,473,'120022',0,0,0,'MB213442846AE','MB213442846AE','10896169574342811857',45,356,356,'2021-03-30 13:23:13','2021-03-30 13:23:13','','2021-03-30'),(8077,1602,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4039,0,'',0,0,0,'','','',45,356,356,'2021-03-30 13:26:13','2021-03-30 13:26:13','','2021-03-30'),(8078,1602,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,8077,3,'12300',0,0,0,'MB213380963AE','MB213380963AE','10895973148939831662',45,356,356,'2021-03-30 13:26:13','2021-03-30 13:26:13','','2021-03-30'),(8079,1603,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,4040,0,'',0,0,0,'','','',135,356,356,'2021-03-30 13:38:14','2021-03-30 13:38:14','','2021-03-30'),(8080,1603,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,8079,3,'12300',0,0,0,'MB213444775AE','MB213444775AE','10896335575741031688',135,356,356,'2021-03-30 13:38:14','2021-03-30 13:38:14','','2021-03-30'),(8081,1604,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,4041,0,'',0,0,0,'','','',45,355,355,'2021-03-30 14:28:00','2021-03-30 14:28:00','','2021-03-30'),(8082,1604,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,8081,484,'12300',0,0,0,'MB213447833AE','MB213447833AE','10896631559431563279',45,355,355,'2021-03-30 14:28:00','2021-03-30 14:28:00','','2021-03-30'),(8083,1605,13,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط¤ظ‚طھ',80,0,1,0,0,0,1,4042,0,'',0,0,0,'','','',45,355,355,'2021-03-30 16:07:58','2021-03-30 16:07:58','','2021-03-30'),(8084,1605,13,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط¤ظ‚طھ',80,0,1,0,0,0,1,4043,0,'',0,0,0,'','','',45,355,355,'2021-03-30 16:07:58','2021-03-30 16:07:58','','2021-03-30'),(8085,1605,13,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط¤ظ‚طھ',80,0,1,0,0,0,1,4044,0,'',0,0,0,'','','',45,355,355,'2021-03-30 16:07:58','2021-03-30 16:07:58','','2021-03-30'),(8086,1605,13,'TSL88','TYPING TEMPORARY PRE APPROVAL FOR WORK PERMIT APPLICATION - ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط¤ظ‚طھ',80,0,1,0,0,0,1,4045,0,'',0,0,0,'','','',45,355,355,'2021-03-30 16:07:58','2021-03-30 16:07:58','','2021-03-30'),(8087,1605,10,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط¤ظ‚طھ',80,0,1,0,0,0,0,8083,53,'120022',0,0,0,'MB213452314AE','MB213452314AE','10897128800844021959',45,355,355,'2021-03-30 16:07:58','2021-03-30 16:07:58','','2021-03-30'),(8088,1605,10,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط¤ظ‚طھ',80,0,1,0,0,0,0,8084,53,'120022',0,0,0,'MB213451635AE','MB213451635AE','10897038346236261914',45,355,355,'2021-03-30 16:07:58','2021-03-30 16:07:58','','2021-03-30'),(8089,1605,10,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط¤ظ‚طھ',80,0,1,0,0,0,0,8085,53,'120022',0,0,0,'MB213450549AE','MB213450549AE','10896915366635501924',45,355,355,'2021-03-30 16:07:58','2021-03-30 16:07:58','','2021-03-30'),(8090,1605,10,'TAS_AUTO','TYPING TEMPORARY PRE APPROVAL FOR WORK PERMIT APPLICATION - ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط¤ظ‚طھ',80,0,1,0,0,0,0,8086,53,'120022',0,0,0,'','MB213452685AE','10897183156539311919',45,355,355,'2021-03-30 16:07:58','2021-03-30 16:07:58','','2021-03-30'),(8091,1606,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,4046,0,'',0,0,0,'','','',45,349,349,'2021-03-31 04:36:27','2021-03-31 04:36:27','','2021-03-31'),(8092,1606,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,8091,5,'12300',0,0,0,'MB213456777AE','MB213456777AE','10903079229831833581',45,349,349,'2021-03-31 04:36:27','2021-03-31 04:36:27','','2021-03-31'),(8093,1607,13,'TAS_AUTO','Absconding - Electronic ط¨ظ„ط§ط؛ - ط¥ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4047,0,'',0,0,0,'','','',45,348,348,'2021-03-31 04:48:57','2021-03-31 04:48:57','','2021-03-31'),(8094,1607,10,'TAS_AUTO','Absconding - Electronic ط¨ظ„ط§ط؛ - ط¥ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,8093,3,'120022',0,0,0,'MB213457197AE','MB213457197AE','10903169278037201669',45,348,348,'2021-03-31 04:48:57','2021-03-31 04:48:57','','2021-03-31'),(8095,1608,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,4048,0,'',0,0,0,'','','',0,348,348,'2021-03-31 06:13:17','2021-03-31 06:13:17','','2021-03-31'),(8096,1608,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,4049,0,'',0,0,0,'','','',0,348,348,'2021-03-31 06:13:17','2021-03-31 06:13:17','','2021-03-31'),(8097,1608,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,4050,0,'',0,0,0,'','','',0,348,348,'2021-03-31 06:13:17','2021-03-31 06:13:17','','2021-03-31'),(8098,1608,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,4051,0,'',0,0,0,'','','',0,348,348,'2021-03-31 06:13:17','2021-03-31 06:13:17','','2021-03-31'),(8099,1608,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,8095,3,'120022',0,0,0,'','RP210281323AE','10903623664244871460',0,348,348,'2021-03-31 06:13:17','2021-03-31 06:13:17','','2021-03-31'),(8100,1608,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,8096,3,'120022',0,0,0,'','RP210281320AE','10903614622839851453',0,348,348,'2021-03-31 06:13:17','2021-03-31 06:13:17','','2021-03-31'),(8101,1608,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,8097,3,'120022',0,0,0,'','RP210281330AE','1090362232946371462',0,348,348,'2021-03-31 06:13:17','2021-03-31 06:13:17','','2021-03-31'),(8102,1608,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,8098,3,'120022',0,0,0,'','RP210281309AE','10903599952332851471',0,348,348,'2021-03-31 06:13:17','2021-03-31 06:13:17','','2021-03-31'),(8103,1609,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,4052,0,'',0,0,0,'','','',45,348,348,'2021-03-31 06:40:11','2021-03-31 06:40:11','','2021-03-31'),(8104,1609,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,8103,5,'12300',0,0,0,'MB213464602AE','MB213464602AE','10903835955940393540',45,348,348,'2021-03-31 06:40:11','2021-03-31 06:40:11','','2021-03-31'),(8105,1610,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4053,0,'',0,0,0,'','','',45,350,350,'2021-03-31 06:46:23','2021-03-31 06:46:23','','2021-03-31'),(8106,1610,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,8105,3,'120022',0,0,0,'MB213409765AE','MB213409765AE','10903866667242611621',45,350,350,'2021-03-31 06:46:23','2021-03-31 06:46:23','','2021-03-31'),(8107,1611,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,4054,0,'',0,0,0,'','','',45,350,350,'2021-03-31 06:56:05','2021-03-31 06:56:05','','2021-03-31'),(8108,1611,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,8107,3,'120022',0,0,0,'MB213465887AE','MB213465887AE','10903925846833611654',45,350,350,'2021-03-31 06:56:05','2021-03-31 06:56:05','','2021-03-31'),(8109,1612,13,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,1,4055,0,'',0,0,0,'','','',15,348,348,'2021-03-31 06:56:26','2021-03-31 06:56:26','','2021-03-31'),(8110,1612,10,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,0,8109,3,'120022',0,0,0,'MB213465711AE','MB213465711AE','10903912336231491086',15,348,348,'2021-03-31 06:56:26','2021-03-31 06:56:26','','2021-03-31'),(8111,1613,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4056,0,'',0,0,0,'','','',45,356,356,'2021-03-31 07:11:32','2021-03-31 07:11:32','','2021-03-31'),(8112,1613,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,8111,3,'120022',0,0,0,'MB213467520AE','MB213467520AE','10904017415931851668',45,356,356,'2021-03-31 07:11:32','2021-03-31 07:11:32','','2021-03-31'),(8113,1614,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4057,0,'',0,0,0,'','','',45,356,356,'2021-03-31 07:29:22','2021-03-31 07:29:22','','2021-03-31'),(8114,1614,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4058,0,'',0,0,0,'','','',45,356,356,'2021-03-31 07:29:22','2021-03-31 07:29:22','','2021-03-31'),(8115,1614,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,8113,2575,'12300',0,0,0,'MB213468678AE','MB213468678AE','10904086899846803696',45,356,356,'2021-03-31 07:29:22','2021-03-31 07:29:22','','2021-03-31'),(8116,1614,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,8114,2575,'12300',0,0,0,'MB213468225AE','MB213468225AE','10904056740731423670',45,356,356,'2021-03-31 07:29:22','2021-03-31 07:29:22','','2021-03-31'),(8117,1615,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,4059,0,'',0,0,0,'','','',45,350,350,'2021-03-31 07:44:43','2021-03-31 07:44:43','','2021-03-31'),(8118,1615,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,8117,484,'12300',0,0,0,'MB213470837AE','MB213470837AE','10904216629140323269',45,350,350,'2021-03-31 07:44:43','2021-03-31 07:44:43','','2021-03-31'),(8119,1616,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,4060,0,'',0,0,0,'','','',45,351,351,'2021-03-31 07:57:17','2021-03-31 07:57:17','','2021-03-31'),(8120,1616,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,8119,3,'120022',0,0,0,'MB213471927AE','MB213471927AE','10904296898940551684',45,351,351,'2021-03-31 07:57:17','2021-03-31 07:57:17','','2021-03-31'),(8121,1617,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,4061,0,'',0,0,0,'','','',135,354,354,'2021-03-31 08:02:14','2021-03-31 08:02:14','','2021-03-31'),(8122,1617,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,8121,3,'12300',0,0,0,'MB213472607AE','MB213472607AE','10904327560346641684',135,354,354,'2021-03-31 08:02:14','2021-03-31 08:02:14','','2021-03-31'),(8123,1618,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,4062,0,'',0,0,0,'','','',45,348,348,'2021-03-31 08:02:16','2021-03-31 08:02:16','','2021-03-31'),(8124,1618,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,4063,0,'',0,0,0,'','','',135,348,348,'2021-03-31 08:02:16','2021-03-31 08:02:16','','2021-03-31'),(8125,1618,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,8123,633,'12300',0,0,0,'MB213472722AE','MB213472722AE','10904326242633761876',45,348,348,'2021-03-31 08:02:16','2021-03-31 08:02:16','','2021-03-31'),(8126,1618,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,8124,3,'12300',0,0,0,'MB213471866AE','MB213471866AE','10904276335732291680',135,348,348,'2021-03-31 08:02:16','2021-03-31 08:02:16','','2021-03-31'),(8127,1619,13,'TAS_AUTO','Modify Contract (Temporary Additional Annex) طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ظ…ظ„ط­ظ‚ ط§ظ„ط¥ط¶ط§ظپظٹ ط§ظ„ظ…ط¤ظ‚طھ)',80,0,1,0,0,0,1,4064,0,'',0,0,0,'','','',45,356,356,'2021-03-31 08:19:32','2021-03-31 08:19:32','','2021-03-31'),(8128,1619,13,'TAS_AUTO','Modify Contract (Temporary Additional Annex) طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ظ…ظ„ط­ظ‚ ط§ظ„ط¥ط¶ط§ظپظٹ ط§ظ„ظ…ط¤ظ‚طھ)',80,0,1,0,0,0,1,4065,0,'',0,0,0,'','','',45,356,356,'2021-03-31 08:19:32','2021-03-31 08:19:32','','2021-03-31'),(8129,1619,10,'TAS_AUTO','Modify Contract (Temporary Additional Annex) طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ظ…ظ„ط­ظ‚ ط§ظ„ط¥ط¶ط§ظپظٹ ط§ظ„ظ…ط¤ظ‚طھ)',80,0,1,0,0,0,0,8127,53,'12300',0,0,0,'MB213474221AE','MB213474221AE','10904409407638711920',45,356,356,'2021-03-31 08:19:32','2021-03-31 08:19:32','','2021-03-31'),(8130,1619,10,'TAS_AUTO','Modify Contract (Temporary Additional Annex) طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ظ…ظ„ط­ظ‚ ط§ظ„ط¥ط¶ط§ظپظٹ ط§ظ„ظ…ط¤ظ‚طھ)',80,0,1,0,0,0,0,8128,53,'12300',0,0,0,'MB213472229AE','MB213472229AE','10904299621737061936',45,356,356,'2021-03-31 08:19:32','2021-03-31 08:19:32','','2021-03-31'),(8131,1620,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4066,0,'',0,0,0,'','','',45,349,349,'2021-03-31 08:21:07','2021-03-31 08:21:07','','2021-03-31'),(8132,1620,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,8131,3,'120022',0,0,0,'MB213467520AE','MB213467520AE','10904433409132581627',45,349,349,'2021-03-31 08:21:07','2021-03-31 08:21:07','','2021-03-31'),(8133,1621,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4067,0,'',0,0,0,'','','',45,349,349,'2021-03-31 08:45:30','2021-03-31 08:45:30','','2021-03-31'),(8134,1621,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,8133,1123,'120022',0,0,0,'MB213477021AE','MB213477021AE','10904580425538621941',45,349,349,'2021-03-31 08:45:30','2021-03-31 08:45:30','','2021-03-31'),(8135,1622,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,4068,0,'',0,0,0,'','','',45,348,348,'2021-03-31 08:47:08','2021-03-31 08:47:08','','2021-03-31'),(8136,1622,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,8135,484,'12300',0,0,0,'MB213477148AE','MB213477148AE','10904586040938813275',45,348,348,'2021-03-31 08:47:08','2021-03-31 08:47:08','','2021-03-31'),(8137,1623,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4069,0,'',0,0,0,'','','',45,356,356,'2021-03-31 08:51:16','2021-03-31 08:51:16','','2021-03-31'),(8138,1623,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,8137,3,'12300',0,0,0,'MB213477514AE','MB213477514AE','10904616549333911684',45,356,356,'2021-03-31 08:51:16','2021-03-31 08:51:16','','2021-03-31'),(8139,1624,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4070,0,'',0,0,0,'','','',45,354,354,'2021-03-31 09:30:14','2021-03-31 09:30:14','','2021-03-31'),(8140,1624,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,4071,0,'',0,0,0,'','','',45,354,354,'2021-03-31 09:30:14','2021-03-31 09:30:14','','2021-03-31'),(8141,1624,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,8139,5,'12300',0,0,0,'MB213480398AE','MB213480398AE','10904850249143993593',45,354,354,'2021-03-31 09:30:14','2021-03-31 09:30:14','','2021-03-31'),(8142,1624,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,8140,484,'12300',0,0,0,'MB213479787AE','MB213479787AE','10904803069433243259',45,354,354,'2021-03-31 09:30:14','2021-03-31 09:30:14','','2021-03-31'),(8143,1625,13,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,1,4072,0,'',0,0,0,'','','',45,351,351,'2021-03-31 09:34:20','2021-03-31 09:34:20','','2021-03-31'),(8144,1625,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,4073,0,'',0,0,0,'','','',15,351,351,'2021-03-31 09:34:20','2021-03-31 09:34:20','','2021-03-31'),(8145,1625,10,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,0,8143,5,'12300',0,0,0,'MB213480713AE','MB213480713AE','10904866809039123543',45,351,351,'2021-03-31 09:34:20','2021-03-31 09:34:20','','2021-03-31'),(8146,1625,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,8144,460,'12300',0,0,0,'','MB213479032AE','10904742380838603779 ',15,351,351,'2021-03-31 09:34:20','2021-03-31 09:34:20','','2021-03-31'),(8147,1626,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4074,0,'',0,0,0,'','','',45,349,349,'2021-03-31 10:13:09','2021-03-31 10:13:09','','2021-03-31'),(8148,1626,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4075,0,'',0,0,0,'','','',45,349,349,'2021-03-31 10:13:09','2021-03-31 10:13:09','','2021-03-31'),(8149,1626,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4076,0,'',0,0,0,'','','',45,349,349,'2021-03-31 10:13:09','2021-03-31 10:13:09','','2021-03-31'),(8150,1626,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,8147,892,'12300',0,0,0,'MB213467015AE','MB213467015AE','10903987540842053787',45,349,349,'2021-03-31 10:13:09','2021-03-31 10:13:09','','2021-03-31'),(8151,1626,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,8148,2575,'12300',0,0,0,'MB213466422AE','MB213466422AE','10903958785533133626',45,349,349,'2021-03-31 10:13:09','2021-03-31 10:13:09','','2021-03-31'),(8152,1626,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,8149,2575,'12300',0,0,0,'MB213466139AE','MB213466139AE','10903938038935083695',45,349,349,'2021-03-31 10:13:09','2021-03-31 10:13:09','','2021-03-31'),(8153,1627,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4077,0,'',0,0,0,'','','',45,356,356,'2021-03-31 10:13:33','2021-03-31 10:13:33','','2021-03-31'),(8154,1627,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,8153,1123,'120022',0,0,0,'MB213484409AE','MB213484409AE','10905102105938831922',45,356,356,'2021-03-31 10:13:33','2021-03-31 10:13:33','','2021-03-31'),(8155,1628,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4078,0,'',0,0,0,'','','',45,349,349,'2021-03-31 10:14:02','2021-03-31 10:14:02','','2021-03-31'),(8156,1628,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,8155,5,'12300',0,0,0,'MB213416227AE','MB213416227AE','10904502824037733569',45,349,349,'2021-03-31 10:14:02','2021-03-31 10:14:02','','2021-03-31'),(8157,1629,13,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,1,4079,0,'',0,0,0,'','','',45,349,349,'2021-03-31 10:14:42','2021-03-31 10:14:42','','2021-03-31'),(8158,1629,10,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,0,8157,5,'12300',0,0,0,'MB213480754AE','MB213480754AE','10904866962236353582',45,349,349,'2021-03-31 10:14:42','2021-03-31 10:14:42','','2021-03-31'),(8159,1630,13,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,1,4080,0,'',0,0,0,'','','',15,354,354,'2021-03-31 10:27:35','2021-03-31 10:27:35','','2021-03-31'),(8160,1630,10,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,0,8159,4,'12300',0,0,0,'MB213482767AE','MB213482767AE','10905002030938963923',15,354,354,'2021-03-31 10:27:35','2021-03-31 10:27:35','','2021-03-31'),(8161,1631,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,4081,0,'',0,0,0,'','','',45,356,356,'2021-03-31 10:29:16','2021-03-31 10:29:16','','2021-03-31'),(8162,1631,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,8161,484,'12300',0,0,0,'MB213486009AE','MB213486009AE','10905207586542033273',45,356,356,'2021-03-31 10:29:16','2021-03-31 10:29:16','','2021-03-31'),(8163,1632,13,'TAS_AUTO19','Receiving Transaction for withdraw abscond ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط¥ظ„ظ‰ ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',19,0,1,0,0,0,1,4082,0,'',0,0,0,'','','',0,354,354,'2021-03-31 10:35:21','2021-03-31 10:35:21','','2021-03-31'),(8164,1632,13,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',80,0,1,0,0,0,1,4083,0,'',0,0,0,'','','',45,354,354,'2021-03-31 10:35:21','2021-03-31 10:35:21','','2021-03-31'),(8165,1632,10,'TAS_AUTO19','Receiving Transaction for withdraw abscond ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط¥ظ„ظ‰ ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',19,0,1,0,0,0,0,8163,3,'120022',0,0,0,'MB213485815AE','MB213485815AE','10905245974241461450',0,354,354,'2021-03-31 10:35:21','2021-03-31 10:35:21','','2021-03-31'),(8166,1632,10,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',80,0,1,0,0,0,0,8164,3,'120022',0,0,0,'MB213485815AE','MB213485815AE','10905233802243191685',45,354,354,'2021-03-31 10:35:21','2021-03-31 10:35:21','','2021-03-31'),(8167,1633,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,4084,0,'',0,0,0,'','','',45,356,356,'2021-03-31 10:52:42','2021-03-31 10:52:42','','2021-03-31'),(8168,1633,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,8167,953,'12300',0,0,0,'MB213488054AE','MB213488054AE','10905347626233653571',45,356,356,'2021-03-31 10:52:42','2021-03-31 10:52:42','','2021-03-31'),(8169,1634,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,4085,0,'',0,0,0,'','','',45,354,354,'2021-03-31 11:07:03','2021-03-31 11:07:03','','2021-03-31'),(8170,1634,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,8169,2933,'120022',0,0,0,'MB213489025AE','MB213489025AE','10905417685932391057',45,354,354,'2021-03-31 11:07:03','2021-03-31 11:07:03','','2021-03-31'),(8171,1635,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,4086,0,'',0,0,0,'','','',0,351,351,'2021-03-31 11:09:00','2021-03-31 11:09:00','','2021-03-31'),(8172,1635,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,8171,3,'12300',0,0,0,'','RP210283237AE','109015000004',0,351,351,'2021-03-31 11:09:00','2021-03-31 11:09:00','','2021-03-31'),(8173,1636,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4087,0,'',0,0,0,'','','',45,354,354,'2021-03-31 11:11:40','2021-03-31 11:11:40','','2021-03-31'),(8174,1636,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4088,0,'',0,0,0,'','','',45,354,354,'2021-03-31 11:11:40','2021-03-31 11:11:40','','2021-03-31'),(8175,1636,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,8173,2575,'12300',0,0,0,'MB213488179AE','MB213488179AE','10905355072837033638',45,354,354,'2021-03-31 11:11:40','2021-03-31 11:11:40','','2021-03-31'),(8176,1636,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,8174,5,'12300',0,0,0,'MB213487681AE','MB213487681AE','10905319344836283558',45,354,354,'2021-03-31 11:11:40','2021-03-31 11:11:40','','2021-03-31'),(8177,1637,13,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,1,4089,0,'',0,0,0,'','','',15,356,356,'2021-03-31 12:55:47','2021-03-31 12:55:47','','2021-03-31'),(8178,1637,10,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,0,8177,4,'12300',0,0,0,'MB213476827AE','MB213476827AE','10904566549233803976',15,356,356,'2021-03-31 12:55:47','2021-03-31 12:55:47','','2021-03-31'),(8179,1638,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,4090,0,'',0,0,0,'','','',45,347,347,'2021-03-31 13:08:29','2021-03-31 13:08:29','','2021-03-31'),(8180,1638,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,8179,473,'120022',0,0,0,'MB213497663AE','MB213497663AE','10906156456141521863',45,347,347,'2021-03-31 13:08:29','2021-03-31 13:08:29','','2021-03-31'),(8181,1639,13,'TAS_AUTO','Payment for New Company ط±ط³ظˆظ… ظ…ظ†ط´ط£ط© ط¬ط¯ظٹط¯ط©',80,0,1,0,0,0,1,4091,0,'',0,0,0,'','','',45,354,354,'2021-03-31 13:45:10','2021-03-31 13:45:10','','2021-03-31'),(8182,1639,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,4092,0,'',0,0,0,'','','',45,354,354,'2021-03-31 13:45:10','2021-03-31 13:45:10','','2021-03-31'),(8183,1639,13,'TAS_AUTO','New Person Creation ط¥ط¶ط§ظپط© ط´ط®طµ ط¬ط¯ظٹط¯',80,0,1,0,0,0,1,4093,0,'',0,0,0,'','','',45,354,354,'2021-03-31 13:45:10','2021-03-31 13:45:10','','2021-03-31'),(8184,1639,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4094,0,'',0,0,0,'','','',45,354,354,'2021-03-31 13:45:10','2021-03-31 13:45:10','','2021-03-31'),(8185,1639,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4095,0,'',0,0,0,'','','',45,354,354,'2021-03-31 13:45:10','2021-03-31 13:45:10','','2021-03-31'),(8186,1639,10,'TAS_AUTO','Payment for New Company ط±ط³ظˆظ… ظ…ظ†ط´ط£ط© ط¬ط¯ظٹط¯ط©',80,0,1,0,0,0,0,8181,43,'120022',0,0,0,'MB213499663AE','MB213499663AE','10906343575835131023',45,354,354,'2021-03-31 13:45:10','2021-03-31 13:45:10','','2021-03-31'),(8187,1639,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,8182,373,'120022',0,0,0,'MB211906411AE','MB211906411AE','10906236623338111106',45,354,354,'2021-03-31 13:45:10','2021-03-31 13:45:10','','2021-03-31'),(8188,1639,10,'TAS_AUTO','New Person Creation ط¥ط¶ط§ظپط© ط´ط®طµ ط¬ط¯ظٹط¯',80,0,1,0,0,0,0,8183,3,'120022',0,0,0,'MB213498446AE','MB213498446AE','10906215660745881632',45,354,354,'2021-03-31 13:45:10','2021-03-31 13:45:10','','2021-03-31'),(8189,1639,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,8184,2523,'120022',0,0,0,'MB213498134AE','MB213498134AE','10906183122146571989',45,354,354,'2021-03-31 13:45:10','2021-03-31 13:45:10','','2021-03-31'),(8190,1639,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,8185,3,'120022',0,0,0,'MB213179339AE','MB213179339AE','10906078971038881671',45,354,354,'2021-03-31 13:45:10','2021-03-31 13:45:10','','2021-03-31'),(8191,1640,13,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,1,4096,0,'',0,0,0,'','','',45,355,355,'2021-03-31 14:05:33','2021-03-31 14:05:33','','2021-03-31'),(8192,1640,10,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,0,8191,3,'12300',0,0,0,'MB213500720AE','MB213500720AE','10906476469638791635',45,355,355,'2021-03-31 14:05:33','2021-03-31 14:05:33','','2021-03-31'),(8193,1641,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4097,0,'',0,0,0,'','','',45,347,347,'2021-03-31 15:08:18','2021-03-31 15:08:18','','2021-03-31'),(8194,1641,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,8193,2575,'12300',0,0,0,'MB213504278AE','MB213504278AE','10906880709446903677',45,347,347,'2021-03-31 15:08:18','2021-03-31 15:08:18','','2021-03-31'),(8195,1642,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,4098,0,'',0,0,0,'','','',45,347,347,'2021-03-31 15:47:23','2021-03-31 15:47:23','','2021-03-31'),(8196,1642,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,8195,484,'12300',0,0,0,'MB213506011AE','MB213506011AE','10907102660233863231',45,347,347,'2021-03-31 15:47:23','2021-03-31 15:47:23','','2021-03-31'),(8197,1643,13,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ظ„طھطµط±ظٹط­ ط¹ظ…ظ„ ظ…ط¤ظ‚طھ / ط§ط®طھط¨ط§ط±',40,0,1,0,0,0,1,4099,0,'',0,0,0,'','','',15,355,355,'2021-03-31 16:03:06','2021-03-31 16:03:06','','2021-03-31'),(8198,1643,13,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ظ„طھطµط±ظٹط­ ط¹ظ…ظ„ ظ…ط¤ظ‚طھ / ط§ط®طھط¨ط§ط±',40,0,1,0,0,0,1,4100,0,'',0,0,0,'','','',15,355,355,'2021-03-31 16:03:06','2021-03-31 16:03:06','','2021-03-31'),(8199,1643,13,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ظ„طھطµط±ظٹط­ ط¹ظ…ظ„ ظ…ط¤ظ‚طھ / ط§ط®طھط¨ط§ط±',40,0,1,0,0,0,1,4101,0,'',0,0,0,'','','',15,355,355,'2021-03-31 16:03:06','2021-03-31 16:03:06','','2021-03-31'),(8200,1643,10,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ظ„طھطµط±ظٹط­ ط¹ظ…ظ„ ظ…ط¤ظ‚طھ / ط§ط®طھط¨ط§ط±',40,0,1,0,0,0,0,8197,3,'120022',0,0,0,'MB213451635AE','MB213451635AE','10907183610732331077',15,355,355,'2021-03-31 16:03:06','2021-03-31 16:03:06','','2021-03-31'),(8201,1643,10,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ظ„طھطµط±ظٹط­ ط¹ظ…ظ„ ظ…ط¤ظ‚طھ / ط§ط®طھط¨ط§ط±',40,0,1,0,0,0,0,8198,3,'120022',0,0,0,'MB213466703AE','MB213466703AE','10907142969241011071',15,355,355,'2021-03-31 16:03:06','2021-03-31 16:03:06','','2021-03-31'),(8202,1643,10,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ظ„طھطµط±ظٹط­ ط¹ظ…ظ„ ظ…ط¤ظ‚طھ / ط§ط®طھط¨ط§ط±',40,0,1,0,0,0,0,8199,3,'120022',0,0,0,'MB213452685AE','MB213452685AE','10907061443835601004',15,355,355,'2021-03-31 16:03:06','2021-03-31 16:03:06','','2021-03-31'),(8203,1644,13,'TAS_AUTO','New Person Creation ط¥ط¶ط§ظپط© ط´ط®طµ ط¬ط¯ظٹط¯',80,0,1,0,0,0,1,4102,0,'',0,0,0,'','','',45,360,360,'2021-04-01 06:40:01','2021-04-01 06:40:01','','2021-04-01'),(8204,1644,10,'TAS_AUTO','New Person Creation ط¥ط¶ط§ظپط© ط´ط®طµ ط¬ط¯ظٹط¯',80,0,1,0,0,0,0,8203,5,'12300',0,0,0,'MB213513614AE','MB213513614AE','10913455362944873591',45,360,360,'2021-04-01 06:40:01','2021-04-01 06:40:01','','2021-04-01'),(8205,1645,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4103,0,'',0,0,0,'','','',45,360,360,'2021-04-01 07:13:34','2021-04-01 07:13:34','','2021-04-01'),(8206,1645,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,8205,5,'12300',0,0,0,'MB213521140AE','MB213521140AE','10914028044038563510',45,360,360,'2021-04-01 07:13:34','2021-04-01 07:13:34','','2021-04-01'),(8207,1646,13,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',40,0,1,0,0,0,1,4104,0,'',0,0,0,'','','',15,351,351,'2021-04-01 07:44:44','2021-04-01 07:44:44','','2021-04-01'),(8208,1646,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,4105,0,'',0,0,0,'','','',45,351,351,'2021-04-01 07:44:44','2021-04-01 07:44:44','','2021-04-01'),(8209,1646,13,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',80,0,1,0,0,0,1,4106,0,'',0,0,0,'','','',45,351,351,'2021-04-01 07:44:44','2021-04-01 07:44:44','','2021-04-01'),(8210,1646,10,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',40,0,1,0,0,0,0,8207,4,'12300',0,0,0,'MB213522776AE','MB213522776AE','10914213585945373928',15,351,351,'2021-04-01 07:44:44','2021-04-01 07:44:44','','2021-04-01'),(8211,1646,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,8208,5,'12300',0,0,0,'MB213523422AE','MB213523422AE','10914176966435553522',45,351,351,'2021-04-01 07:44:44','2021-04-01 07:44:44','','2021-04-01'),(8212,1646,10,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',80,0,1,0,0,0,0,8209,56,'12300',0,0,0,'MB213522776AE','MB213522776AE','10914140765541673560',45,351,351,'2021-04-01 07:44:44','2021-04-01 07:44:44','','2021-04-01'),(8213,1647,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4107,0,'',0,0,0,'','','',45,350,350,'2021-04-01 07:49:03','2021-04-01 07:49:03','','2021-04-01'),(8214,1647,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4108,0,'',0,0,0,'','','',45,350,350,'2021-04-01 07:49:03','2021-04-01 07:49:03','','2021-04-01'),(8215,1647,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4109,0,'',0,0,0,'','','',45,350,350,'2021-04-01 07:49:03','2021-04-01 07:49:03','','2021-04-01'),(8216,1647,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4110,0,'',0,0,0,'','','',45,350,350,'2021-04-01 07:49:03','2021-04-01 07:49:03','','2021-04-01'),(8217,1647,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4111,0,'',0,0,0,'','','',45,350,350,'2021-04-01 07:49:03','2021-04-01 07:49:03','','2021-04-01'),(8218,1647,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4112,0,'',0,0,0,'','','',45,350,350,'2021-04-01 07:49:03','2021-04-01 07:49:03','','2021-04-01'),(8219,1647,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4113,0,'',0,0,0,'','','',45,350,350,'2021-04-01 07:49:03','2021-04-01 07:49:03','','2021-04-01'),(8220,1647,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,4114,0,'',0,0,0,'','','',15,350,350,'2021-04-01 07:49:03','2021-04-01 07:49:03','','2021-04-01'),(8221,1647,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,8213,5,'12300',0,0,0,'MB213519172AE','MB213519172AE','10914230559638743576',45,350,350,'2021-04-01 07:49:03','2021-04-01 07:49:03','','2021-04-01'),(8222,1647,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,8214,5,'12300',0,0,0,'MB213521493AE','MB213521493AE','10914212717440373522',45,350,350,'2021-04-01 07:49:03','2021-04-01 07:49:03','','2021-04-01'),(8223,1647,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,8215,5,'12300',0,0,0,'MB213521493AE','MB213521493AE','10914053176331033530',45,350,350,'2021-04-01 07:49:03','2021-04-01 07:49:03','','2021-04-01'),(8224,1647,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,8216,5,'12300',0,0,0,'MB213520303AE','MB213520303AE','10913976578132243552',45,350,350,'2021-04-01 07:49:03','2021-04-01 07:49:03','','2021-04-01'),(8225,1647,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,8217,5,'12300',0,0,0,'MB213519172AE','MB213519172AE','10913904630539823573',45,350,350,'2021-04-01 07:49:03','2021-04-01 07:49:03','','2021-04-01'),(8226,1647,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,8218,5,'12300',0,0,0,'MB213517577AE','MB213517577AE','10913795325334653547',45,350,350,'2021-04-01 07:49:03','2021-04-01 07:49:03','','2021-04-01'),(8227,1647,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,8219,5,'12300',0,0,0,'MB213517001AE','MB213517001AE','10913759652141903580',45,350,350,'2021-04-01 07:49:03','2021-04-01 07:49:03','','2021-04-01'),(8228,1647,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,8220,207,'12300',0,0,0,'','MB213518466AE','10913852969240643658 ',15,350,350,'2021-04-01 07:49:03','2021-04-01 07:49:03','','2021-04-01'),(8229,1648,13,'TAS_AUTO','Adding owners to the Establishment ط¥ط¶ط§ظپط© ظ…ط§ظ„ظƒ ط¬ط¯ظٹط¯',80,0,1,0,0,0,1,4115,0,'',0,0,0,'','','',45,350,350,'2021-04-01 08:10:16','2021-04-01 08:10:16','','2021-04-01'),(8230,1648,10,'TAS_AUTO','Adding owners to the Establishment ط¥ط¶ط§ظپط© ظ…ط§ظ„ظƒ ط¬ط¯ظٹط¯',80,0,1,0,0,0,0,8229,3,'12300',0,0,0,'MB213526501AE','MB213526501AE','10914356818039881607',45,350,350,'2021-04-01 08:10:16','2021-04-01 08:10:16','','2021-04-01'),(8231,1649,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,356,356,'2021-04-01 08:11:21','2021-04-01 09:02:14','','2021-04-01'),(8232,1649,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',0,0,0,0,0,0,0,0,3,'120022',0,0,0,'MB213526458AE','MB213526458AE','10914356930534341604',45,356,356,'2021-04-01 08:11:21','2021-04-01 09:02:14','','2021-04-01'),(8233,1650,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,4117,0,'',0,0,0,'','','',0,360,360,'2021-04-01 08:13:05','2021-04-01 08:13:05','','2021-04-01'),(8234,1650,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,8233,3,'12300',0,0,0,'','rp210285784ae','10914224465738663280',0,360,360,'2021-04-01 08:13:05','2021-04-01 08:13:05','','2021-04-01'),(8235,1651,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4118,0,'',0,0,0,'','','',45,350,350,'2021-04-01 08:19:08','2021-04-01 08:19:08','','2021-04-01'),(8236,1651,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,8235,5,'12300',0,0,0,'MB213429961AE','MB213429961AE','10914406231639463534',45,350,350,'2021-04-01 08:19:08','2021-04-01 08:19:08','','2021-04-01'),(8237,1652,13,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',80,0,1,0,0,0,1,4119,0,'',0,0,0,'','','',45,349,349,'2021-04-01 08:28:29','2021-04-01 08:28:29','','2021-04-01'),(8238,1652,13,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,4120,0,'',0,0,0,'','','',45,349,349,'2021-04-01 08:28:29','2021-04-01 08:28:29','','2021-04-01'),(8239,1652,10,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',80,0,1,0,0,0,0,8237,5,'12300',0,0,0,'MB213526270AE','MB213526270AE','10914470107834193505',45,349,349,'2021-04-01 08:28:29','2021-04-01 08:28:29','','2021-04-01'),(8240,1652,10,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,8238,56,'12300',0,0,0,'MB213526270AE','MB213526270AE','10914343826038853591',45,349,349,'2021-04-01 08:28:29','2021-04-01 08:28:29','','2021-04-01'),(8241,1653,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,360,360,'2021-04-01 08:35:07','2021-04-01 09:02:49','','2021-04-01'),(8242,1653,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',0,0,0,0,0,0,0,0,5,'120022',0,0,0,'MB213529237AE','MB213529237AE','10914518053535413541',45,360,360,'2021-04-01 08:35:07','2021-04-01 09:02:49','','2021-04-01'),(8243,1654,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4122,0,'',0,0,0,'','','',45,351,351,'2021-04-01 08:51:52','2021-04-01 08:51:52','','2021-04-01'),(8244,1654,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,4123,0,'',0,0,0,'','','',15,351,351,'2021-04-01 08:51:52','2021-04-01 08:51:52','','2021-04-01'),(8245,1654,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,8243,5,'12300',0,0,0,'MB213530896AE','MB213530896AE','10914612257445193554',45,351,351,'2021-04-01 08:51:52','2021-04-01 08:51:52','','2021-04-01'),(8246,1654,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,8244,160,'12300',0,0,0,'','MB213530764AE','10914604501843563688 ',15,351,351,'2021-04-01 08:51:52','2021-04-01 08:51:52','','2021-04-01'),(8247,1655,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,4124,0,'',0,0,0,'','','',45,356,364,'2021-04-01 09:02:14','2021-04-01 09:02:14','','2021-04-01'),(8248,1655,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,8247,3,'12300',0,0,0,'MB213526458AE','MB213526458AE','10914356930534341604',45,356,364,'2021-04-01 09:02:14','2021-04-01 09:02:14','','2021-04-01'),(8249,1656,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,4125,0,'',0,0,0,'','','',45,360,364,'2021-04-01 09:02:49','2021-04-01 09:02:49','','2021-04-01'),(8250,1656,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,8249,5,'12300',0,0,0,'MB213529237AE','MB213529237AE','10914518053535413541',45,360,364,'2021-04-01 09:02:49','2021-04-01 09:02:49','','2021-04-01'),(8251,1657,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,4126,0,'',0,0,0,'','','',45,360,360,'2021-04-01 09:08:19','2021-04-01 09:08:19','','2021-04-01'),(8252,1657,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,8251,484,'12300',0,0,0,'MB213532279AE','MB213532279AE','10914701770532243227',45,360,360,'2021-04-01 09:08:19','2021-04-01 09:08:19','','2021-04-01'),(8253,1658,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4127,0,'',0,0,0,'','','',45,349,349,'2021-04-01 10:00:33','2021-04-01 10:00:33','','2021-04-01'),(8254,1658,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4128,0,'',0,0,0,'','','',45,349,349,'2021-04-01 10:00:33','2021-04-01 10:00:33','','2021-04-01'),(8255,1658,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,8253,5,'12300',0,0,0,'MB213531934AE','MB213531934AE','10914774873638973517',45,349,349,'2021-04-01 10:00:33','2021-04-01 10:00:33','','2021-04-01'),(8256,1658,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,8254,5,'12300',0,0,0,'MB213531934AE','MB213531934AE','10914677181841053574',45,349,349,'2021-04-01 10:00:33','2021-04-01 10:00:33','','2021-04-01'),(8257,1659,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,4129,0,'',0,0,0,'','','',45,356,356,'2021-04-01 10:01:35','2021-04-01 10:01:35','','2021-04-01'),(8258,1659,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,8257,473,'12300',0,0,0,'MB213534736AE','MB213534736AE','10914855972636221874',45,356,356,'2021-04-01 10:01:35','2021-04-01 10:01:35','','2021-04-01'),(8259,1660,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,4130,0,'',0,0,0,'','','',0,349,349,'2021-04-01 10:06:05','2021-04-01 10:06:05','','2021-04-01'),(8260,1660,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,8259,3,'12300',0,0,0,'','rp210285952ae','rp210285952ae',0,349,349,'2021-04-01 10:06:05','2021-04-01 10:06:05','','2021-04-01'),(8261,1661,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4131,0,'',0,0,0,'','','',45,347,347,'2021-04-01 10:11:03','2021-04-01 10:11:03','','2021-04-01'),(8262,1661,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,8261,5,'12300',0,0,0,'MB213517577AE','MB213517577AE','10915079944535873565',45,347,347,'2021-04-01 10:11:03','2021-04-01 10:11:03','','2021-04-01'),(8263,1662,13,'TSF04','CUSTOMER SERVICE REQUEST - ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',15,349,349,'2021-04-01 10:14:16','2021-04-01 10:21:10','','2021-04-01'),(8264,1662,10,'TAS_AUTO40','CUSTOMER SERVICE REQUEST - ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'','mb213531171ae','mb213531171ae',15,349,349,'2021-04-01 10:14:16','2021-04-01 10:21:10','','2021-04-01'),(8265,1663,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,4133,0,'',0,0,0,'','','',45,350,350,'2021-04-01 10:18:36','2021-04-01 10:18:36','','2021-04-01'),(8266,1663,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,8265,484,'12300',0,0,0,'MB213538359AE','MB213538359AE','10915101073640213260',45,350,350,'2021-04-01 10:18:36','2021-04-01 10:18:36','','2021-04-01'),(8267,1664,13,'TAS_AUTO40','CUSTOMER SERVICE REQUEST - ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,1,4134,0,'',0,0,0,'','','',15,349,343,'2021-04-01 10:21:10','2021-04-01 10:21:10','','2021-04-01'),(8268,1664,10,'TAS_AUTO40','CUSTOMER SERVICE REQUEST - ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,0,8267,2043.86,'12300',0,0,0,'','mb213531171ae','mb213531171ae',15,349,343,'2021-04-01 10:21:10','2021-04-01 10:21:10','','2021-04-01'),(8269,1665,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,4135,0,'',0,0,0,'','','',0,350,350,'2021-04-01 10:29:37','2021-04-01 10:29:37','','2021-04-01'),(8270,1665,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,4136,0,'',0,0,0,'','','',0,350,350,'2021-04-01 10:29:37','2021-04-01 10:29:37','','2021-04-01'),(8271,1665,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,8269,3,'120022',0,0,0,'','RP210286660AE','10915129951385138111471',0,350,350,'2021-04-01 10:29:37','2021-04-01 10:29:37','','2021-04-01'),(8272,1665,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,8270,3,'120022',0,0,0,'','RP210286660AE','10915156170336611471',0,350,350,'2021-04-01 10:29:37','2021-04-01 10:29:37','','2021-04-01'),(8273,1666,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,4137,0,'',0,0,0,'','','',45,356,356,'2021-04-01 10:41:34','2021-04-01 10:41:34','','2021-04-01'),(8274,1666,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,8273,484,'12300',0,0,0,'MB213540791AE','MB213540791AE','10915276170232413212',45,356,356,'2021-04-01 10:41:34','2021-04-01 10:41:34','','2021-04-01'),(8275,1667,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,4138,0,'',0,0,0,'','','',135,351,351,'2021-04-01 10:55:52','2021-04-01 10:55:52','','2021-04-01'),(8276,1667,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,4139,0,'',0,0,0,'','','',45,351,351,'2021-04-01 10:55:52','2021-04-01 10:55:52','','2021-04-01'),(8277,1667,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,4140,0,'',0,0,0,'','','',45,351,351,'2021-04-01 10:55:52','2021-04-01 10:55:52','','2021-04-01'),(8278,1667,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,8275,3,'120022',0,0,0,'MB213540758AE','MB213540758AE','10915345081732731610',135,351,351,'2021-04-01 10:55:52','2021-04-01 10:55:52','','2021-04-01'),(8279,1667,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,8276,3,'120022',0,0,0,'MB213541590AE','MB213541590AE','10915335826437371656',45,351,351,'2021-04-01 10:55:52','2021-04-01 10:55:52','','2021-04-01'),(8280,1667,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,8277,473,'120022',0,0,0,'MB213538688AE','MB213538688AE','10915134905037391857',45,351,351,'2021-04-01 10:55:52','2021-04-01 10:55:52','','2021-04-01'),(8281,1668,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,4141,0,'',0,0,0,'','','',135,349,349,'2021-04-01 10:56:33','2021-04-01 10:56:33','','2021-04-01'),(8282,1668,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,8281,3,'120022',0,0,0,'MB213541899AE','MB213541899AE','10915357786737731640',135,349,349,'2021-04-01 10:56:33','2021-04-01 10:56:33','','2021-04-01'),(8283,1669,13,'TAS_AUTO','Unblock WPS Company ط±ظپط¹ ظپظˆط±ظٹ ظ„ط­ط¸ط± ط­ظ…ط§ظٹط© ط§ظ„ط£ط¬ظˆط± ط¹ظ† ط§ظ„ظ…ظ†ط´ط£ط©',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,349,349,'2021-04-01 11:18:07','2021-04-01 11:40:49','','2021-04-01'),(8284,1669,10,'TAS_AUTO','Unblock WPS Company ط±ظپط¹ ظپظˆط±ظٹ ظ„ط­ط¸ط± ط­ظ…ط§ظٹط© ط§ظ„ط£ط¬ظˆط± ط¹ظ† ط§ظ„ظ…ظ†ط´ط£ط©',0,0,0,0,0,0,0,0,5,'120022',0,0,0,'MB213543566AE','MB213543566AE','10915491991332163589',45,349,349,'2021-04-01 11:18:07','2021-04-01 11:40:49','','2021-04-01'),(8285,1670,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4143,0,'',0,0,0,'','','',45,349,349,'2021-04-01 11:20:29','2021-04-01 11:20:29','','2021-04-01'),(8286,1670,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,8285,5,'12300',0,0,0,'MB213487681AE','MB213487681AE','10913614150336673537',45,349,349,'2021-04-01 11:20:29','2021-04-01 11:20:29','','2021-04-01'),(8287,1671,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,4144,0,'',0,0,0,'','','',0,347,347,'2021-04-01 11:38:19','2021-04-01 11:38:19','','2021-04-01'),(8288,1671,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,8287,3,'120022',0,0,0,'','RP210287025AE','10915602817832801422',0,347,347,'2021-04-01 11:38:19','2021-04-01 11:38:19','','2021-04-01'),(8289,1672,13,'TAS_AUTO','Unblock WPS Company ط±ظپط¹ ظپظˆط±ظٹ ظ„ط­ط¸ط± ط­ظ…ط§ظٹط© ط§ظ„ط£ط¬ظˆط± ط¹ظ† ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,4145,0,'',0,0,0,'','','',45,349,343,'2021-04-01 11:40:49','2021-04-01 11:40:49','','2021-04-01'),(8290,1672,10,'TAS_AUTO','Unblock WPS Company ط±ظپط¹ ظپظˆط±ظٹ ظ„ط­ط¸ط± ط­ظ…ط§ظٹط© ط§ظ„ط£ط¬ظˆط± ط¹ظ† ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,8289,5,'12300',0,0,0,'MB213543566AE','MB213543566AE','10915491991332163589',45,349,343,'2021-04-01 11:40:49','2021-04-01 11:40:49','','2021-04-01'),(8291,1673,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,4146,0,'',0,0,0,'','','',45,347,347,'2021-04-01 11:47:23','2021-04-01 11:47:23','','2021-04-01'),(8292,1673,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,8291,494,'12300',0,0,0,'MB213545912AE','MB213545912AE','10915674570133693949',45,347,347,'2021-04-01 11:47:23','2021-04-01 11:47:23','','2021-04-01'),(8293,1674,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,4147,0,'',0,0,0,'','','',45,355,355,'2021-04-01 12:26:10','2021-04-01 12:26:10','','2021-04-01'),(8294,1674,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,8293,3,'120022',0,0,0,'MB213548052AE','MB213548052AE','10915887262633711602',45,355,355,'2021-04-01 12:26:10','2021-04-01 12:26:10','','2021-04-01'),(8295,1675,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4148,0,'',0,0,0,'','','',45,351,351,'2021-04-01 12:26:57','2021-04-01 12:26:57','','2021-04-01'),(8296,1675,13,'TAS_AUTO19','Update Immigration File Number طھط¹ط¯ظٹظ„ ط±ظ‚ظ… ظ…ظ„ظپ ط§ظ„ظ‡ط¬ط±ط©',19,0,1,0,0,0,1,4149,0,'',0,0,0,'','','',0,351,351,'2021-04-01 12:26:57','2021-04-01 12:26:57','','2021-04-01'),(8297,1675,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,8295,3,'120022',0,0,0,'MB213530896AE','MB213530896AE','10915892569045151668',45,351,351,'2021-04-01 12:26:57','2021-04-01 12:26:57','','2021-04-01'),(8298,1675,10,'TAS_AUTO19','Update Immigration File Number طھط¹ط¯ظٹظ„ ط±ظ‚ظ… ظ…ظ„ظپ ط§ظ„ظ‡ط¬ط±ط©',19,0,1,0,0,0,0,8296,3,'120022',0,0,0,'MB213545904AE','MB213545904AE','10915679272934481414',0,351,351,'2021-04-01 12:26:57','2021-04-01 12:26:57','','2021-04-01'),(8299,1676,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,4150,0,'',0,0,0,'','','',45,347,347,'2021-04-01 12:39:24','2021-04-01 12:39:24','','2021-04-01'),(8300,1676,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,4151,0,'',0,0,0,'','','',45,347,347,'2021-04-01 12:39:24','2021-04-01 12:39:24','','2021-04-01'),(8301,1676,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,8299,473,'12300',0,0,0,'MB213549228AE','MB213549228AE','10915983252535601827',45,347,347,'2021-04-01 12:39:24','2021-04-01 12:39:24','','2021-04-01'),(8302,1676,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,8300,473,'12300',0,0,0,'MB213547942AE','MB213547942AE','10915858101341451803',45,347,347,'2021-04-01 12:39:24','2021-04-01 12:39:24','','2021-04-01'),(8303,1677,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,4152,0,'',0,0,0,'','','',45,356,356,'2021-04-01 13:05:03','2021-04-01 13:05:03','','2021-04-01'),(8304,1677,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,8303,5,'12300',0,0,0,'MB213547223AE','MB213547223AE','10915788483443233533',45,356,356,'2021-04-01 13:05:03','2021-04-01 13:05:03','','2021-04-01'),(8305,1678,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4153,0,'',0,0,0,'','','',45,347,347,'2021-04-01 15:08:20','2021-04-01 15:08:20','','2021-04-01'),(8306,1678,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4154,0,'',0,0,0,'','','',45,347,347,'2021-04-01 15:08:20','2021-04-01 15:08:20','','2021-04-01'),(8307,1678,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4155,0,'',0,0,0,'','','',45,347,347,'2021-04-01 15:08:20','2021-04-01 15:08:20','','2021-04-01'),(8308,1678,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,8305,1147,'12300',0,0,0,'MB213556011AE','MB213556011AE','10916877710234593526',45,347,347,'2021-04-01 15:08:20','2021-04-01 15:08:20','','2021-04-01'),(8309,1678,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,8306,1123,'12300',0,0,0,'MB213555577AE','MB213555577AE','10916762585034051952',45,347,347,'2021-04-01 15:08:20','2021-04-01 15:08:20','','2021-04-01'),(8310,1678,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,8307,373,'12300',0,0,0,'MB213555360AE','MB213555360AE','10916729580936811141',45,347,347,'2021-04-01 15:08:20','2021-04-01 15:08:20','','2021-04-01'),(8311,1679,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',0,360,360,'2021-04-03 04:22:07','2021-04-03 15:29:36','','2021-04-03'),(8312,1679,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'','RP210288256AE','109308000001',0,360,360,'2021-04-03 04:22:07','2021-04-03 15:29:36','','2021-04-03'),(8313,1680,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,4157,0,'',0,0,0,'','','',45,360,360,'2021-04-03 04:45:29','2021-04-03 04:45:30','','2021-04-03'),(8314,1680,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,8313,5,'12300',0,0,0,'MB213562459AE','MB213562459AE','10933136030133123516',45,360,360,'2021-04-03 04:45:30','2021-04-03 04:45:30','','2021-04-03'),(8315,1681,13,'TAS_AUTO','Submit Modify Contract (Temporary Additional Annex) طھط³ظ„ظٹظ… طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ظ…ظ„ط­ظ‚ ط§ظ„ط¥ط¶ط§ظپظٹ ط§ظ„ظ…ط¤ظ‚طھ)',80,0,1,0,0,0,1,4158,0,'',0,0,0,'','','',45,348,348,'2021-04-03 08:01:23','2021-04-03 08:01:23','','2021-04-03'),(8316,1681,13,'TAS_AUTO','Submit Modify Contract (Temporary Additional Annex) طھط³ظ„ظٹظ… طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ظ…ظ„ط­ظ‚ ط§ظ„ط¥ط¶ط§ظپظٹ ط§ظ„ظ…ط¤ظ‚طھ)',80,0,1,0,0,0,1,4159,0,'',0,0,0,'','','',45,348,348,'2021-04-03 08:01:23','2021-04-03 08:01:23','','2021-04-03'),(8317,1681,10,'TAS_AUTO','Submit Modify Contract (Temporary Additional Annex) طھط³ظ„ظٹظ… طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ظ…ظ„ط­ظ‚ ط§ظ„ط¥ط¶ط§ظپظٹ ط§ظ„ظ…ط¤ظ‚طھ)',80,0,1,0,0,0,0,8315,3,'12300',0,0,0,'MB213474221AE','MB213474221AE','10934323555844921653',45,348,348,'2021-04-03 08:01:23','2021-04-03 08:01:23','','2021-04-03'),(8318,1681,10,'TAS_AUTO','Submit Modify Contract (Temporary Additional Annex) طھط³ظ„ظٹظ… طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ظ…ظ„ط­ظ‚ ط§ظ„ط¥ط¶ط§ظپظٹ ط§ظ„ظ…ط¤ظ‚طھ)',80,0,1,0,0,0,0,8316,3,'12300',0,0,0,'MB213472229AE','MB213472229AE','10934309448337631608',45,348,348,'2021-04-03 08:01:23','2021-04-03 08:01:23','','2021-04-03'),(8319,1682,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4160,0,'',0,0,0,'','','',45,349,349,'2021-04-03 09:48:24','2021-04-03 09:48:24','','2021-04-03'),(8320,1682,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,8319,1123,'120022',0,0,0,'MB213575257AE','MB213575257AE','10934947323642601931',45,349,349,'2021-04-03 09:48:24','2021-04-03 09:48:24','','2021-04-03'),(8321,1683,13,'TAS_AUTO40','Renewal of National or GCC Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',40,0,1,0,0,0,1,4161,0,'',0,0,0,'','','',15,348,348,'2021-04-03 09:52:52','2021-04-03 09:52:52','','2021-04-03'),(8322,1683,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',40,0,1,0,0,0,1,4162,0,'',0,0,0,'','','',15,348,348,'2021-04-03 09:52:52','2021-04-03 09:52:52','','2021-04-03'),(8323,1683,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',40,0,1,0,0,0,1,4163,0,'',0,0,0,'','','',15,348,348,'2021-04-03 09:52:52','2021-04-03 09:52:52','','2021-04-03'),(8324,1683,10,'TAS_AUTO40','Renewal of National or GCC Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',40,0,1,0,0,0,0,8321,123,'12300',0,0,0,'MB213571304AE','MB213571304AE','10934500850332841616',15,348,348,'2021-04-03 09:52:52','2021-04-03 09:52:52','','2021-04-03'),(8325,1683,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',40,0,1,0,0,0,0,8322,3,'12300',0,0,0,'MB213404354AE','MB213404354AE','10934409417334381072',15,348,348,'2021-04-03 09:52:52','2021-04-03 09:52:52','','2021-04-03'),(8326,1683,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',40,0,1,0,0,0,0,8323,3,'12300',0,0,0,'MB213255134AE','MB213255134AE','10934382169931341076',15,348,348,'2021-04-03 09:52:52','2021-04-03 09:52:52','','2021-04-03'),(8327,1684,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4164,0,'',0,0,0,'','','',45,349,349,'2021-04-03 10:02:44','2021-04-03 10:02:44','','2021-04-03'),(8328,1684,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,4165,0,'',0,0,0,'','','',45,349,349,'2021-04-03 10:02:44','2021-04-03 10:02:44','','2021-04-03'),(8329,1684,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,8327,5,'12300',0,0,0,'MB213576129AE','MB213576129AE','10935045117539993555',45,349,349,'2021-04-03 10:02:44','2021-04-03 10:02:44','','2021-04-03'),(8330,1684,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,8328,484,'12300',0,0,0,'MB213574564AE','MB213574564AE','10934880242243183278',45,349,349,'2021-04-03 10:02:44','2021-04-03 10:02:44','','2021-04-03'),(8331,1685,13,'TAS_AUTO40','New National and GCC Electronic Work Permit ط·ظ„ط¨ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',40,0,1,0,0,0,1,4166,0,'',0,0,0,'','','',15,356,356,'2021-04-03 13:13:11','2021-04-03 13:13:11','','2021-04-03'),(8332,1685,10,'TAS_AUTO40','New National and GCC Electronic Work Permit ط·ظ„ط¨ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',40,0,1,0,0,0,0,8331,126,'12300',0,0,0,'MB213583622AE','MB213583622AE','10936164840131763407',15,356,356,'2021-04-03 13:13:11','2021-04-03 13:13:11','','2021-04-03'),(8333,1686,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,4167,0,'',0,0,0,'','','',45,356,356,'2021-04-03 14:10:33','2021-04-03 14:10:33','','2021-04-03'),(8334,1686,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,8333,484,'12300',0,0,0,'MB213585613AE','MB213585613AE','10936497424346973249',45,356,356,'2021-04-03 14:10:33','2021-04-03 14:10:33','','2021-04-03'),(8335,1687,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,4168,0,'',0,0,0,'','','',45,356,356,'2021-04-03 14:21:42','2021-04-03 14:21:42','','2021-04-03'),(8336,1687,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,8335,484,'12300',0,0,0,'MB213580090AE','MB213580090AE','10935599622831323202',45,356,356,'2021-04-03 14:21:42','2021-04-03 14:21:42','','2021-04-03'),(8337,1688,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,4169,0,'',0,0,0,'','','',135,356,356,'2021-04-03 15:09:27','2021-04-03 15:09:27','','2021-04-03'),(8338,1688,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,8337,3,'120022',0,0,0,'MB213587602AE','MB213587602AE','10936882131433261660',135,356,356,'2021-04-03 15:09:27','2021-04-03 15:09:27','','2021-04-03'),(8339,1689,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,4170,0,'',0,0,0,'','','',45,356,356,'2021-04-03 15:15:14','2021-04-03 15:15:14','','2021-04-03'),(8340,1689,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,8339,5,'12300',0,0,0,'MB213587750AE','MB213587750AE','10936916021134993550',45,356,356,'2021-04-03 15:15:14','2021-04-03 15:15:14','','2021-04-03'),(8341,1690,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,4171,0,'',0,0,0,'','','',0,360,343,'2021-04-03 15:29:36','2021-04-03 15:29:36','','2021-04-03'),(8342,1690,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,8341,3,'12300',0,0,0,'','RP210288256AE','10932997014131211477',0,360,343,'2021-04-03 15:29:36','2021-04-03 15:29:36','','2021-04-03'),(8343,1691,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,4172,0,'',0,0,0,'','','',0,360,360,'2021-04-04 04:45:39','2021-04-04 04:45:39','','2021-04-04'),(8344,1691,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,4173,0,'',0,0,0,'','','',0,360,360,'2021-04-04 04:45:39','2021-04-04 04:45:39','','2021-04-04'),(8345,1691,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,8343,3,'120022',0,0,0,'','RP210290255AE','10943117938043721418',0,360,343,'2021-04-04 04:45:39','2021-04-05 07:21:02','','2021-04-04'),(8346,1691,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,8344,3,'120022',0,0,0,'','RP210290265AE','10943128987139191452',0,360,343,'2021-04-04 04:45:39','2021-04-05 07:21:02','','2021-04-04'),(8347,1692,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,4174,0,'',0,0,0,'','','',45,360,360,'2021-04-04 05:21:33','2021-04-04 05:21:33','','2021-04-04'),(8348,1692,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,8347,5,'12300',0,0,0,'MB213594394AE','MB213594394AE','10943352853741493504',45,360,360,'2021-04-04 05:21:33','2021-04-04 05:21:33','','2021-04-04'),(8349,1693,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4175,0,'',0,0,0,'','','',45,348,348,'2021-04-04 05:54:52','2021-04-04 05:54:52','','2021-04-04'),(8350,1693,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,8349,5,'12300',0,0,0,'MB213596397AE','MB213596397AE','10943557195532433572',45,348,348,'2021-04-04 05:54:52','2021-04-04 05:54:52','','2021-04-04'),(8351,1694,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,4176,0,'',0,0,0,'','','',45,348,348,'2021-04-04 06:43:07','2021-04-04 06:43:07','','2021-04-04'),(8352,1694,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,8351,5,'12300',0,0,0,'MB213599603AE','MB213599603AE','10943832601944993578',45,348,348,'2021-04-04 06:43:07','2021-04-04 06:43:07','','2021-04-04'),(8353,1695,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,4177,0,'',0,0,0,'','','',45,360,360,'2021-04-04 07:09:27','2021-04-04 07:09:27','','2021-04-04'),(8354,1695,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,8353,484,'12300',0,0,0,'MB213602280AE','MB213602280AE','10944008742139703250',45,360,360,'2021-04-04 07:09:27','2021-04-04 07:09:27','','2021-04-04'),(8355,1696,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,4178,0,'',0,0,0,'','','',45,348,348,'2021-04-04 07:10:51','2021-04-04 07:10:51','','2021-04-04'),(8356,1696,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,8355,3,'120022',0,0,0,'MB213602331AE','MB213602331AE','10944021133541981627',45,348,348,'2021-04-04 07:10:51','2021-04-04 07:10:51','','2021-04-04'),(8357,1697,13,'TSR11','LETTER OF EXPERIENCE - ط·ظ„ط¨ ط´ظ‡ط§ط¯ط© ظ„ظ…ظ† ظٹظ‡ظ…ظ‡ ط§ظ„ط£ظ…ط±',19,0,1,0,0,0,1,4179,0,'',0,0,0,'','','',0,360,360,'2021-04-04 07:18:11','2021-04-04 07:18:11','','2021-04-04'),(8358,1697,10,'TSR11','LETTER OF EXPERIENCE - ط·ظ„ط¨ ط´ظ‡ط§ط¯ط© ظ„ظ…ظ† ظٹظ‡ظ…ظ‡ ط§ظ„ط£ظ…ط±',19,0,1,0,0,0,0,8357,3,'12300',0,0,0,'','RP210290947AE','109411000007',0,360,360,'2021-04-04 07:18:11','2021-04-04 07:18:11','','2021-04-04'),(8359,1698,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,4180,0,'',0,0,0,'','','',45,355,355,'2021-04-04 07:34:31','2021-04-04 07:34:31','','2021-04-04'),(8360,1698,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,8359,5,'12300',0,0,0,'MB213124883AE','MB213124883AE','10944063341845643565',45,355,355,'2021-04-04 07:34:31','2021-04-04 07:34:31','','2021-04-04'),(8361,1699,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,4181,0,'',0,0,0,'','','',45,355,355,'2021-04-04 07:56:28','2021-04-04 07:56:28','','2021-04-04'),(8362,1699,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,8361,5,'12300',0,0,0,'MB212277817AE','MB212277817AE','10944284691242743596',45,355,355,'2021-04-04 07:56:28','2021-04-04 07:56:28','','2021-04-04'),(8363,1700,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,4182,0,'',0,0,0,'','','',45,355,355,'2021-04-04 07:58:10','2021-04-04 07:58:10','','2021-04-04'),(8364,1700,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,8363,5,'12300',0,0,0,'MB213606483AE','MB213606483AE','10944254428045653530',45,355,355,'2021-04-04 07:58:10','2021-04-04 07:58:10','','2021-04-04'),(8365,1701,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,4183,0,'',0,0,0,'','','',45,350,350,'2021-04-04 08:04:33','2021-04-04 08:04:33','','2021-04-04'),(8366,1701,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,8365,3,'12300',0,0,0,'MB213607868AE','MB213607868AE','10944336121644911609',45,350,350,'2021-04-04 08:04:33','2021-04-04 08:04:33','','2021-04-04'),(8367,1702,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4184,0,'',0,0,0,'','','',45,350,350,'2021-04-04 08:56:52','2021-04-04 08:56:52','','2021-04-04'),(8368,1702,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,1,4185,0,'',0,0,0,'','','',15,350,350,'2021-04-04 08:56:52','2021-04-04 08:56:52','','2021-04-04'),(8369,1702,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,8367,3,'120022',0,0,0,'MB213613220AE','MB213613220AE','10944650395140861692',45,350,350,'2021-04-04 08:56:52','2021-04-04 08:56:52','','2021-04-04'),(8370,1702,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,0,8368,1003,'120022',0,0,0,'MB213612270AE','MB213612270AE','10944598882439841989',15,350,350,'2021-04-04 08:56:52','2021-04-04 08:56:52','','2021-04-04'),(8371,1703,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,350,350,'2021-04-04 09:06:25','2021-04-04 09:07:47','','2021-04-04'),(8372,1703,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB213613220AE','MB213613220AE','10944712247442711619',45,350,350,'2021-04-04 09:06:25','2021-04-04 09:07:47','','2021-04-04'),(8373,1704,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4187,0,'',0,0,0,'','','',45,350,364,'2021-04-04 09:07:47','2021-04-04 09:07:47','','2021-04-04'),(8374,1704,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,8373,3,'120022',0,0,0,'MB213613220AE','MB213613220AE','10944712247442711619',45,350,364,'2021-04-04 09:07:47','2021-04-04 09:07:47','','2021-04-04'),(8375,1705,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,4188,0,'',0,0,0,'','','',135,355,355,'2021-04-04 09:22:57','2021-04-04 09:22:57','','2021-04-04'),(8376,1705,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,8375,8,'12300',0,0,0,'MB213614875AE','MB213614875AE','10944750848438653697',135,355,355,'2021-04-04 09:22:57','2021-04-04 09:22:57','','2021-04-04'),(8377,1706,13,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',80,0,1,0,0,0,1,4189,0,'',0,0,0,'','','',45,360,360,'2021-04-04 09:26:51','2021-04-04 09:26:51','','2021-04-04'),(8378,1706,10,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',80,0,1,0,0,0,0,8377,3,'120022',0,0,0,'MB213615979AE','MB213615979AE','10944835016039781628',45,360,360,'2021-04-04 09:26:51','2021-04-04 09:26:51','','2021-04-04'),(8379,1707,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4190,0,'',0,0,0,'','','',45,357,357,'2021-04-04 09:35:05','2021-04-04 09:35:05','','2021-04-04'),(8380,1707,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,8379,3,'120022',0,0,0,'MB213550549AE','MB213550549AE','10944874469938841659',45,357,357,'2021-04-04 09:35:05','2021-04-04 09:35:05','','2021-04-04'),(8381,1708,13,'TAS_AUTO19','Receiving Transaction for withdraw abscond ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط¥ظ„ظ‰ ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',19,0,1,0,0,0,1,4191,0,'',0,0,0,'','','',0,360,360,'2021-04-04 09:36:58','2021-04-04 09:36:58','','2021-04-04'),(8382,1708,10,'TAS_AUTO19','Receiving Transaction for withdraw abscond ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط¥ظ„ظ‰ ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',19,0,1,0,0,0,0,8381,3,'120022',0,0,0,'MB213615979AE','MB213615979AE','10944897168246101478',0,360,360,'2021-04-04 09:36:58','2021-04-04 09:36:58','','2021-04-04'),(8383,1709,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,4192,0,'',0,0,0,'','','',45,350,350,'2021-04-04 09:37:00','2021-04-04 09:37:00','','2021-04-04'),(8384,1709,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,8383,3,'120022',0,0,0,'MB213617029AE','MB213617029AE','10944890090133061650',45,350,350,'2021-04-04 09:37:00','2021-04-04 09:37:00','','2021-04-04'),(8385,1710,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,4193,0,'',0,0,0,'','','',45,350,350,'2021-04-04 09:50:37','2021-04-04 09:50:37','','2021-04-04'),(8386,1710,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,8385,3,'120022',0,0,0,'MB213618311AE','MB213618311AE','10944970190731941659',45,350,350,'2021-04-04 09:50:37','2021-04-04 09:50:37','','2021-04-04'),(8387,1711,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,348,348,'2021-04-04 09:54:15','2021-04-04 09:56:56','','2021-04-04'),(8388,1711,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB213618566AE','MB213618566AE','10944984364543201658',45,348,348,'2021-04-04 09:54:15','2021-04-04 09:56:56','','2021-04-04'),(8389,1712,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,4195,0,'',0,0,0,'','','',45,348,364,'2021-04-04 09:56:56','2021-04-04 09:56:56','','2021-04-04'),(8390,1712,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,8389,3,'120022',0,0,0,'MB213618566AE','MB213618566AE','10944984364543201658',45,348,364,'2021-04-04 09:56:56','2021-04-04 09:56:56','','2021-04-04'),(8391,1713,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,4196,0,'',0,0,0,'','','',45,357,357,'2021-04-04 09:59:12','2021-04-04 09:59:12','','2021-04-04'),(8392,1713,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,8391,3,'120022',0,0,0,'MB213618979AE','MB213618979AE','10945024884641991610',45,357,357,'2021-04-04 09:59:12','2021-04-04 09:59:12','','2021-04-04'),(8393,1714,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,4197,0,'',0,0,0,'','','',45,360,360,'2021-04-04 10:02:08','2021-04-04 10:02:08','','2021-04-04'),(8394,1714,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,8393,484,'12300',0,0,0,'MB213619386AE','MB213619386AE','10945042583532643241',45,360,360,'2021-04-04 10:02:08','2021-04-04 10:02:08','','2021-04-04'),(8395,1715,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,4198,0,'',0,0,0,'','','',45,350,350,'2021-04-04 10:42:52','2021-04-04 10:42:52','','2021-04-04'),(8396,1715,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,8395,633,'120022',0,0,0,'MB213619858AE','MB213619858AE','10945274617834501857',45,350,350,'2021-04-04 10:42:52','2021-04-04 10:42:52','','2021-04-04'),(8397,1716,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4199,0,'',0,0,0,'','','',45,347,347,'2021-04-04 11:15:35','2021-04-04 11:15:35','','2021-04-04'),(8398,1716,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,8397,873,'12300',0,0,0,'MB213625516AE','MB213625516AE','10945487840435421066',45,347,347,'2021-04-04 11:15:35','2021-04-04 11:15:35','','2021-04-04'),(8399,1717,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,4200,0,'',0,0,0,'','','',45,356,356,'2021-04-04 11:41:16','2021-04-04 11:41:16','','2021-04-04'),(8400,1717,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,8399,473,'120022',0,0,0,'MB213581926AE','MB213581926AE','10945631291334931802',45,356,356,'2021-04-04 11:41:16','2021-04-04 11:41:16','','2021-04-04'),(8401,1718,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,4201,0,'',0,0,0,'','','',0,347,347,'2021-04-04 11:56:33','2021-04-04 11:56:33','','2021-04-04'),(8402,1718,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,8401,3,'12300',0,0,0,'','RP210292520AE','10945707670238373247',0,347,347,'2021-04-04 11:56:33','2021-04-04 11:56:33','','2021-04-04'),(8403,1719,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4202,0,'',0,0,0,'','','',45,347,347,'2021-04-04 12:13:04','2021-04-04 12:13:04','','2021-04-04'),(8404,1719,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,8403,5,'12300',0,0,0,'MB213629771AE','MB213629771AE','10945823150837553545',45,347,347,'2021-04-04 12:13:04','2021-04-04 12:13:04','','2021-04-04'),(8405,1720,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4203,0,'',0,0,0,'','','',45,351,351,'2021-04-04 12:35:13','2021-04-04 12:35:13','','2021-04-04'),(8406,1720,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,8405,3,'12300',0,0,0,'MB213631310AE','MB213631310AE','10945962166733011673',45,351,351,'2021-04-04 12:35:13','2021-04-04 12:35:13','','2021-04-04'),(8407,1721,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4204,0,'',0,0,0,'','','',45,357,357,'2021-04-04 12:57:11','2021-04-04 12:57:11','','2021-04-04'),(8408,1721,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,8407,5,'12300',0,0,0,'MB213632598AE','MB213632598AE','10946090057432153585',45,357,357,'2021-04-04 12:57:11','2021-04-04 12:57:11','','2021-04-04'),(8409,1722,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,4205,0,'',0,0,0,'','','',45,347,347,'2021-04-04 13:39:11','2021-04-04 13:39:11','','2021-04-04'),(8410,1722,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,8409,484,'12300',0,0,0,'MB213635294AE','MB213635294AE','10946344124831093205',45,347,347,'2021-04-04 13:39:11','2021-04-04 13:39:11','','2021-04-04'),(8411,1723,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4206,0,'',0,0,0,'','','',45,358,358,'2021-04-04 14:15:32','2021-04-04 14:15:32','','2021-04-04'),(8412,1723,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4207,0,'',0,0,0,'','','',45,358,358,'2021-04-04 14:15:32','2021-04-04 14:15:32','','2021-04-04'),(8413,1723,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,4208,0,'',0,0,0,'','','',0,358,358,'2021-04-04 14:15:32','2021-04-04 14:15:32','','2021-04-04'),(8414,1723,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,8411,1323,'12300',0,0,0,'MB213636926AE','MB213636926AE','10946495315031031503',45,358,358,'2021-04-04 14:15:32','2021-04-04 14:15:32','','2021-04-04'),(8415,1723,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,8412,1123,'12300',0,0,0,'MB213633312AE','MB213633312AE','10946155880034811905',45,358,358,'2021-04-04 14:15:32','2021-04-04 14:15:32','','2021-04-04'),(8416,1723,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,8413,3,'12300',0,0,0,'','RP210293024AE','10946528777137081414',0,358,358,'2021-04-04 14:15:32','2021-04-04 14:15:32','','2021-04-04'),(8417,1724,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,4209,0,'',0,0,0,'','','',135,358,358,'2021-04-04 15:18:59','2021-04-04 15:18:59','','2021-04-04'),(8418,1724,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4210,0,'',0,0,0,'','','',45,358,358,'2021-04-04 15:18:59','2021-04-04 15:18:59','','2021-04-04'),(8419,1724,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,8417,8,'12300',0,0,0,'MB213641145AE','MB213641145AE','10946937654535943696',135,358,358,'2021-04-04 15:18:59','2021-04-04 15:18:59','','2021-04-04'),(8420,1724,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,8418,5,'12300',0,0,0,'MB213596397AE','MB213596397AE','10946865321633033502',45,358,358,'2021-04-04 15:18:59','2021-04-04 15:18:59','','2021-04-04'),(8421,1725,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,4211,0,'',0,0,0,'','','',135,347,347,'2021-04-04 15:55:06','2021-04-04 15:55:06','','2021-04-04'),(8422,1725,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,8421,3,'12300',0,0,0,'MB213642742AE','MB213642742AE','10947135306540651680',135,347,347,'2021-04-04 15:55:06','2021-04-04 15:55:06','','2021-04-04'),(8423,1726,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,4212,0,'',0,0,0,'','','',135,360,360,'2021-04-05 05:04:21','2021-04-05 05:04:21','','2021-04-05'),(8424,1726,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,8423,3,'12300',0,0,0,'MB213648807AE','MB213648807AE','10953238378139821673',135,360,360,'2021-04-05 05:04:21','2021-04-05 05:04:21','','2021-04-05'),(8425,1727,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,4213,0,'',0,0,0,'','','',45,349,349,'2021-04-05 06:40:27','2021-04-05 06:40:27','','2021-04-05'),(8426,1727,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,8425,484,'12300',0,0,0,'MB213654241AE','MB213654241AE','10953771254834393250',45,349,349,'2021-04-05 06:40:27','2021-04-05 06:40:27','','2021-04-05'),(8427,1728,13,'TSR11','LETTER OF EXPERIENCE - ط·ظ„ط¨ ط´ظ‡ط§ط¯ط© ظ„ظ…ظ† ظٹظ‡ظ…ظ‡ ط§ظ„ط£ظ…ط±',19,0,1,0,0,0,1,4214,0,'',0,0,0,'','','',0,360,360,'2021-04-05 07:16:46','2021-04-05 07:16:46','','2021-04-05'),(8428,1728,10,'TSR11','LETTER OF EXPERIENCE - ط·ظ„ط¨ ط´ظ‡ط§ط¯ط© ظ„ظ…ظ† ظٹظ‡ظ…ظ‡ ط§ظ„ط£ظ…ط±',19,0,1,0,0,0,0,8427,3,'12300',0,0,0,'','RP210294559AE','109511000002',0,360,360,'2021-04-05 07:16:46','2021-04-05 07:16:46','','2021-04-05'),(8429,1729,13,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,1,4215,0,'',0,0,0,'','','',15,357,357,'2021-04-05 07:19:37','2021-04-05 07:19:37','','2021-04-05'),(8430,1729,10,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,0,8429,3,'120022',0,0,0,'MB213658531AE','MB213658531AE','10954062839544611080',15,357,357,'2021-04-05 07:19:37','2021-04-05 07:19:37','','2021-04-05'),(8431,1730,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,4216,0,'',0,0,0,'','','',45,355,355,'2021-04-05 07:48:12','2021-04-05 07:48:12','','2021-04-05'),(8432,1730,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,8431,3,'120022',0,0,0,'MB213660960AE','MB213660960AE','10954229476536881650',45,355,355,'2021-04-05 07:48:12','2021-04-05 07:48:12','','2021-04-05'),(8433,1731,13,'TAS_AUTO','Modify Person Information طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط§ظ„ط´ط®طµ',80,0,1,0,0,0,1,4217,0,'',0,0,0,'','','',45,360,360,'2021-04-05 08:12:22','2021-04-05 08:12:22','','2021-04-05'),(8434,1731,10,'TAS_AUTO','Modify Person Information طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط§ظ„ط´ط®طµ',80,0,1,0,0,0,0,8433,3,'12300',0,0,0,'MB213663764AE','MB213663764AE','10954380778344911696',45,360,360,'2021-04-05 08:12:22','2021-04-05 08:12:22','','2021-04-05'),(8435,1732,13,'TAS_AUTO19','Update Immigration File Number طھط¹ط¯ظٹظ„ ط±ظ‚ظ… ظ…ظ„ظپ ط§ظ„ظ‡ط¬ط±ط©',19,0,1,0,0,0,1,4218,0,'',0,0,0,'','','',0,360,360,'2021-04-05 08:55:23','2021-04-05 08:55:23','','2021-04-05'),(8436,1732,10,'TAS_AUTO19','Update Immigration File Number طھط¹ط¯ظٹظ„ ط±ظ‚ظ… ظ…ظ„ظپ ط§ظ„ظ‡ط¬ط±ط©',19,0,1,0,0,0,0,8435,3,'12300',0,0,0,'MB213668372AE','MB213668372AE','10954646589036363245',0,360,360,'2021-04-05 08:55:23','2021-04-05 08:55:23','','2021-04-05'),(8437,1733,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4219,0,'',0,0,0,'','','',45,357,357,'2021-04-05 09:04:46','2021-04-05 09:04:46','','2021-04-05'),(8438,1733,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4220,0,'',0,0,0,'','','',45,357,357,'2021-04-05 09:04:46','2021-04-05 09:04:46','','2021-04-05'),(8439,1733,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4221,0,'',0,0,0,'','','',45,357,357,'2021-04-05 09:04:46','2021-04-05 09:04:46','','2021-04-05'),(8440,1733,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4222,0,'',0,0,0,'','','',45,357,357,'2021-04-05 09:04:46','2021-04-05 09:04:46','','2021-04-05'),(8441,1733,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4223,0,'',0,0,0,'','','',45,357,357,'2021-04-05 09:04:46','2021-04-05 09:04:46','','2021-04-05'),(8442,1733,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4224,0,'',0,0,0,'','','',45,357,357,'2021-04-05 09:04:46','2021-04-05 09:04:46','','2021-04-05'),(8443,1733,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4225,0,'',0,0,0,'','','',45,357,357,'2021-04-05 09:04:46','2021-04-05 09:04:46','','2021-04-05'),(8444,1733,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4226,0,'',0,0,0,'','','',45,357,357,'2021-04-05 09:04:46','2021-04-05 09:04:46','','2021-04-05'),(8445,1733,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4227,0,'',0,0,0,'','','',45,357,357,'2021-04-05 09:04:46','2021-04-05 09:04:46','','2021-04-05'),(8446,1733,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4228,0,'',0,0,0,'','','',45,357,357,'2021-04-05 09:04:46','2021-04-05 09:04:46','','2021-04-05'),(8447,1733,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4229,0,'',0,0,0,'','','',45,357,357,'2021-04-05 09:04:46','2021-04-05 09:04:46','','2021-04-05'),(8448,1733,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4230,0,'',0,0,0,'','','',45,357,357,'2021-04-05 09:04:46','2021-04-05 09:04:46','','2021-04-05'),(8449,1733,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,8437,5,'12300',0,0,0,'MB213664878AE','MB213664878AE','10954696666741083594',45,357,357,'2021-04-05 09:04:46','2021-04-05 09:04:46','','2021-04-05'),(8450,1733,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,8438,5,'12300',0,0,0,'MB213664266AE','MB213664266AE','10954677752539323560',45,357,357,'2021-04-05 09:04:46','2021-04-05 09:04:46','','2021-04-05'),(8451,1733,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,8439,5,'12300',0,0,0,'MB213663793AE','MB213663793AE','10954660500345813516',45,357,357,'2021-04-05 09:04:46','2021-04-05 09:04:46','','2021-04-05'),(8452,1733,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,8440,5,'12300',0,0,0,'MB213666643AE','MB213666643AE','10954646453945553525',45,357,357,'2021-04-05 09:04:46','2021-04-05 09:04:46','','2021-04-05'),(8453,1733,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,8441,5,'12300',0,0,0,'MB213665409AE','MB213665409AE','10954619224132093598',45,357,357,'2021-04-05 09:04:46','2021-04-05 09:04:46','','2021-04-05'),(8454,1733,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,8442,5,'12300',0,0,0,'MB213663059AE','MB213663059AE','10954600493936763549',45,357,357,'2021-04-05 09:04:46','2021-04-05 09:04:46','','2021-04-05'),(8455,1733,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,8443,5,'12300',0,0,0,'MB213666643AE','MB213666643AE','10954545301337063537',45,357,357,'2021-04-05 09:04:46','2021-04-05 09:04:46','','2021-04-05'),(8456,1733,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,8444,5,'12300',0,0,0,'MB213665409AE','MB213665409AE','10954472247739023540',45,357,357,'2021-04-05 09:04:46','2021-04-05 09:04:46','','2021-04-05'),(8457,1733,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,8445,5,'12300',0,0,0,'MB213664878AE','MB213664878AE','10954440495636843504',45,357,357,'2021-04-05 09:04:46','2021-04-05 09:04:46','','2021-04-05'),(8458,1733,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,8446,5,'12300',0,0,0,'MB213664266AE','MB213664266AE','10954407534635523561',45,357,357,'2021-04-05 09:04:46','2021-04-05 09:04:46','','2021-04-05'),(8459,1733,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,8447,5,'12300',0,0,0,'MB213663793AE','MB213663793AE','10954376631436743593',45,357,357,'2021-04-05 09:04:46','2021-04-05 09:04:46','','2021-04-05'),(8460,1733,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,8448,5,'12300',0,0,0,'MB213663059AE','MB213663059AE','10954331379231223536',45,357,357,'2021-04-05 09:04:46','2021-04-05 09:04:46','','2021-04-05'),(8461,1734,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,4231,0,'',0,0,0,'','','',0,355,355,'2021-04-05 09:34:40','2021-04-05 09:34:40','','2021-04-05'),(8462,1734,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,8461,3,'12300',0,0,0,'','MB210295450AE','109513000003',0,355,355,'2021-04-05 09:34:40','2021-04-05 09:34:40','','2021-04-05'),(8463,1735,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,350,350,'2021-04-05 09:58:16','2021-04-05 11:41:12','','2021-04-05'),(8464,1735,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,5,'120022',0,0,0,'MB213674352AE','MB213674352AE','10955019819845833591',45,350,350,'2021-04-05 09:58:16','2021-04-05 11:41:12','','2021-04-05'),(8465,1736,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,4233,0,'',0,0,0,'','','',45,350,350,'2021-04-05 10:00:42','2021-04-05 10:00:42','','2021-04-05'),(8466,1736,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,8465,5,'12300',0,0,0,'MB213671318AE','MB213671318AE','10954832083932453560',45,350,350,'2021-04-05 10:00:42','2021-04-05 10:00:42','','2021-04-05'),(8467,1737,13,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط®طµظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط؛ظٹط± ظ…ط³طھط®ط¯ظ',80,0,1,0,0,0,1,4234,0,'',0,0,0,'','','',45,355,355,'2021-04-05 10:31:39','2021-04-05 10:31:39','','2021-04-05'),(8468,1737,10,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط®طµظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط؛ظٹط± ظ…ط³طھط®ط¯ظ',80,0,1,0,0,0,0,8467,5,'12300',0,0,0,'MB213677501AE','MB213677501AE','10955214926137393507',45,355,355,'2021-04-05 10:31:39','2021-04-05 10:31:39','','2021-04-05'),(8469,1738,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4235,0,'',0,0,0,'','','',45,350,343,'2021-04-05 11:41:12','2021-04-05 11:41:12','','2021-04-05'),(8470,1738,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,8469,5,'12300',0,0,0,'MB213674352AE','MB213674352AE','10955019819845833591',45,350,343,'2021-04-05 11:41:12','2021-04-05 11:41:12','','2021-04-05'),(8471,1739,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',40,0,1,0,0,0,1,4236,0,'',0,0,0,'','','',15,349,349,'2021-04-05 11:50:05','2021-04-05 11:50:05','','2021-04-05'),(8472,1739,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',40,0,1,0,0,0,1,4237,0,'',0,0,0,'','','',15,349,349,'2021-04-05 11:50:05','2021-04-05 11:50:05','','2021-04-05'),(8473,1739,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',40,0,1,0,0,0,1,4238,0,'',0,0,0,'','','',15,349,349,'2021-04-05 11:50:05','2021-04-05 11:50:05','','2021-04-05'),(8474,1739,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',40,0,1,0,0,0,0,8471,3,'120022',0,0,0,'MB213256060AE','MB213256060AE','10954688174037291032',15,349,349,'2021-04-05 11:50:05','2021-04-05 11:50:05','','2021-04-05'),(8475,1739,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',40,0,1,0,0,0,0,8472,3,'120022',0,0,0,'MB213406592AE','MB213406592AE','10954588123143171035',15,349,349,'2021-04-05 11:50:05','2021-04-05 11:50:05','','2021-04-05'),(8476,1739,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',40,0,1,0,0,0,0,8473,3,'120022',0,0,0,'MB213405779AE','MB213405779AE','10954565619941871072',15,349,349,'2021-04-05 11:50:05','2021-04-05 11:50:05','','2021-04-05'),(8477,1740,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,4239,0,'',0,0,0,'','','',45,349,349,'2021-04-05 11:50:38','2021-04-05 11:50:38','','2021-04-05'),(8478,1740,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,8477,484,'12300',0,0,0,'MB213677729AE','MB213677729AE','10955228711035743244',45,349,349,'2021-04-05 11:50:38','2021-04-05 11:50:38','','2021-04-05'),(8479,1741,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4240,0,'',0,0,0,'','','',45,347,347,'2021-04-05 12:25:36','2021-04-05 12:25:36','','2021-04-05'),(8480,1741,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4241,0,'',0,0,0,'','','',45,347,347,'2021-04-05 12:25:36','2021-04-05 12:25:36','','2021-04-05'),(8481,1741,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4242,0,'',0,0,0,'','','',45,347,347,'2021-04-05 12:25:36','2021-04-05 12:25:36','','2021-04-05'),(8482,1741,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,1,4243,0,'',0,0,0,'','','',15,347,347,'2021-04-05 12:25:36','2021-04-05 12:25:36','','2021-04-05'),(8483,1741,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4244,0,'',0,0,0,'','','',45,347,347,'2021-04-05 12:25:36','2021-04-05 12:25:36','','2021-04-05'),(8484,1741,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4245,0,'',0,0,0,'','','',45,347,347,'2021-04-05 12:25:36','2021-04-05 12:25:36','','2021-04-05'),(8485,1741,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,8479,5,'12300',0,0,0,'MB212129247AE','MB212129247AE','10955905212145043517',45,347,347,'2021-04-05 12:25:36','2021-04-05 12:25:36','','2021-04-05'),(8486,1741,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,8480,5,'12300',0,0,0,'MB212128983AE','MB212128983AE','10955889286931033577',45,347,347,'2021-04-05 12:25:36','2021-04-05 12:25:36','','2021-04-05'),(8487,1741,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,8481,5,'12300',0,0,0,'MB213686233AE','MB213686233AE','10955866069238113584',45,347,347,'2021-04-05 12:25:36','2021-04-05 12:25:36','','2021-04-05'),(8488,1741,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,0,8482,1840,'12300',0,0,0,'MB213686194AE','MB213686194AE','10955861865433963526',15,347,347,'2021-04-05 12:25:36','2021-04-05 12:25:36','','2021-04-05'),(8489,1741,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,8483,5,'12300',0,0,0,'MB213685388AE','MB213685388AE','10955788530833183521',45,347,347,'2021-04-05 12:25:36','2021-04-05 12:25:36','','2021-04-05'),(8490,1741,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,8484,5,'12300',0,0,0,'MB213684798AE','MB213684798AE','10955743535631183586',45,347,347,'2021-04-05 12:25:36','2021-04-05 12:25:36','','2021-04-05'),(8491,1742,13,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,1,4246,0,'',0,0,0,'','','',45,347,347,'2021-04-05 13:16:15','2021-04-05 13:16:15','','2021-04-05'),(8492,1742,10,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,0,8491,3,'120022',0,0,0,'MB213689766AE','MB213689766AE','10956205932046121655',45,347,347,'2021-04-05 13:16:15','2021-04-05 13:16:15','','2021-04-05'),(8493,1743,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,4247,0,'',0,0,0,'','','',45,358,358,'2021-04-05 13:34:54','2021-04-05 13:34:54','','2021-04-05'),(8494,1743,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,8493,683,'120022',0,0,0,'MB213689069AE','MB213689069AE','10956142552332241359',45,358,358,'2021-04-05 13:34:54','2021-04-05 13:34:54','','2021-04-05'),(8495,1744,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,4248,0,'',0,0,0,'','','',45,347,347,'2021-04-05 13:48:34','2021-04-05 13:48:34','','2021-04-05'),(8496,1744,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,8495,373,'120022',0,0,0,'MB213691947AE','MB213691947AE','10956402154132131182',45,347,347,'2021-04-05 13:48:34','2021-04-05 13:48:34','','2021-04-05'),(8497,1745,13,'TAS_AUTO','Adding owners to the Establishment ط¥ط¶ط§ظپط© ظ…ط§ظ„ظƒ ط¬ط¯ظٹط¯',80,0,1,0,0,0,1,4249,0,'',0,0,0,'','','',45,347,347,'2021-04-05 15:25:23','2021-04-05 15:25:23','','2021-04-05'),(8498,1745,10,'TAS_AUTO','Adding owners to the Establishment ط¥ط¶ط§ظپط© ظ…ط§ظ„ظƒ ط¬ط¯ظٹط¯',80,0,1,0,0,0,0,8497,3,'12300',0,0,0,'MB213697105AE','MB213697105AE','10956967540835931605',45,347,347,'2021-04-05 15:25:23','2021-04-05 15:25:23','','2021-04-05'),(8499,1746,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4250,0,'',0,0,0,'','','',45,347,347,'2021-04-05 15:35:04','2021-04-05 15:35:04','','2021-04-05'),(8500,1746,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,8499,5,'12300',0,0,0,'MB213632598AE','MB213632598AE','10957044563945543569',45,347,347,'2021-04-05 15:35:04','2021-04-05 15:35:04','','2021-04-05'),(8501,1747,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4251,0,'',0,0,0,'','','',45,347,347,'2021-04-06 06:36:31','2021-04-06 06:36:31','','2021-04-06'),(8502,1747,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,1,4252,0,'',0,0,0,'','','',15,347,347,'2021-04-06 06:36:31','2021-04-06 06:36:31','','2021-04-06'),(8503,1747,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,8501,3,'120022',0,0,0,'MB213711647AE','MB213711647AE','10963810478144471607',45,347,347,'2021-04-06 06:36:31','2021-04-06 06:36:31','','2021-04-06'),(8504,1747,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,0,8502,203,'120022',0,0,0,'MB213711508AE','MB213711508AE','10963806495341451651',15,347,347,'2021-04-06 06:36:31','2021-04-06 06:36:31','','2021-04-06'),(8505,1748,13,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',80,0,1,0,0,0,1,4253,0,'',0,0,0,'','','',45,356,356,'2021-04-06 07:20:44','2021-04-06 07:20:44','','2021-04-06'),(8506,1748,10,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',80,0,1,0,0,0,0,8505,3,'120022',0,0,0,'MB213715397AE','MB213715397AE','10964060765338501632',45,356,356,'2021-04-06 07:20:44','2021-04-06 07:20:44','','2021-04-06'),(8507,1749,13,'TSR20','WITHDRAW ABSCONDING REQUEST - ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',19,0,1,0,0,0,1,4254,0,'',0,0,0,'','','',0,356,356,'2021-04-06 07:25:07','2021-04-06 07:25:07','','2021-04-06'),(8508,1749,10,'TSR20','WITHDRAW ABSCONDING REQUEST - ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',19,0,1,0,0,0,0,8507,3,'120022',0,0,0,'','MB213715397AE','10964099952434571436 ',0,356,356,'2021-04-06 07:25:07','2021-04-06 07:25:07','','2021-04-06'),(8509,1750,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,4255,0,'',0,0,0,'','','',135,348,348,'2021-04-06 07:25:21','2021-04-06 07:25:21','','2021-04-06'),(8510,1750,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,8509,8,'12300',0,0,0,'MB213716314AE','MB213716314AE','10964106246837663652',135,348,348,'2021-04-06 07:25:21','2021-04-06 07:25:21','','2021-04-06'),(8511,1751,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,4256,0,'',0,0,0,'','','',45,347,347,'2021-04-06 07:58:10','2021-04-06 07:58:10','','2021-04-06'),(8512,1751,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,8511,484,'12300',0,0,0,'MB213720011AE','MB213720011AE','10964298725336273284',45,347,347,'2021-04-06 07:58:10','2021-04-06 07:58:10','','2021-04-06'),(8513,1752,13,'TAS_AUTO40','Cancellation of National and GCC Electronic Work Permit ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',40,0,1,0,0,0,1,4257,0,'',0,0,0,'','','',15,356,356,'2021-04-06 08:08:56','2021-04-06 08:08:56','','2021-04-06'),(8514,1752,10,'TAS_AUTO40','Cancellation of National and GCC Electronic Work Permit ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',40,0,1,0,0,0,0,8513,3,'120022',0,0,0,'MB213721255AE','MB213721255AE','10964350356842611008',15,356,356,'2021-04-06 08:08:56','2021-04-06 08:08:56','','2021-04-06'),(8515,1753,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,4258,0,'',0,0,0,'','','',45,347,347,'2021-04-06 08:18:09','2021-04-06 08:18:09','','2021-04-06'),(8516,1753,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,8515,3,'120022',0,0,0,'MB213722608AE','MB213722608AE','10964422070437611674',45,347,347,'2021-04-06 08:18:09','2021-04-06 08:18:09','','2021-04-06'),(8517,1754,13,'TSR06','ELECTRONIC COMPANY CARD - ط¨ط·ط§ظ‚ط© ط§ط¹طھظ…ط§ط¯ ط§ظ„طھظˆط§ظ‚ظٹط¹',19,0,1,0,0,0,1,4259,0,'',0,0,0,'','','',0,356,356,'2021-04-06 08:26:28','2021-04-06 08:26:28','','2021-04-06'),(8518,1754,10,'TSR06','ELECTRONIC COMPANY CARD - ط¨ط·ط§ظ‚ط© ط§ط¹طھظ…ط§ط¯ ط§ظ„طھظˆط§ظ‚ظٹط¹',19,0,1,0,0,0,0,8517,3,'120022',0,0,0,'','RP210298638AE','10964428233235371405 ',0,356,356,'2021-04-06 08:26:28','2021-04-06 08:26:28','','2021-04-06'),(8519,1755,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,4260,0,'',0,0,0,'','','',135,355,355,'2021-04-06 08:49:09','2021-04-06 08:49:09','','2021-04-06'),(8520,1755,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,8519,8,'12300',0,0,0,'MB213725230AE','MB213725230AE','10964578470940283656',135,355,355,'2021-04-06 08:49:09','2021-04-06 08:49:09','','2021-04-06'),(8521,1756,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,4261,0,'',0,0,0,'','','',45,348,348,'2021-04-06 09:53:43','2021-04-06 09:53:43','','2021-04-06'),(8522,1756,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,8521,473,'12300',0,0,0,'MB213732339AE','MB213732339AE','10964982703441881853',45,348,348,'2021-04-06 09:53:43','2021-04-06 09:53:43','','2021-04-06'),(8523,1757,13,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',15,355,355,'2021-04-06 10:08:38','2021-04-06 12:53:21','','2021-04-06'),(8524,1757,10,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',0,0,0,0,0,0,0,0,4,'120022',0,0,0,'MB213733450AE','MB213733450AE','10965050382632743948',15,355,355,'2021-04-06 10:08:38','2021-04-06 12:53:21','','2021-04-06'),(8525,1758,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,4263,0,'',0,0,0,'','','',45,356,356,'2021-04-06 10:12:57','2021-04-06 10:12:57','','2021-04-06'),(8526,1758,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,8525,1183,'120022',0,0,0,'MB213734181AE','MB213734181AE','10965096287236091314',45,356,356,'2021-04-06 10:12:57','2021-04-06 10:12:57','','2021-04-06'),(8527,1759,13,'TSR06','ELECTRONIC COMPANY CARD - ط¨ط·ط§ظ‚ط© ط§ط¹طھظ…ط§ط¯ ط§ظ„طھظˆط§ظ‚ظٹط¹',19,0,1,0,0,0,1,4264,0,'',0,0,0,'','','',0,356,356,'2021-04-06 10:19:36','2021-04-06 10:19:37','','2021-04-06'),(8528,1759,10,'TSR06','ELECTRONIC COMPANY CARD - ط¨ط·ط§ظ‚ط© ط§ط¹طھظ…ط§ط¯ ط§ظ„طھظˆط§ظ‚ظٹط¹',19,0,1,0,0,0,0,8527,3.44,'12300',0,0,0,'','RP210299186AE','10964890312534873277 ',0,356,356,'2021-04-06 10:19:37','2021-04-06 10:19:37','','2021-04-06'),(8529,1760,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,4265,0,'',0,0,0,'','','',45,347,347,'2021-04-06 10:23:43','2021-04-06 10:23:43','','2021-04-06'),(8530,1760,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,8529,5,'12300',0,0,0,'MB213735380AE','MB213735380AE','10965169941546543513',45,347,347,'2021-04-06 10:23:43','2021-04-06 10:23:43','','2021-04-06'),(8531,1761,13,'TAS_AUTO','Applying new Quota (quota Less 50) ط­طµط© ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,4266,0,'',0,0,0,'','','',45,349,349,'2021-04-06 11:02:48','2021-04-06 11:02:48','','2021-04-06'),(8532,1761,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,4267,0,'',0,0,0,'','','',45,349,349,'2021-04-06 11:02:48','2021-04-06 11:02:48','','2021-04-06'),(8533,1761,10,'TAS_AUTO','Applying new Quota (quota Less 50) ط­طµط© ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,8531,515,'12300',0,0,0,'MB213737419AE','MB213737419AE','10965308601936873310',45,349,349,'2021-04-06 11:02:48','2021-04-06 11:02:48','','2021-04-06'),(8534,1761,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,8532,484,'12300',0,0,0,'MB213735568AE','MB213735568AE','10965200636931363264',45,349,349,'2021-04-06 11:02:48','2021-04-06 11:02:48','','2021-04-06'),(8535,1762,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,4268,0,'',0,0,0,'','','',45,360,360,'2021-04-06 12:23:13','2021-04-06 12:23:13','','2021-04-06'),(8536,1762,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,4269,0,'',0,0,0,'','','',135,360,360,'2021-04-06 12:23:13','2021-04-06 12:23:13','','2021-04-06'),(8537,1762,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,8535,5,'12300',0,0,0,'MB213043384AE','MB213043384AE','10965887147138483545',45,360,360,'2021-04-06 12:23:13','2021-04-06 12:23:13','','2021-04-06'),(8538,1762,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,8536,8,'12300',0,0,0,'MB213744824AE','MB213744824AE','10965825423034903668',135,360,360,'2021-04-06 12:23:13','2021-04-06 12:23:13','','2021-04-06'),(8539,1763,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4270,0,'',0,0,0,'','','',45,358,358,'2021-04-06 12:42:24','2021-04-06 12:42:24','','2021-04-06'),(8540,1763,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4271,0,'',0,0,0,'','','',45,358,358,'2021-04-06 12:42:24','2021-04-06 12:42:24','','2021-04-06'),(8541,1763,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,4272,0,'',0,0,0,'','','',45,358,358,'2021-04-06 12:42:24','2021-04-06 12:42:24','','2021-04-06'),(8542,1763,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,8539,3,'120022',0,0,0,'MB213746267AE','MB213746267AE','10965932764844351627',45,358,358,'2021-04-06 12:42:24','2021-04-06 12:42:24','','2021-04-06'),(8543,1763,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,8540,3,'120022',0,0,0,'MB213427483AE','MB213427483AE','10965842441934121694',45,358,358,'2021-04-06 12:42:24','2021-04-06 12:42:24','','2021-04-06'),(8544,1763,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,8541,3,'120022',0,0,0,'MB213744537AE','MB213744537AE','10965808986738781687',45,358,358,'2021-04-06 12:42:24','2021-04-06 12:42:24','','2021-04-06'),(8545,1764,13,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,1,4273,0,'',0,0,0,'','','',15,355,343,'2021-04-06 12:53:20','2021-04-06 12:53:21','','2021-04-06'),(8546,1764,10,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,0,8545,4,'12300',0,0,0,'MB213733450AE','MB213733450AE','10965050382632743948',15,355,343,'2021-04-06 12:53:21','2021-04-06 12:53:21','','2021-04-06'),(8547,1765,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4274,0,'',0,0,0,'','','',45,360,360,'2021-04-06 12:55:53','2021-04-06 12:55:53','','2021-04-06'),(8548,1765,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,8547,3,'120022',0,0,0,'MB213746267AE','MB213746267AE','10966089668843461625',45,360,360,'2021-04-06 12:55:53','2021-04-06 12:55:53','','2021-04-06'),(8549,1766,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4275,0,'',0,0,0,'','','',45,360,360,'2021-04-06 14:19:04','2021-04-06 14:19:04','','2021-04-06'),(8550,1766,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,8549,5,'12300',0,0,0,'MB213754051AE','MB213754051AE','10966585263236233505',45,360,360,'2021-04-06 14:19:04','2021-04-06 14:19:04','','2021-04-06'),(8551,1767,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,4276,0,'',0,0,0,'','','',45,350,350,'2021-04-06 14:52:02','2021-04-06 14:52:02','','2021-04-06'),(8552,1767,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,4277,0,'',0,0,0,'','','',45,350,350,'2021-04-06 14:52:02','2021-04-06 14:52:02','','2021-04-06'),(8553,1767,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4278,0,'',0,0,0,'','','',45,350,350,'2021-04-06 14:52:02','2021-04-06 14:52:02','','2021-04-06'),(8554,1767,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,4279,0,'',0,0,0,'','','',135,350,350,'2021-04-06 14:52:02','2021-04-06 14:52:02','','2021-04-06'),(8555,1767,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4280,0,'',0,0,0,'','','',45,350,350,'2021-04-06 14:52:02','2021-04-06 14:52:02','','2021-04-06'),(8556,1767,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,4281,0,'',0,0,0,'','','',135,350,350,'2021-04-06 14:52:02','2021-04-06 14:52:02','','2021-04-06'),(8557,1767,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4282,0,'',0,0,0,'','','',45,350,350,'2021-04-06 14:52:02','2021-04-06 14:52:02','','2021-04-06'),(8558,1767,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,4283,0,'',0,0,0,'','','',45,350,350,'2021-04-06 14:52:02','2021-04-06 14:52:02','','2021-04-06'),(8559,1767,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,4284,0,'',0,0,0,'','','',135,350,350,'2021-04-06 14:52:02','2021-04-06 14:52:02','','2021-04-06'),(8560,1767,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4285,0,'',0,0,0,'','','',45,350,350,'2021-04-06 14:52:02','2021-04-06 14:52:02','','2021-04-06'),(8561,1767,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,4286,0,'',0,0,0,'','','',45,350,350,'2021-04-06 14:52:02','2021-04-06 14:52:02','','2021-04-06'),(8562,1767,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,8551,3,'12300',0,0,0,'MB213756102AE','MB213756102AE','10966762987242931645',45,350,350,'2021-04-06 14:52:02','2021-04-06 14:52:02','','2021-04-06'),(8563,1767,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,8552,483,'12300',0,0,0,'MB213752115AE','MB213752115AE','10966409715543811706',45,350,350,'2021-04-06 14:52:02','2021-04-06 14:52:02','','2021-04-06'),(8564,1767,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,8553,3,'12300',0,0,0,'MB213743893AE','MB213743893AE','10966305682844271648',45,350,350,'2021-04-06 14:52:02','2021-04-06 14:52:02','','2021-04-06'),(8565,1767,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,8554,3,'12300',0,0,0,'MB213750394AE','MB213750394AE','10966257186134051674',135,350,350,'2021-04-06 14:52:02','2021-04-06 14:52:02','','2021-04-06'),(8566,1767,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,8555,3,'12300',0,0,0,'MB213749349AE','MB213749349AE','10966166805432041682',45,350,350,'2021-04-06 14:52:02','2021-04-06 14:52:02','','2021-04-06'),(8567,1767,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,8556,3,'12300',0,0,0,'MB213748499AE','MB213748499AE','10966102036736941640',135,350,350,'2021-04-06 14:52:02','2021-04-06 14:52:02','','2021-04-06'),(8568,1767,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,8557,3,'12300',0,0,0,'MB213747042AE','MB213747042AE','10965990406432981668',45,350,350,'2021-04-06 14:52:02','2021-04-06 14:52:02','','2021-04-06'),(8569,1767,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,8558,683,'12300',0,0,0,'MB213746119AE','MB213746119AE','10965921070442331337',45,350,350,'2021-04-06 14:52:02','2021-04-06 14:52:02','','2021-04-06'),(8570,1767,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,8559,3,'12300',0,0,0,'MB213745208AE','MB213745208AE','10965853225333051692',135,350,350,'2021-04-06 14:52:02','2021-04-06 14:52:02','','2021-04-06'),(8571,1767,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,8560,3,'12300',0,0,0,'MB213743893AE','MB213743893AE','10965755221143491665',45,350,350,'2021-04-06 14:52:02','2021-04-06 14:52:02','','2021-04-06'),(8572,1767,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,8561,473,'12300',0,0,0,'MB213742123AE','MB213742123AE','10965639792841191873',45,350,350,'2021-04-06 14:52:02','2021-04-06 14:52:02','','2021-04-06'),(8573,1768,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4287,0,'',0,0,0,'','','',45,350,350,'2021-04-06 15:27:41','2021-04-06 15:27:41','','2021-04-06'),(8574,1768,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,8573,5,'12300',0,0,0,'MB213757098AE','MB213757098AE','10966870326839333528',45,350,350,'2021-04-06 15:27:41','2021-04-06 15:27:41','','2021-04-06'),(8575,1769,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,4288,0,'',0,0,0,'','','',15,358,358,'2021-04-06 15:32:20','2021-04-06 15:32:20','','2021-04-06'),(8576,1769,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,8575,203,'120022',0,0,0,'','mb213746193ae','10965927343434761672',15,358,358,'2021-04-06 15:32:20','2021-04-06 15:32:20','','2021-04-06'),(8577,1770,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,4289,0,'',0,0,0,'','','',45,360,360,'2021-04-06 15:48:38','2021-04-06 15:48:38','','2021-04-06'),(8578,1770,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,4290,0,'',0,0,0,'','','',45,360,360,'2021-04-06 15:48:38','2021-04-06 15:48:38','','2021-04-06'),(8579,1770,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,4291,0,'',0,0,0,'','','',45,360,360,'2021-04-06 15:48:38','2021-04-06 15:48:38','','2021-04-06'),(8580,1770,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,8577,484,'12300',0,0,0,'MB213759495AE','MB213759495AE','10967098914337593207',45,360,360,'2021-04-06 15:48:38','2021-04-06 15:48:38','','2021-04-06'),(8581,1770,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,8578,484,'12300',0,0,0,'MB213757768AE','MB213757768AE','10966927883546973237',45,360,360,'2021-04-06 15:48:38','2021-04-06 15:48:38','','2021-04-06'),(8582,1770,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,8579,484,'12300',0,0,0,'MB213756336AE','MB213756336AE','10966793237141523277',45,360,360,'2021-04-06 15:48:38','2021-04-06 15:48:38','','2021-04-06'),(8583,1771,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,4292,0,'',0,0,0,'','','',45,347,347,'2021-04-07 05:33:16','2021-04-07 05:33:16','','2021-04-07'),(8584,1771,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,8583,790,'12300',0,0,0,'MB213433381AE','MB213433381AE','10973432140931593305',45,347,347,'2021-04-07 05:33:16','2021-04-07 05:33:16','','2021-04-07'),(8585,1772,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4293,0,'',0,0,0,'','','',45,356,356,'2021-04-07 05:36:00','2021-04-07 05:36:00','','2021-04-07'),(8586,1772,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,8585,1823,'120022',0,0,0,'MB213767874AE','MB213767874AE','10973445516534901475',45,356,356,'2021-04-07 05:36:00','2021-04-07 05:36:00','','2021-04-07'),(8587,1773,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,4294,0,'',0,0,0,'','','',45,347,347,'2021-04-07 06:00:33','2021-04-07 06:00:33','','2021-04-07'),(8588,1773,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,8587,103,'120022',0,0,0,'MB213769635AE','MB213769635AE','10973589176340181439',45,347,347,'2021-04-07 06:00:33','2021-04-07 06:00:33','','2021-04-07'),(8589,1774,13,'TAS_AUTO40','Cancellation of National and GCC Electronic Work Permit ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',40,0,1,0,0,0,1,4295,0,'',0,0,0,'','','',15,349,349,'2021-04-07 06:45:52','2021-04-07 06:45:52','','2021-04-07'),(8590,1774,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',40,0,1,0,0,0,1,4296,0,'',0,0,0,'','','',15,349,349,'2021-04-07 06:45:52','2021-04-07 06:45:52','','2021-04-07'),(8591,1774,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',40,0,1,0,0,0,1,4297,0,'',0,0,0,'','','',15,349,349,'2021-04-07 06:45:52','2021-04-07 06:45:52','','2021-04-07'),(8592,1774,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',40,0,1,0,0,0,1,4298,0,'',0,0,0,'','','',15,349,349,'2021-04-07 06:45:52','2021-04-07 06:45:52','','2021-04-07'),(8593,1774,10,'TAS_AUTO40','Cancellation of National and GCC Electronic Work Permit ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',40,0,1,0,0,0,0,8589,3,'120022',0,0,0,'MB213773342AE','MB213773342AE','10973848261139621009',15,349,349,'2021-04-07 06:45:52','2021-04-07 06:45:52','','2021-04-07'),(8594,1774,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',40,0,1,0,0,0,0,8590,3,'120022',0,0,0,'MB209910765AE','MB209910765AE','10973773562037541037',15,349,349,'2021-04-07 06:45:52','2021-04-07 06:45:52','','2021-04-07'),(8595,1774,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',40,0,1,0,0,0,0,8591,3,'120022',0,0,0,'MB212613797AE','MB212613797AE','10973744729140441005',15,349,349,'2021-04-07 06:45:52','2021-04-07 06:45:52','','2021-04-07'),(8596,1774,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',40,0,1,0,0,0,0,8592,3,'120022',0,0,0,'MB212386145AE','MB212386145AE','10973706752046111078',15,349,349,'2021-04-07 06:45:52','2021-04-07 06:45:52','','2021-04-07'),(8597,1775,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,4299,0,'',0,0,0,'','','',135,351,351,'2021-04-07 06:50:49','2021-04-07 06:50:49','','2021-04-07'),(8598,1775,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,8597,3,'120022',0,0,0,'MB213774051AE','MB213774051AE','10973896850545351620',135,351,351,'2021-04-07 06:50:49','2021-04-07 06:50:49','','2021-04-07'),(8599,1776,13,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,1,4300,0,'',0,0,0,'','','',15,347,347,'2021-04-07 07:36:17','2021-04-07 07:36:17','','2021-04-07'),(8600,1776,10,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,0,8599,3,'120022',0,0,0,'MB213778947AE','MB213778947AE','10974169941639601028',15,347,347,'2021-04-07 07:36:17','2021-04-07 07:36:17','','2021-04-07'),(8601,1777,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4301,0,'',0,0,0,'','','',45,347,347,'2021-04-07 07:40:57','2021-04-07 07:40:57','','2021-04-07'),(8602,1777,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,8601,1123,'120022',0,0,0,'MB213779553AE','MB213779553AE','10974202180539091930',45,347,347,'2021-04-07 07:40:57','2021-04-07 07:40:57','','2021-04-07'),(8603,1778,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,4302,0,'',0,0,0,'','','',45,347,347,'2021-04-07 07:49:47','2021-04-07 07:49:47','','2021-04-07'),(8604,1778,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,8603,373,'12300',0,0,0,'MB213780252AE','MB213780252AE','10974238563743551168',45,347,347,'2021-04-07 07:49:47','2021-04-07 07:49:47','','2021-04-07'),(8605,1779,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,4303,0,'',0,0,0,'','','',135,357,357,'2021-04-07 08:04:26','2021-04-07 08:04:26','','2021-04-07'),(8606,1779,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,8605,8,'12300',0,0,0,'MB213781885AE','MB213781885AE','10974331669335713689',135,357,357,'2021-04-07 08:04:26','2021-04-07 08:04:26','','2021-04-07'),(8607,1780,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,4304,0,'',0,0,0,'','','',45,351,351,'2021-04-07 08:11:54','2021-04-07 08:11:54','','2021-04-07'),(8608,1780,13,'TSL42','OFFER LETTER  RELATIVE - ط¹ط±ط¶ ط¹ظ…ظ„  ط¹ظ„ظٹ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,1,4305,0,'',0,0,0,'','','',45,351,351,'2021-04-07 08:11:54','2021-04-07 08:11:54','','2021-04-07'),(8609,1780,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,8607,484,'12300',0,0,0,'MB213781434AE','MB213781434AE','10974303424635093258',45,351,351,'2021-04-07 08:11:54','2021-04-07 08:11:54','','2021-04-07'),(8610,1780,10,'TAS_AUTO','OFFER LETTER  RELATIVE - ط¹ط±ط¶ ط¹ظ…ظ„  ط¹ظ„ظٹ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,0,8608,3,'12300',0,0,0,'','ST212383165AE','10974380142541113562 ',45,351,351,'2021-04-07 08:11:54','2021-04-07 08:11:54','','2021-04-07'),(8611,1781,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4306,0,'',0,0,0,'','','',45,349,349,'2021-04-07 08:47:19','2021-04-07 08:47:19','','2021-04-07'),(8612,1781,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,8611,373,'120022',0,0,0,'MB213786808AE','MB213786808AE','10974582150331691151',45,349,349,'2021-04-07 08:47:19','2021-04-07 08:47:19','','2021-04-07'),(8613,1782,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4307,0,'',0,0,0,'','','',45,351,351,'2021-04-07 08:53:00','2021-04-07 08:53:00','','2021-04-07'),(8614,1782,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,8613,1351,'12300',0,0,0,'MB213787684AE','MB213787684AE','10974626471046013328',45,351,351,'2021-04-07 08:53:00','2021-04-07 08:53:00','','2021-04-07'),(8615,1783,13,'TAS_AUTO40','Cancellation of National and GCC Electronic Work Permit ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',40,0,1,0,0,0,1,4308,0,'',0,0,0,'','','',15,347,347,'2021-04-07 09:08:22','2021-04-07 09:08:22','','2021-04-07'),(8616,1783,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,1,4309,0,'',0,0,0,'','','',15,347,347,'2021-04-07 09:08:22','2021-04-07 09:08:22','','2021-04-07'),(8617,1783,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,4310,0,'',0,0,0,'','','',45,347,347,'2021-04-07 09:08:22','2021-04-07 09:08:22','','2021-04-07'),(8618,1783,10,'TAS_AUTO40','Cancellation of National and GCC Electronic Work Permit ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',40,0,1,0,0,0,0,8615,4,'12300',0,0,0,'MB213788701AE','MB213788701AE','10974696327031753978',15,347,347,'2021-04-07 09:08:22','2021-04-07 09:08:22','','2021-04-07'),(8619,1783,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,0,8616,1840,'12300',0,0,0,'MB213788603AE','MB213788603AE','10974676822231433503',15,347,347,'2021-04-07 09:08:22','2021-04-07 09:08:22','','2021-04-07'),(8620,1783,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,8617,790,'12300',0,0,0,'MB213685456AE','MB213685456AE','10974583876337293387',45,347,347,'2021-04-07 09:08:22','2021-04-07 09:08:22','','2021-04-07'),(8621,1784,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4311,0,'',0,0,0,'','','',45,349,349,'2021-04-07 09:37:45','2021-04-07 09:37:45','','2021-04-07'),(8622,1784,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,8621,473,'120022',0,0,0,'MB213791315AE','MB213791315AE','10974829047831301852',45,349,349,'2021-04-07 09:37:45','2021-04-07 09:37:45','','2021-04-07'),(8623,1785,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,4312,0,'',0,0,0,'','','',45,357,357,'2021-04-07 09:40:43','2021-04-07 09:40:43','','2021-04-07'),(8624,1785,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,8623,473,'120022',0,0,0,'MB213792746AE','MB213792746AE','10974912158842841875',45,357,357,'2021-04-07 09:40:43','2021-04-07 09:40:43','','2021-04-07'),(8625,1786,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',40,0,1,0,0,0,1,4313,0,'',0,0,0,'','','',15,347,347,'2021-04-07 09:47:23','2021-04-07 09:47:23','','2021-04-07'),(8626,1786,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',40,0,1,0,0,0,0,8625,4,'12300',0,0,0,'MB213583622AE','MB213583622AE','10974956024838353907',15,347,347,'2021-04-07 09:47:23','2021-04-07 09:47:23','','2021-04-07'),(8627,1787,13,'TAS_AUTO','Payment for New Company ط±ط³ظˆظ… ظ…ظ†ط´ط£ط© ط¬ط¯ظٹط¯ط©',80,0,1,0,0,0,1,4314,0,'',0,0,0,'','','',45,356,356,'2021-04-07 09:53:30','2021-04-07 09:53:30','','2021-04-07'),(8628,1787,10,'TAS_AUTO','Payment for New Company ط±ط³ظˆظ… ظ…ظ†ط´ط£ط© ط¬ط¯ظٹط¯ط©',80,0,1,0,0,0,0,8627,45,'12300',0,0,0,'MB213793966AE','MB213793966AE','10974986398436763862',45,356,356,'2021-04-07 09:53:30','2021-04-07 09:53:30','','2021-04-07'),(8629,1788,13,'TAS_AUTO','Provide Information about Workload for Qouta Requests ط·ط¨ط§ط¹ط© ط·ظ„ط¨ طھظ‚ط¯ظٹط± ط­ط¬ظ… ط§ظ„ط¹ظ…ظ„ ظ„ط·ظ„ط¨ط§طھ ط­طµط© طھطµط§ط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,4315,0,'',0,0,0,'','','',45,357,357,'2021-04-07 10:24:56','2021-04-07 10:24:56','','2021-04-07'),(8630,1788,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,4316,0,'',0,0,0,'','','',45,357,357,'2021-04-07 10:24:56','2021-04-07 10:24:56','','2021-04-07'),(8631,1788,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4317,0,'',0,0,0,'','','',45,357,357,'2021-04-07 10:24:56','2021-04-07 10:24:56','','2021-04-07'),(8632,1788,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4318,0,'',0,0,0,'','','',45,357,357,'2021-04-07 10:24:56','2021-04-07 10:24:56','','2021-04-07'),(8633,1788,10,'TAS_AUTO','Provide Information about Workload for Qouta Requests ط·ط¨ط§ط¹ط© ط·ظ„ط¨ طھظ‚ط¯ظٹط± ط­ط¬ظ… ط§ظ„ط¹ظ…ظ„ ظ„ط·ظ„ط¨ط§طھ ط­طµط© طھطµط§ط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,8629,433,'120022',0,0,0,'MB213797364AE','MB213797364AE','10975176963834541270',45,357,357,'2021-04-07 10:24:56','2021-04-07 10:24:56','','2021-04-07'),(8634,1788,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,8630,743,'120022',0,0,0,'MB213796862AE','MB213796862AE','10975145037145111593',45,357,357,'2021-04-07 10:24:56','2021-04-07 10:24:56','','2021-04-07'),(8635,1788,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,8631,473,'120022',0,0,0,'MB213796497AE','MB213796497AE','10975123058144231898',45,357,357,'2021-04-07 10:24:56','2021-04-07 10:24:56','','2021-04-07'),(8636,1788,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,8632,473,'120022',0,0,0,'MB213795991AE','MB213795991AE','10975103824842861867',45,357,357,'2021-04-07 10:24:56','2021-04-07 10:24:56','','2021-04-07'),(8637,1789,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,4319,0,'',0,0,0,'','','',45,356,356,'2021-04-07 10:31:41','2021-04-07 10:31:41','','2021-04-07'),(8638,1789,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,8637,5,'12300',0,0,0,'MB213797899AE','MB213797899AE','10975214776035213542',45,356,356,'2021-04-07 10:31:41','2021-04-07 10:31:41','','2021-04-07'),(8639,1790,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4320,0,'',0,0,0,'','','',45,347,347,'2021-04-07 10:36:45','2021-04-07 10:36:45','','2021-04-07'),(8640,1790,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,8639,5,'12300',0,0,0,'MB213798655AE','MB213798655AE','10975252636037433531',45,347,347,'2021-04-07 10:36:45','2021-04-07 10:36:45','','2021-04-07'),(8641,1791,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4321,0,'',0,0,0,'','','',45,349,349,'2021-04-07 10:45:03','2021-04-07 10:45:04','','2021-04-07'),(8642,1791,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,8641,5,'12300',0,0,0,'MB213798513AE','MB213798513AE','10975248278032753528',45,349,349,'2021-04-07 10:45:04','2021-04-07 10:45:04','','2021-04-07'),(8643,1792,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,4322,0,'',0,0,0,'','','',45,360,360,'2021-04-07 10:51:07','2021-04-07 10:51:07','','2021-04-07'),(8644,1792,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,8643,3,'120022',0,0,0,'MB213799941AE','MB213799941AE','10975335100131541679',45,360,360,'2021-04-07 10:51:07','2021-04-07 10:51:07','','2021-04-07'),(8645,1793,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,4323,0,'',0,0,0,'','','',45,349,349,'2021-04-07 11:20:04','2021-04-07 11:20:04','','2021-04-07'),(8646,1793,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,8645,3,'120022',0,0,0,'MB213802813AE','MB213802813AE','10975507830245851665',45,349,349,'2021-04-07 11:20:04','2021-04-07 11:20:04','','2021-04-07'),(8647,1794,13,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',40,0,1,0,0,0,1,4324,0,'',0,0,0,'','','',15,349,349,'2021-04-07 11:48:29','2021-04-07 11:48:30','','2021-04-07'),(8648,1794,10,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',40,0,1,0,0,0,0,8647,3,'120022',0,0,0,'MB213804116AE','MB213804116AE','10975607440642131018',15,349,349,'2021-04-07 11:48:30','2021-04-07 11:48:30','','2021-04-07'),(8649,1795,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,4325,0,'',0,0,0,'','','',45,357,357,'2021-04-07 11:51:51','2021-04-07 11:51:51','','2021-04-07'),(8650,1795,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,8649,443,'12300',0,0,0,'MB213804825AE','MB213804825AE','10975681455332173687',45,357,357,'2021-04-07 11:51:51','2021-04-07 11:51:51','','2021-04-07'),(8651,1796,13,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,1,4326,0,'',0,0,0,'','','',15,349,349,'2021-04-07 12:05:02','2021-04-07 12:05:02','','2021-04-07'),(8652,1796,10,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,0,8651,3,'120022',0,0,0,'MB213800531AE','MB213800531AE','10975380992741741048',15,349,349,'2021-04-07 12:05:02','2021-04-07 12:05:02','','2021-04-07'),(8653,1797,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,4327,0,'',0,0,0,'','','',0,349,349,'2021-04-07 12:08:16','2021-04-07 12:08:16','','2021-04-07'),(8654,1797,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,8653,3,'12300',0,0,0,'','RP210302313AE','RP210302313AE',0,349,349,'2021-04-07 12:08:16','2021-04-07 12:08:16','','2021-04-07'),(8655,1798,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,4328,0,'',0,0,0,'','','',45,360,360,'2021-04-07 12:45:53','2021-04-07 12:45:53','','2021-04-07'),(8656,1798,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4329,0,'',0,0,0,'','','',45,360,360,'2021-04-07 12:45:53','2021-04-07 12:45:53','','2021-04-07'),(8657,1798,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,8655,107,'12300',0,0,0,'MB213809074AE','MB213809074AE','10976027158540343811',45,360,360,'2021-04-07 12:45:53','2021-04-07 12:45:53','','2021-04-07'),(8658,1798,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,8656,2575,'12300',0,0,0,'MB213807987AE','MB213807987AE','10975942061746883662',45,360,360,'2021-04-07 12:45:53','2021-04-07 12:45:53','','2021-04-07'),(8659,1799,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,4330,0,'',0,0,0,'','','',45,348,348,'2021-04-07 12:46:42','2021-04-07 12:46:42','','2021-04-07'),(8660,1799,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,8659,443,'12300',0,0,0,'MB213809208AE','MB213809208AE','10976035297144353645',45,348,348,'2021-04-07 12:46:42','2021-04-07 12:46:42','','2021-04-07'),(8661,1800,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,4331,0,'',0,0,0,'','','',45,358,358,'2021-04-07 13:56:13','2021-04-07 13:56:13','','2021-04-07'),(8662,1800,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,8661,3,'120022',0,0,0,'MB213813699AE','MB213813699AE','10976428319245141661',45,358,358,'2021-04-07 13:56:13','2021-04-07 13:56:13','','2021-04-07'),(8663,1801,13,'TAS_AUTO','Payment for New Company ط±ط³ظˆظ… ظ…ظ†ط´ط£ط© ط¬ط¯ظٹط¯ط©',80,0,1,0,0,0,1,4332,0,'',0,0,0,'','','',45,350,350,'2021-04-07 14:06:50','2021-04-07 14:06:50','','2021-04-07'),(8664,1801,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,4333,0,'',0,0,0,'','','',45,350,350,'2021-04-07 14:06:50','2021-04-07 14:06:50','','2021-04-07'),(8665,1801,13,'TAS_AUTO','Adding owners to the Establishment ط¥ط¶ط§ظپط© ظ…ط§ظ„ظƒ ط¬ط¯ظٹط¯',80,0,1,0,0,0,1,4334,0,'',0,0,0,'','','',45,350,350,'2021-04-07 14:06:50','2021-04-07 14:06:50','','2021-04-07'),(8666,1801,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,4335,0,'',0,0,0,'','','',45,350,350,'2021-04-07 14:06:50','2021-04-07 14:06:50','','2021-04-07'),(8667,1801,10,'TAS_AUTO','Payment for New Company ط±ط³ظˆظ… ظ…ظ†ط´ط£ط© ط¬ط¯ظٹط¯ط©',80,0,1,0,0,0,0,8663,43,'12300',0,0,0,'MB213814620AE','MB213814620AE','10976503552043451081',45,350,350,'2021-04-07 14:06:50','2021-04-07 14:06:50','','2021-04-07'),(8668,1801,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,8664,583,'12300',0,0,0,'MB213811436AE','MB213811436AE','10976212862641681542',45,350,350,'2021-04-07 14:06:50','2021-04-07 14:06:50','','2021-04-07'),(8669,1801,10,'TAS_AUTO','Adding owners to the Establishment ط¥ط¶ط§ظپط© ظ…ط§ظ„ظƒ ط¬ط¯ظٹط¯',80,0,1,0,0,0,0,8665,3,'12300',0,0,0,'MB213809759AE','MB213809759AE','10976072829032561674',45,350,350,'2021-04-07 14:06:50','2021-04-07 14:06:50','','2021-04-07'),(8670,1801,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,8666,647,'12300',0,0,0,'MB213806620AE','MB213806620AE','10975842016942113362',45,350,350,'2021-04-07 14:06:50','2021-04-07 14:06:50','','2021-04-07'),(8671,1802,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,4336,0,'',0,0,0,'','','',135,350,350,'2021-04-07 14:07:42','2021-04-07 14:07:42','','2021-04-07'),(8672,1802,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,8671,3,'120022',0,0,0,'MB213814046AE','MB213814046AE','10976471994840961662',135,350,350,'2021-04-07 14:07:42','2021-04-07 14:07:42','','2021-04-07'),(8673,1803,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,4337,0,'',0,0,0,'','','',135,348,348,'2021-04-07 15:16:45','2021-04-07 15:16:46','','2021-04-07'),(8674,1803,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,4338,0,'',0,0,0,'','','',135,348,348,'2021-04-07 15:16:45','2021-04-07 15:16:46','','2021-04-07'),(8675,1803,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,4339,0,'',0,0,0,'','','',135,348,348,'2021-04-07 15:16:45','2021-04-07 15:16:46','','2021-04-07'),(8676,1803,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,8673,3,'120022',0,0,0,'MB213819267AE','MB213819267AE','10976929346336401617',135,348,348,'2021-04-07 15:16:46','2021-04-07 15:16:46','','2021-04-07'),(8677,1803,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,8674,3,'120022',0,0,0,'MB213818488AE','MB213818488AE','10976856353632221661',135,348,348,'2021-04-07 15:16:46','2021-04-07 15:16:46','','2021-04-07'),(8678,1803,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,8675,3,'120022',0,0,0,'MB213817448AE','MB213817448AE','10976749629931921631',135,348,348,'2021-04-07 15:16:46','2021-04-07 15:16:46','','2021-04-07'),(8679,1804,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,4340,0,'',0,0,0,'','','',45,350,350,'2021-04-07 16:01:09','2021-04-07 16:01:09','','2021-04-07'),(8680,1804,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,8679,494,'12300',0,0,0,'MB213821297AE','MB213821297AE','10977142375141933984',45,350,350,'2021-04-07 16:01:09','2021-04-07 16:01:09','','2021-04-07'),(8681,1805,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4341,0,'',0,0,0,'','','',45,356,356,'2021-04-08 06:28:27','2021-04-08 06:28:27','','2021-04-08'),(8682,1805,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,8681,1147,'12300',0,0,0,'MB213828353AE','MB213828353AE','10983455348740343507',45,356,356,'2021-04-08 06:28:27','2021-04-08 06:28:27','','2021-04-08'),(8683,1806,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4342,0,'',0,0,0,'','','',45,351,351,'2021-04-08 06:46:22','2021-04-08 06:46:22','','2021-04-08'),(8684,1806,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,8683,5,'12300',0,0,0,'MB213754051AE','MB213754051AE','10983872790941533547',45,351,351,'2021-04-08 06:46:22','2021-04-08 06:46:22','','2021-04-08'),(8685,1807,13,'TSL110','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',80,0,1,0,0,0,1,4343,0,'',0,0,0,'','','',25,349,349,'2021-04-08 07:08:44','2021-04-08 07:08:44','','2021-04-08'),(8686,1807,10,'TAS_AUTO','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',80,0,1,0,0,0,0,8685,229,'12300',0,0,0,'','mb213835106ae','10983970346743313282 ',45,349,349,'2021-04-08 07:08:44','2021-04-08 07:08:44','','2021-04-08'),(8687,1808,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,4344,0,'',0,0,0,'','','',45,356,356,'2021-04-08 07:39:45','2021-04-08 07:39:45','','2021-04-08'),(8688,1808,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,4345,0,'',0,0,0,'','','',45,356,356,'2021-04-08 07:39:45','2021-04-08 07:39:45','','2021-04-08'),(8689,1808,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,8687,5,'12300',0,0,0,'MB213838314AE','MB213838314AE','10984145029033183548',45,356,356,'2021-04-08 07:39:45','2021-04-08 07:39:45','','2021-04-08'),(8690,1808,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,8688,3,'12300',0,0,0,'MB213837777AE','MB213837777AE','10984112670745421697',45,356,356,'2021-04-08 07:39:45','2021-04-08 07:39:45','','2021-04-08'),(8691,1809,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4346,0,'',0,0,0,'','','',45,347,347,'2021-04-08 07:48:04','2021-04-08 07:48:04','','2021-04-08'),(8692,1809,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4347,0,'',0,0,0,'','','',45,347,347,'2021-04-08 07:48:04','2021-04-08 07:48:04','','2021-04-08'),(8693,1809,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4348,0,'',0,0,0,'','','',45,347,347,'2021-04-08 07:48:04','2021-04-08 07:48:04','','2021-04-08'),(8694,1809,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,8691,5,'12300',0,0,0,'MB213840188AE','MB213840188AE','10984241779646993595',45,347,347,'2021-04-08 07:48:04','2021-04-08 07:48:04','','2021-04-08'),(8695,1809,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,8692,5,'12300',0,0,0,'MB213839367AE','MB213839367AE','10984197724246403573',45,347,347,'2021-04-08 07:48:04','2021-04-08 07:48:04','','2021-04-08'),(8696,1809,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,8693,5,'12300',0,0,0,'MB213838332AE','MB213838332AE','10984144498941623577',45,347,347,'2021-04-08 07:48:04','2021-04-08 07:48:04','','2021-04-08'),(8697,1810,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,4349,0,'',0,0,0,'','','',135,356,356,'2021-04-08 08:09:41','2021-04-08 08:09:41','','2021-04-08'),(8698,1810,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,8697,3,'120022',0,0,0,'MB213833752AE','MB213833752AE','10984296821243481639',135,356,356,'2021-04-08 08:09:41','2021-04-08 08:09:41','','2021-04-08'),(8699,1811,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,4350,0,'',0,0,0,'','','',135,351,351,'2021-04-08 08:19:46','2021-04-08 08:19:46','','2021-04-08'),(8700,1811,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,8699,3,'12300',0,0,0,'MB213843502AE','MB213843502AE','10984427080434781664',135,351,351,'2021-04-08 08:19:46','2021-04-08 08:19:46','','2021-04-08'),(8701,1812,13,'TSR11','LETTER OF EXPERIENCE - ط·ظ„ط¨ ط´ظ‡ط§ط¯ط© ظ„ظ…ظ† ظٹظ‡ظ…ظ‡ ط§ظ„ط£ظ…ط±',19,0,1,0,0,0,1,4351,0,'',0,0,0,'','','',0,347,347,'2021-04-08 08:23:09','2021-04-08 08:23:09','','2021-04-08'),(8702,1812,10,'TSR11','LETTER OF EXPERIENCE - ط·ظ„ط¨ ط´ظ‡ط§ط¯ط© ظ„ظ…ظ† ظٹظ‡ظ…ظ‡ ط§ظ„ط£ظ…ط±',19,0,1,0,0,0,0,8701,3,'120022',0,0,0,'','RP210305735AE','10984446719744921435',0,347,347,'2021-04-08 08:23:09','2021-04-08 08:23:09','','2021-04-08'),(8703,1813,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4352,0,'',0,0,0,'','','',45,349,349,'2021-04-08 08:25:05','2021-04-08 08:25:05','','2021-04-08'),(8704,1813,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,4353,0,'',0,0,0,'','','',15,349,349,'2021-04-08 08:25:05','2021-04-08 08:25:05','','2021-04-08'),(8705,1813,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,8703,3,'120022',0,0,0,'MB213843652AE','MB213843652AE','10984435108639861689',45,349,343,'2021-04-08 08:25:05','2021-04-08 12:19:27','','2021-04-08'),(8706,1813,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,8704,203,'120022',0,0,0,'MB213842102AE','MB213842102AE','10984354698231841660',15,349,343,'2021-04-08 08:25:05','2021-04-08 12:19:27','','2021-04-08'),(8707,1814,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,349,349,'2021-04-08 08:36:03','2021-04-08 08:42:47','','2021-04-08'),(8708,1814,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',0,0,0,0,0,0,0,0,103,'12300',0,0,0,'MB213845393AE','MB213845393AE','10984526364844191448',45,349,349,'2021-04-08 08:36:03','2021-04-08 08:42:47','','2021-04-08'),(8709,1815,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,4355,0,'',0,0,0,'','','',45,349,364,'2021-04-08 08:42:46','2021-04-08 08:42:47','','2021-04-08'),(8710,1815,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,8709,103,'120022',0,0,0,'MB213845393AE','MB213845393AE','10984526364844191448',45,349,364,'2021-04-08 08:42:47','2021-04-08 08:42:47','','2021-04-08'),(8711,1816,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,4356,0,'',0,0,0,'','','',135,356,356,'2021-04-08 08:43:10','2021-04-08 08:43:10','','2021-04-08'),(8712,1816,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,8711,3,'120022',0,0,0,'MB213845917AE','MB213845917AE','10984552092946561653',135,356,356,'2021-04-08 08:43:10','2021-04-08 08:43:10','','2021-04-08'),(8713,1817,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,4357,0,'',0,0,0,'','','',45,357,357,'2021-04-08 08:44:11','2021-04-08 08:44:11','','2021-04-08'),(8714,1817,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,8713,5,'12300',0,0,0,'MB213846129AE','MB213846129AE','10984574851240193551',45,357,357,'2021-04-08 08:44:11','2021-04-08 08:44:11','','2021-04-08'),(8715,1818,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4358,0,'',0,0,0,'','','',45,356,356,'2021-04-08 08:50:16','2021-04-08 08:50:16','','2021-04-08'),(8716,1818,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4359,0,'',0,0,0,'','','',45,356,356,'2021-04-08 08:50:16','2021-04-08 08:50:16','','2021-04-08'),(8717,1818,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,8715,2575,'12300',0,0,0,'MB213843426AE','MB213843426AE','10984420754933953690',45,356,356,'2021-04-08 08:50:16','2021-04-08 08:50:16','','2021-04-08'),(8718,1818,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,8716,2575,'12300',0,0,0,'MB213842129AE','MB213842129AE','10984357948237133672',45,356,356,'2021-04-08 08:50:16','2021-04-08 08:50:16','','2021-04-08'),(8719,1819,13,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',40,0,1,0,0,0,1,4360,0,'',0,0,0,'','','',15,355,355,'2021-04-08 09:17:44','2021-04-08 09:17:44','','2021-04-08'),(8720,1819,10,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',40,0,1,0,0,0,0,8719,4,'12300',0,0,0,'MB213849829AE','MB213849829AE','10984777754440343968',15,355,355,'2021-04-08 09:17:44','2021-04-08 09:17:44','','2021-04-08'),(8721,1820,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,4361,0,'',0,0,0,'','','',135,356,356,'2021-04-08 09:18:39','2021-04-08 09:18:39','','2021-04-08'),(8722,1820,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,8721,8,'12300',0,0,0,'MB213849927AE','MB213849927AE','10984779010733443606',135,356,356,'2021-04-08 09:18:39','2021-04-08 09:18:39','','2021-04-08'),(8723,1821,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,4362,0,'',0,0,0,'','','',45,349,349,'2021-04-08 09:23:04','2021-04-08 09:23:04','','2021-04-08'),(8724,1821,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,8723,3,'120022',0,0,0,'MB213849810AE','MB213849810AE','10984798022642711649',45,349,349,'2021-04-08 09:23:04','2021-04-08 09:23:04','','2021-04-08'),(8725,1822,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,4363,0,'',0,0,0,'','','',45,350,350,'2021-04-08 09:30:28','2021-04-08 09:30:28','','2021-04-08'),(8726,1822,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,8725,473,'12300',0,0,0,'MB213851084AE','MB213851084AE','10984849299546381882',45,350,350,'2021-04-08 09:30:28','2021-04-08 09:30:28','','2021-04-08'),(8727,1823,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,4364,0,'',0,0,0,'','','',45,356,356,'2021-04-08 09:47:36','2021-04-08 09:47:36','','2021-04-08'),(8728,1823,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,4365,0,'',0,0,0,'','','',0,356,356,'2021-04-08 09:47:36','2021-04-08 09:47:36','','2021-04-08'),(8729,1823,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,8727,3,'12300',0,0,0,'MB213840099AE','MB213840099AE','10984237075336011675',45,356,356,'2021-04-08 09:47:36','2021-04-08 09:47:36','','2021-04-08'),(8730,1823,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,8728,3.44,'12300',0,0,0,'','RP210305376AE','10984101015734833202',0,356,356,'2021-04-08 09:47:36','2021-04-08 09:47:36','','2021-04-08'),(8731,1824,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,4366,0,'',0,0,0,'','','',135,347,347,'2021-04-08 10:07:51','2021-04-08 10:07:51','','2021-04-08'),(8732,1824,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,4367,0,'',0,0,0,'','','',135,347,347,'2021-04-08 10:07:51','2021-04-08 10:07:51','','2021-04-08'),(8733,1824,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,8731,3,'120022',0,0,0,'MB213854912AE','MB213854912AE','10985075644136811660',135,347,347,'2021-04-08 10:07:51','2021-04-08 10:07:51','','2021-04-08'),(8734,1824,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,8732,3,'120022',0,0,0,'MB213853715AE','MB213853715AE','10985005351836581667',135,347,347,'2021-04-08 10:07:51','2021-04-08 10:07:51','','2021-04-08'),(8735,1825,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,4368,0,'',0,0,0,'','','',45,357,357,'2021-04-08 10:11:08','2021-04-08 10:11:08','','2021-04-08'),(8736,1825,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,8735,443,'12300',0,0,0,'MB213855066AE','MB213855066AE','10985092383138753670',45,357,357,'2021-04-08 10:11:08','2021-04-08 10:11:08','','2021-04-08'),(8737,1826,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,4369,0,'',0,0,0,'','','',45,357,357,'2021-04-08 10:48:20','2021-04-08 10:48:20','','2021-04-08'),(8738,1826,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,8737,633,'120022',0,0,0,'MB213858039AE','MB213858039AE','10985299251446491851',45,357,357,'2021-04-08 10:48:20','2021-04-08 10:48:20','','2021-04-08'),(8739,1827,13,'TAS_AUTO240','&#039;TASHEEL AUTO 240&#039;',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',135,355,355,'2021-04-08 11:19:28','2021-04-08 15:13:25','','2021-04-08'),(8740,1827,10,'TAS_AUTO240','&#039;TASHEEL AUTO 240&#039;',0,0,0,0,0,0,0,0,243,'120022',0,0,0,'','MB213860810AE','10985478116043501670',135,355,355,'2021-04-08 11:19:28','2021-04-08 15:13:25','','2021-04-08'),(8741,1828,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4371,0,'',0,0,0,'','','',45,357,357,'2021-04-08 12:35:05','2021-04-08 12:35:05','','2021-04-08'),(8742,1828,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,4372,0,'',0,0,0,'','','',135,357,357,'2021-04-08 12:35:05','2021-04-08 12:35:05','','2021-04-08'),(8743,1828,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4373,0,'',0,0,0,'','','',45,357,357,'2021-04-08 12:35:05','2021-04-08 12:35:05','','2021-04-08'),(8744,1828,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,4374,0,'',0,0,0,'','','',45,357,357,'2021-04-08 12:35:05','2021-04-08 12:35:05','','2021-04-08'),(8745,1828,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,4375,0,'',0,0,0,'','','',15,357,357,'2021-04-08 12:35:05','2021-04-08 12:35:05','','2021-04-08'),(8746,1828,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,4376,0,'',0,0,0,'','','',0,357,357,'2021-04-08 12:35:05','2021-04-08 12:35:05','','2021-04-08'),(8747,1828,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,8741,3,'120022',0,0,0,'MB213863299AE','MB213863299AE','10985949189932461626',45,357,357,'2021-04-08 12:35:05','2021-04-08 12:35:05','','2021-04-08'),(8748,1828,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,8742,3,'120022',0,0,0,'MB213865049AE','MB213865049AE','10985839902937831622',135,357,357,'2021-04-08 12:35:05','2021-04-08 12:35:05','','2021-04-08'),(8749,1828,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,8743,3,'120022',0,0,0,'MB213863299AE','MB213863299AE','10985679124241601626',45,357,357,'2021-04-08 12:35:05','2021-04-08 12:35:05','','2021-04-08'),(8750,1828,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,8744,3,'120022',0,0,0,'MB213186367AE','MB213186367AE','10985618830344491658',45,357,357,'2021-04-08 12:35:05','2021-04-08 12:35:05','','2021-04-08'),(8751,1828,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,8745,403,'120022',0,0,0,'','MB213863240AE','10985674312344301218 ',15,357,357,'2021-04-08 12:35:05','2021-04-08 12:35:05','','2021-04-08'),(8752,1828,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,8746,3,'120022',0,0,0,'','RP210306803AE','10985712341132161466',0,357,357,'2021-04-08 12:35:05','2021-04-08 12:35:05','','2021-04-08'),(8753,1829,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,348,348,'2021-04-08 12:47:46','2021-04-08 12:50:09','','2021-04-08'),(8754,1829,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',15,348,348,'2021-04-08 12:47:46','2021-04-08 12:50:09','','2021-04-08'),(8755,1829,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,348,348,'2021-04-08 12:47:46','2021-04-08 12:50:09','','2021-04-08'),(8756,1829,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,348,348,'2021-04-08 12:47:46','2021-04-08 12:50:09','','2021-04-08'),(8757,1829,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,348,348,'2021-04-08 12:47:46','2021-04-08 12:50:09','','2021-04-08'),(8758,1829,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',15,348,348,'2021-04-08 12:47:46','2021-04-08 12:50:09','','2021-04-08'),(8759,1829,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',15,348,348,'2021-04-08 12:47:46','2021-04-08 12:50:09','','2021-04-08'),(8760,1829,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',15,348,348,'2021-04-08 12:47:46','2021-04-08 12:50:09','','2021-04-08'),(8761,1829,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB213866878AE','MB213866878AE','10986039988337891643',45,348,348,'2021-04-08 12:47:46','2021-04-08 12:50:09','','2021-04-08'),(8762,1829,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',0,0,0,0,0,0,0,0,1603,'12300',0,0,0,'MB213866214AE','MB213866214AE','10985961812431671621',15,348,348,'2021-04-08 12:47:46','2021-04-08 12:50:09','','2021-04-08'),(8763,1829,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB213866042AE','MB213866042AE','10985945173437731621',45,348,348,'2021-04-08 12:47:46','2021-04-08 12:50:09','','2021-04-08'),(8764,1829,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB213865698AE','MB213865698AE','10985905261236581632',45,348,348,'2021-04-08 12:47:46','2021-04-08 12:50:09','','2021-04-08'),(8765,1829,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB213865326AE','MB213865326AE','10985869486039971623',45,348,348,'2021-04-08 12:47:46','2021-04-08 12:50:09','','2021-04-08'),(8766,1829,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',0,0,0,0,0,0,0,0,2003,'12300',0,0,0,'MB213864891AE','MB213864891AE','10985825493233201853',15,348,348,'2021-04-08 12:47:46','2021-04-08 12:50:09','','2021-04-08'),(8767,1829,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',0,0,0,0,0,0,0,0,1603,'12300',0,0,0,'MB213864594AE','MB213864594AE','10985797405334811611',15,348,348,'2021-04-08 12:47:46','2021-04-08 12:50:09','','2021-04-08'),(8768,1829,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',0,0,0,0,0,0,0,0,1603,'12300',0,0,0,'MB213864068AE','MB213864068AE','10985754334741491682',15,348,348,'2021-04-08 12:47:46','2021-04-08 12:50:09','','2021-04-08'),(8769,1830,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4385,0,'',0,0,0,'','','',45,348,343,'2021-04-08 12:50:09','2021-04-08 12:50:09','','2021-04-08'),(8770,1830,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,1,4386,0,'',0,0,0,'','','',15,348,343,'2021-04-08 12:50:09','2021-04-08 12:50:09','','2021-04-08'),(8771,1830,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4387,0,'',0,0,0,'','','',45,348,343,'2021-04-08 12:50:09','2021-04-08 12:50:09','','2021-04-08'),(8772,1830,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4388,0,'',0,0,0,'','','',45,348,343,'2021-04-08 12:50:09','2021-04-08 12:50:09','','2021-04-08'),(8773,1830,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4389,0,'',0,0,0,'','','',45,348,343,'2021-04-08 12:50:09','2021-04-08 12:50:09','','2021-04-08'),(8774,1830,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,1,4390,0,'',0,0,0,'','','',15,348,343,'2021-04-08 12:50:09','2021-04-08 12:50:09','','2021-04-08'),(8775,1830,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,1,4391,0,'',0,0,0,'','','',15,348,343,'2021-04-08 12:50:09','2021-04-08 12:50:09','','2021-04-08'),(8776,1830,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,1,4392,0,'',0,0,0,'','','',15,348,343,'2021-04-08 12:50:09','2021-04-08 12:50:09','','2021-04-08'),(8777,1830,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,8769,3,'120022',0,0,0,'MB213866878AE','MB213866878AE','10986039988337891643',45,348,343,'2021-04-08 12:50:09','2021-04-08 12:50:09','','2021-04-08'),(8778,1830,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,0,8770,1603,'120022',0,0,0,'MB213866214AE','MB213866214AE','10985961812431671621',15,348,343,'2021-04-08 12:50:09','2021-04-08 12:50:09','','2021-04-08'),(8779,1830,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,8771,3,'120022',0,0,0,'MB213866042AE','MB213866042AE','10985945173437731621',45,348,343,'2021-04-08 12:50:09','2021-04-08 12:50:09','','2021-04-08'),(8780,1830,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,8772,3,'120022',0,0,0,'MB213865698AE','MB213865698AE','10985905261236581632',45,348,343,'2021-04-08 12:50:09','2021-04-08 12:50:09','','2021-04-08'),(8781,1830,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,8773,3,'120022',0,0,0,'MB213865326AE','MB213865326AE','10985869486039971623',45,348,343,'2021-04-08 12:50:09','2021-04-08 12:50:09','','2021-04-08'),(8782,1830,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,0,8774,2003,'120022',0,0,0,'MB213864891AE','MB213864891AE','10985825493233201853',15,348,343,'2021-04-08 12:50:09','2021-04-08 12:50:09','','2021-04-08'),(8783,1830,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,0,8775,1603,'120022',0,0,0,'MB213864594AE','MB213864594AE','10985797405334811611',15,348,343,'2021-04-08 12:50:09','2021-04-08 12:50:09','','2021-04-08'),(8784,1830,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,0,8776,1603,'120022',0,0,0,'MB213864068AE','MB213864068AE','10985754334741491682',15,348,343,'2021-04-08 12:50:09','2021-04-08 12:50:09','','2021-04-08'),(8785,1831,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,4393,0,'',0,0,0,'','','',45,348,348,'2021-04-08 13:19:20','2021-04-08 13:19:20','','2021-04-08'),(8786,1831,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,8785,5,'12300',0,0,0,'MB213868573AE','MB213868573AE','10986231532935413570',45,348,348,'2021-04-08 13:19:20','2021-04-08 13:19:20','','2021-04-08'),(8787,1832,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,4394,0,'',0,0,0,'','','',45,348,348,'2021-04-08 14:00:41','2021-04-08 14:00:41','','2021-04-08'),(8788,1832,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,8787,473,'12300',0,0,0,'MB213870549AE','MB213870549AE','10986459390337971873',45,348,348,'2021-04-08 14:00:41','2021-04-08 14:00:41','','2021-04-08'),(8789,1833,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,348,348,'2021-04-08 14:09:04','2021-04-08 15:01:59','','2021-04-08'),(8790,1833,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',0,0,0,0,0,0,0,0,5,'120022',0,0,0,'MB213871104AE','MB213871104AE','10986527825242773597',45,348,348,'2021-04-08 14:09:04','2021-04-08 15:01:59','','2021-04-08'),(8791,1834,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,4396,0,'',0,0,0,'','','',0,348,348,'2021-04-08 14:11:25','2021-04-08 14:11:25','','2021-04-08'),(8792,1834,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,8791,3,'12300',0,0,0,'','RP210307139AE','109817000003',0,348,348,'2021-04-08 14:11:25','2021-04-08 14:11:25','','2021-04-08'),(8793,1835,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,4397,0,'',0,0,0,'','','',135,348,348,'2021-04-08 14:22:33','2021-04-08 14:22:33','','2021-04-08'),(8794,1835,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,8793,3,'12300',0,0,0,'MB213871653AE','MB213871653AE','10986599042638571654',135,348,348,'2021-04-08 14:22:33','2021-04-08 14:22:33','','2021-04-08'),(8795,1836,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,4398,0,'',0,0,0,'','','',45,348,343,'2021-04-08 15:01:59','2021-04-08 15:01:59','','2021-04-08'),(8796,1836,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,8795,5,'12300',0,0,0,'MB213871104AE','MB213871104AE','10986527825242773597',45,348,343,'2021-04-08 15:01:59','2021-04-08 15:01:59','','2021-04-08'),(8797,1837,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,4399,0,'',0,0,0,'','','',15,355,343,'2021-04-08 15:13:25','2021-04-08 15:13:25','','2021-04-08'),(8798,1837,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,8797,203,'120022',0,0,0,'','MB213860810AE','10985478116043501670',15,355,343,'2021-04-08 15:13:25','2021-04-08 15:13:25','','2021-04-08'),(8799,1838,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',40,0,1,0,0,0,1,4400,0,'',0,0,0,'','','',15,347,347,'2021-04-10 08:33:04','2021-04-10 08:33:04','','2021-04-10'),(8800,1838,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',40,0,1,0,0,0,1,4401,0,'',0,0,0,'','','',15,347,347,'2021-04-10 08:33:04','2021-04-10 08:33:04','','2021-04-10'),(8801,1838,13,'TAS_AUTO40','Renewal of National or GCC Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',40,0,1,0,0,0,1,4402,0,'',0,0,0,'','','',15,347,347,'2021-04-10 08:33:04','2021-04-10 08:33:04','','2021-04-10'),(8802,1838,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',40,0,1,0,0,0,0,8799,3,'120022',0,0,0,'MB210779060AE','MB210779060AE','11004500729940491029',15,347,347,'2021-04-10 08:33:04','2021-04-10 08:33:04','','2021-04-10'),(8803,1838,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',40,0,1,0,0,0,0,8800,3,'120022',0,0,0,'MB210777891AE','MB210777891AE','11004477809145931031',15,347,347,'2021-04-10 08:33:04','2021-04-10 08:33:04','','2021-04-10'),(8804,1838,10,'TAS_AUTO40','Renewal of National or GCC Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',40,0,1,0,0,0,0,8801,123,'120022',0,0,0,'MB213889094AE','MB213889094AE','11004437058742811690',15,347,347,'2021-04-10 08:33:04','2021-04-10 08:33:04','','2021-04-10'),(8805,1839,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,4403,0,'',0,0,0,'','','',135,360,360,'2021-04-10 09:07:56','2021-04-10 09:07:56','','2021-04-10'),(8806,1839,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,8805,3,'120022',0,0,0,'MB213891815AE','MB213891815AE','11004704129936211695',135,360,360,'2021-04-10 09:07:56','2021-04-10 09:07:56','','2021-04-10'),(8807,1840,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4404,0,'',0,0,0,'','','',45,347,347,'2021-04-10 09:24:31','2021-04-10 09:24:31','','2021-04-10'),(8808,1840,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,8807,5,'12300',0,0,0,'MB213740056AE','MB213740056AE','11004793849442613591',45,347,347,'2021-04-10 09:24:31','2021-04-10 09:24:31','','2021-04-10'),(8809,1841,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,4405,0,'',0,0,0,'','','',45,347,347,'2021-04-10 09:43:11','2021-04-10 09:43:11','','2021-04-10'),(8810,1841,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,8809,773,'120022',0,0,0,'MB213638398AE','MB213638398AE','11004934606632751293',45,347,347,'2021-04-10 09:43:11','2021-04-10 09:43:11','','2021-04-10'),(8811,1842,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,4406,0,'',0,0,0,'','','',45,350,350,'2021-04-10 09:53:44','2021-04-10 09:53:45','','2021-04-10'),(8812,1842,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4407,0,'',0,0,0,'','','',45,350,350,'2021-04-10 09:53:44','2021-04-10 09:53:45','','2021-04-10'),(8813,1842,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,8811,382,'12300',0,0,0,'MB213894531AE','MB213894531AE','11004986646932273924',45,350,350,'2021-04-10 09:53:45','2021-04-10 09:53:45','','2021-04-10'),(8814,1842,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,8812,1351,'12300',0,0,0,'MB213894314AE','MB213894314AE','11004958253837483311',45,350,350,'2021-04-10 09:53:45','2021-04-10 09:53:45','','2021-04-10'),(8815,1843,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4408,0,'',0,0,0,'','','',45,355,355,'2021-04-10 11:09:21','2021-04-10 11:09:21','','2021-04-10'),(8816,1843,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,8815,3,'120022',0,0,0,'MB213843652AE','MB213843652AE','11005447623446871610',45,355,355,'2021-04-10 11:09:21','2021-04-10 11:09:21','','2021-04-10'),(8817,1844,13,'TAS_AUTO','Cancel New Electronic Work Permit Application ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯ط©',80,0,1,0,0,0,1,4409,0,'',0,0,0,'','','',45,355,355,'2021-04-10 11:24:54','2021-04-10 11:24:54','','2021-04-10'),(8818,1844,10,'TAS_AUTO','Cancel New Electronic Work Permit Application ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯ط©',80,0,1,0,0,0,0,8817,5,'12300',0,0,0,'MB211042030AE','MB211042030AE','11005518171042473550',45,355,355,'2021-04-10 11:24:54','2021-04-10 11:24:54','','2021-04-10'),(8819,1845,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4410,0,'',0,0,0,'','','',45,360,360,'2021-04-10 11:52:40','2021-04-10 11:52:40','','2021-04-10'),(8820,1845,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4411,0,'',0,0,0,'','','',45,360,360,'2021-04-10 11:52:40','2021-04-10 11:52:40','','2021-04-10'),(8821,1845,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4412,0,'',0,0,0,'','','',45,360,360,'2021-04-10 11:52:40','2021-04-10 11:52:40','','2021-04-10'),(8822,1845,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4413,0,'',0,0,0,'','','',45,360,360,'2021-04-10 11:52:40','2021-04-10 11:52:40','','2021-04-10'),(8823,1845,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4414,0,'',0,0,0,'','','',45,360,360,'2021-04-10 11:52:40','2021-04-10 11:52:40','','2021-04-10'),(8824,1845,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4415,0,'',0,0,0,'','','',45,360,360,'2021-04-10 11:52:40','2021-04-10 11:52:40','','2021-04-10'),(8825,1845,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,4416,0,'',0,0,0,'','','',15,360,360,'2021-04-10 11:52:40','2021-04-10 11:52:40','','2021-04-10'),(8826,1845,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,4417,0,'',0,0,0,'','','',15,360,360,'2021-04-10 11:52:40','2021-04-10 11:52:40','','2021-04-10'),(8827,1845,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,8819,3,'120022',0,0,0,'MB213899398AE','MB213899398AE','11005603063344401671',45,360,360,'2021-04-10 11:52:40','2021-04-10 11:52:40','','2021-04-10'),(8828,1845,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,8820,3,'120022',0,0,0,'MB213898957AE','MB213898957AE','11005552191834791614',45,360,360,'2021-04-10 11:52:40','2021-04-10 11:52:40','','2021-04-10'),(8829,1845,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,8821,3,'120022',0,0,0,'MB213898568AE','MB213898568AE','11005494611633081635',45,360,360,'2021-04-10 11:52:40','2021-04-10 11:52:40','','2021-04-10'),(8830,1845,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,8822,3,'120022',0,0,0,'MB213897939AE','MB213897939AE','11005411542335251668',45,360,360,'2021-04-10 11:52:40','2021-04-10 11:52:40','','2021-04-10'),(8831,1845,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,8823,3,'120022',0,0,0,'MB213897140AE','MB213897140AE','11005292192642211662',45,360,360,'2021-04-10 11:52:40','2021-04-10 11:52:40','','2021-04-10'),(8832,1845,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,8824,3,'120022',0,0,0,'MB213896849AE','MB213896849AE','11005256457442991672',45,360,360,'2021-04-10 11:52:40','2021-04-10 11:52:40','','2021-04-10'),(8833,1845,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,8825,403,'120022',0,0,0,'','MB213897469AE','11005340538031221270 ',15,360,360,'2021-04-10 11:52:40','2021-04-10 11:52:40','','2021-04-10'),(8834,1845,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,8826,603,'120022',0,0,0,'','MB213898127AE','11005436626638781708 ',15,360,360,'2021-04-10 11:52:40','2021-04-10 11:52:40','','2021-04-10'),(8835,1846,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,4418,0,'',0,0,0,'','','',15,360,360,'2021-04-10 11:55:38','2021-04-10 11:55:39','','2021-04-10'),(8836,1846,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,4419,0,'',0,0,0,'','','',15,360,360,'2021-04-10 11:55:39','2021-04-10 11:55:39','','2021-04-10'),(8837,1846,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,8835,1403,'120022',0,0,0,'','MB213898711AE','11005516680344881198 ',15,360,360,'2021-04-10 11:55:39','2021-04-10 11:55:39','','2021-04-10'),(8838,1846,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,8836,1803,'120022',0,0,0,'','MB213899130AE','11005571630143601268 ',15,360,360,'2021-04-10 11:55:39','2021-04-10 11:55:39','','2021-04-10'),(8839,1847,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4420,0,'',0,0,0,'','','',45,355,355,'2021-04-10 12:13:05','2021-04-10 12:13:05','','2021-04-10'),(8840,1847,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,8839,3,'120022',0,0,0,'MB213900918AE','MB213900918AE','11005821629840891635',45,355,355,'2021-04-10 12:13:05','2021-04-10 12:13:05','','2021-04-10'),(8841,1848,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,4421,0,'',0,0,0,'','','',15,355,355,'2021-04-10 12:17:59','2021-04-10 12:17:59','','2021-04-10'),(8842,1848,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,8841,803,'120022',0,0,0,'','MB213900635AE','11005778569136051339AE',15,355,355,'2021-04-10 12:17:59','2021-04-10 12:17:59','','2021-04-10'),(8843,1849,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',0,360,360,'2021-04-10 12:59:12','2021-04-10 13:16:55','','2021-04-10'),(8844,1849,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',0,0,0,0,0,0,0,0,3,'120022',0,0,0,'','RP210309202AE','11006096828034413216',0,360,360,'2021-04-10 12:59:12','2021-04-10 13:16:55','','2021-04-10'),(8845,1850,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4423,0,'',0,0,0,'','','',45,355,355,'2021-04-10 13:09:18','2021-04-10 13:09:18','','2021-04-10'),(8846,1850,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,8845,673,'120022',0,0,0,'MB213901819AE','MB213901819AE','11005965030335691456',45,355,355,'2021-04-10 13:09:18','2021-04-10 13:09:18','','2021-04-10'),(8847,1851,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,4424,0,'',0,0,0,'','','',0,360,343,'2021-04-10 13:16:55','2021-04-10 13:16:55','','2021-04-10'),(8848,1851,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,8847,3,'12300',0,0,0,'','RP210309202AE','11006096828034413216',0,360,343,'2021-04-10 13:16:55','2021-04-10 13:16:55','','2021-04-10'),(8849,1852,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,4425,0,'',0,0,0,'','','',135,358,358,'2021-04-10 15:15:35','2021-04-10 15:15:35','','2021-04-10'),(8850,1852,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,4426,0,'',0,0,0,'','','',135,358,358,'2021-04-10 15:15:35','2021-04-10 15:15:35','','2021-04-10'),(8851,1852,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,4427,0,'',0,0,0,'','','',135,358,358,'2021-04-10 15:15:35','2021-04-10 15:15:35','','2021-04-10'),(8852,1852,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,4428,0,'',0,0,0,'','','',135,358,358,'2021-04-10 15:15:35','2021-04-10 15:15:35','','2021-04-10'),(8853,1852,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,4429,0,'',0,0,0,'','','',135,358,358,'2021-04-10 15:15:35','2021-04-10 15:15:35','','2021-04-10'),(8854,1852,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,4430,0,'',0,0,0,'','','',135,358,358,'2021-04-10 15:15:35','2021-04-10 15:15:35','','2021-04-10'),(8855,1852,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,8849,8,'12300',0,0,0,'MB213907453AE','MB213907453AE','11006916749135563653',135,358,358,'2021-04-10 15:15:35','2021-04-10 15:15:35','','2021-04-10'),(8856,1852,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,8850,8,'12300',0,0,0,'MB213906690AE','MB213906690AE','11006767218132123638',135,358,358,'2021-04-10 15:15:35','2021-04-10 15:15:35','','2021-04-10'),(8857,1852,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,8851,8,'12300',0,0,0,'MB213906245AE','MB213906245AE','11006689452240343646',135,358,358,'2021-04-10 15:15:35','2021-04-10 15:15:35','','2021-04-10'),(8858,1852,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,8852,8,'12300',0,0,0,'MB213905710AE','MB213905710AE','11006604489439953626',135,358,358,'2021-04-10 15:15:35','2021-04-10 15:15:35','','2021-04-10'),(8859,1852,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,8853,8,'12300',0,0,0,'MB213904892AE','MB213904892AE','11006463559141523634',135,358,358,'2021-04-10 15:15:35','2021-04-10 15:15:35','','2021-04-10'),(8860,1852,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,8854,8,'12300',0,0,0,'MB213903997AE','MB213903997AE','11006336030944953671',135,358,358,'2021-04-10 15:15:35','2021-04-10 15:15:35','','2021-04-10'),(8861,1853,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4431,0,'',0,0,0,'','','',45,355,355,'2021-04-10 15:28:35','2021-04-10 15:28:35','','2021-04-10'),(8862,1853,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,8861,1147,'12300',0,0,0,'MB213907885AE','MB213907885AE','11007002923834973586',45,355,355,'2021-04-10 15:28:35','2021-04-10 15:28:35','','2021-04-10'),(8863,1854,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,4432,0,'',0,0,0,'','','',45,355,355,'2021-04-10 15:37:37','2021-04-10 15:37:37','','2021-04-10'),(8864,1854,13,'TSL100','Electronic Work Permit Cancellation - ط·ظ„ط¨ ط§ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4433,0,'',0,0,0,'','','',25,355,355,'2021-04-10 15:37:37','2021-04-10 15:37:37','','2021-04-10'),(8865,1854,13,'TSL100','Electronic Work Permit Cancellation - ط·ظ„ط¨ ط§ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4434,0,'',0,0,0,'','','',25,355,355,'2021-04-10 15:37:37','2021-04-10 15:37:37','','2021-04-10'),(8866,1854,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,8863,3,'12300',0,0,0,'MB213907155AE','MB213907155AE','11006860222931611670',45,355,355,'2021-04-10 15:37:37','2021-04-10 15:37:37','','2021-04-10'),(8867,1854,10,'TAS_AUTO','Electronic Work Permit Cancellation - ط·ظ„ط¨ ط§ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,8864,3,'12300',0,0,0,'','MB213907678AE','11006962831535781632 ',45,355,355,'2021-04-10 15:37:37','2021-04-10 15:37:37','','2021-04-10'),(8868,1854,10,'TAS_AUTO','Electronic Work Permit Cancellation - ط·ظ„ط¨ ط§ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,8865,3,'12300',0,0,0,'','MB213907540AE','11006933174139041664 ',45,355,355,'2021-04-10 15:37:37','2021-04-10 15:37:37','','2021-04-10'),(8869,1855,13,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',80,0,1,0,0,0,1,4435,0,'',0,0,0,'','','',45,356,356,'2021-04-11 05:10:10','2021-04-11 05:10:10','','2021-04-11'),(8870,1855,13,'TSR20','WITHDRAW ABSCONDING REQUEST - ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',19,0,1,0,0,0,1,4436,0,'',0,0,0,'','','',0,356,356,'2021-04-11 05:10:10','2021-04-11 05:10:10','','2021-04-11'),(8871,1855,10,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',80,0,1,0,0,0,0,8869,3,'120022',0,0,0,'MB213913987AE','MB213913987AE','11013256476344931620',45,356,356,'2021-04-11 05:10:10','2021-04-11 05:10:10','','2021-04-11'),(8872,1855,10,'TSR20','WITHDRAW ABSCONDING REQUEST - ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',19,0,1,0,0,0,0,8870,3,'120022',0,0,0,'','MB213913987AE','11013286888037491490 ',0,356,356,'2021-04-11 05:10:10','2021-04-11 05:10:10','','2021-04-11'),(8873,1856,13,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,4437,0,'',0,0,0,'','','',45,349,349,'2021-04-11 06:11:05','2021-04-11 06:11:05','','2021-04-11'),(8874,1856,10,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,8873,53,'12300',0,0,0,'MB213917903AE','MB213917903AE','11013656891333971915',45,349,349,'2021-04-11 06:11:05','2021-04-11 06:11:05','','2021-04-11'),(8875,1857,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4438,0,'',0,0,0,'','','',45,356,356,'2021-04-11 06:24:02','2021-04-11 06:24:02','','2021-04-11'),(8876,1857,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,8875,3,'12300',0,0,0,'MB213903303AE','MB213903303AE','11013737918637841660',45,356,356,'2021-04-11 06:24:02','2021-04-11 06:24:02','','2021-04-11'),(8877,1858,13,'TAS_AUTO','Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط³طھط',80,0,1,0,0,0,1,4439,0,'',0,0,0,'','','',45,349,349,'2021-04-11 07:01:12','2021-04-11 07:01:12','','2021-04-11'),(8878,1858,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,4440,0,'',0,0,0,'','','',15,349,349,'2021-04-11 07:01:12','2021-04-11 07:01:12','','2021-04-11'),(8879,1858,10,'TAS_AUTO','Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط³طھط',80,0,1,0,0,0,0,8877,5,'12300',0,0,0,'MB213922494AE','MB213922494AE','11013927964444043511',45,349,349,'2021-04-11 07:01:12','2021-04-11 07:01:12','','2021-04-11'),(8880,1858,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,8878,106,'12300',0,0,0,'','MB213921899AE','11013894996340573203 ',15,349,349,'2021-04-11 07:01:12','2021-04-11 07:01:12','','2021-04-11'),(8881,1859,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,4441,0,'',0,0,0,'','','',45,347,347,'2021-04-11 07:31:56','2021-04-11 07:31:56','','2021-04-11'),(8882,1859,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,8881,3,'120022',0,0,0,'MB213925431AE','MB213925431AE','11014143980131761619',45,347,347,'2021-04-11 07:31:56','2021-04-11 07:31:56','','2021-04-11'),(8883,1860,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4442,0,'',0,0,0,'','','',45,360,360,'2021-04-11 08:09:53','2021-04-11 08:09:53','','2021-04-11'),(8884,1860,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4443,0,'',0,0,0,'','','',45,360,360,'2021-04-11 08:09:53','2021-04-11 08:09:53','','2021-04-11'),(8885,1860,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,8883,5,'12300',0,0,0,'MB213684798AE','MB213684798AE','11014367326834153535',45,360,360,'2021-04-11 08:09:53','2021-04-11 08:09:53','','2021-04-11'),(8886,1860,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,8884,5,'12300',0,0,0,'MB213685388AE','MB213685388AE','11014342792742983579',45,360,360,'2021-04-11 08:09:53','2021-04-11 08:09:53','','2021-04-11'),(8887,1861,13,'TAS_AUTO','Applying new Quota (quota Less 50) ط­طµط© ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,4444,0,'',0,0,0,'','','',45,349,349,'2021-04-11 08:41:39','2021-04-11 08:41:39','','2021-04-11'),(8888,1861,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,4445,0,'',0,0,0,'','','',45,349,349,'2021-04-11 08:41:39','2021-04-11 08:41:39','','2021-04-11'),(8889,1861,10,'TAS_AUTO','Applying new Quota (quota Less 50) ط­طµط© ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,8887,303,'120022',0,0,0,'MB213929776AE','MB213929776AE','11014556696341501097',45,349,349,'2021-04-11 08:41:39','2021-04-11 08:41:39','','2021-04-11'),(8890,1861,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,8888,473,'120022',0,0,0,'MB213928512AE','MB213928512AE','11014325606944111814',45,349,349,'2021-04-11 08:41:39','2021-04-11 08:41:39','','2021-04-11'),(8891,1862,13,'TAS_AUTO','Typing Cancellation of Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¥ظ„ط؛ط§ط، ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,4446,0,'',0,0,0,'','','',45,350,350,'2021-04-11 08:41:47','2021-04-11 08:41:47','','2021-04-11'),(8892,1862,10,'TAS_AUTO','Typing Cancellation of Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¥ظ„ط؛ط§ط، ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,8891,5,'12300',0,0,0,'ST212351151AE','ST212351151AE','11014546376943213565',45,350,350,'2021-04-11 08:41:47','2021-04-11 08:41:47','','2021-04-11'),(8893,1863,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4447,0,'',0,0,0,'','','',45,356,356,'2021-04-11 09:55:38','2021-04-11 09:55:38','','2021-04-11'),(8894,1863,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,8893,2523,'120022',0,0,0,'MB213938781AE','MB213938781AE','11014937710943781925',45,356,356,'2021-04-11 09:55:38','2021-04-11 09:55:38','','2021-04-11'),(8895,1864,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,4448,0,'',0,0,0,'','','',45,350,350,'2021-04-11 09:58:06','2021-04-11 09:58:06','','2021-04-11'),(8896,1864,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,8895,5,'12300',0,0,0,'MB213940076AE','MB213940076AE','11015015707642263521',45,350,350,'2021-04-11 09:58:06','2021-04-11 09:58:06','','2021-04-11'),(8897,1865,13,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,1,4449,0,'',0,0,0,'','','',15,351,351,'2021-04-11 11:05:07','2021-04-11 11:05:07','','2021-04-11'),(8898,1865,10,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,0,8897,4,'12300',0,0,0,'MB213943733AE','MB213943733AE','11015413294239173969',15,351,351,'2021-04-11 11:05:07','2021-04-11 11:05:07','','2021-04-11'),(8899,1866,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,4450,0,'',0,0,0,'','','',135,360,360,'2021-04-11 11:16:25','2021-04-11 11:16:25','','2021-04-11'),(8900,1866,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,4451,0,'',0,0,0,'','','',135,360,360,'2021-04-11 11:16:25','2021-04-11 11:16:25','','2021-04-11'),(8901,1866,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,4452,0,'',0,0,0,'','','',135,360,360,'2021-04-11 11:16:25','2021-04-11 11:16:25','','2021-04-11'),(8902,1866,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,4453,0,'',0,0,0,'','','',135,360,360,'2021-04-11 11:16:25','2021-04-11 11:16:25','','2021-04-11'),(8903,1866,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,4454,0,'',0,0,0,'','','',135,360,360,'2021-04-11 11:16:25','2021-04-11 11:16:25','','2021-04-11'),(8904,1866,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,8899,8,'12300',0,0,0,'MB213944920AE','MB213944920AE','11015482730639803622',135,360,360,'2021-04-11 11:16:25','2021-04-11 11:16:25','','2021-04-11'),(8905,1866,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,8900,8,'12300',0,0,0,'MB213944097AE','MB213944097AE','11015427028035283657',135,360,360,'2021-04-11 11:16:25','2021-04-11 11:16:25','','2021-04-11'),(8906,1866,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,8901,8,'12300',0,0,0,'MB213943215AE','MB213943215AE','11015371585946663611',135,360,360,'2021-04-11 11:16:25','2021-04-11 11:16:25','','2021-04-11'),(8907,1866,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,8902,8,'12300',0,0,0,'MB213942481AE','MB213942481AE','11015313708346953621',135,360,360,'2021-04-11 11:16:25','2021-04-11 11:16:25','','2021-04-11'),(8908,1866,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,8903,8,'12300',0,0,0,'MB213940878AE','MB213940878AE','11015063245545843697',135,360,360,'2021-04-11 11:16:25','2021-04-11 11:16:25','','2021-04-11'),(8909,1867,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,4455,0,'',0,0,0,'','','',45,357,357,'2021-04-11 11:33:24','2021-04-11 11:33:24','','2021-04-11'),(8910,1867,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,8909,433,'120022',0,0,0,'MB213946292AE','MB213946292AE','11015589008146851263',45,357,357,'2021-04-11 11:33:24','2021-04-11 11:33:24','','2021-04-11'),(8911,1868,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4456,0,'',0,0,0,'','','',45,357,357,'2021-04-11 11:39:44','2021-04-11 11:39:44','','2021-04-11'),(8912,1868,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,8911,5,'12300',0,0,0,'MB213931586AE','MB213931586AE','11015633076636793557',45,357,357,'2021-04-11 11:39:44','2021-04-11 11:39:44','','2021-04-11'),(8913,1869,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,4457,0,'',0,0,0,'','','',0,357,357,'2021-04-11 11:43:22','2021-04-11 11:43:22','','2021-04-11'),(8914,1869,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,8913,3,'12300',0,0,0,'','RP210312138AE','11015644459741723218',0,357,357,'2021-04-11 11:43:22','2021-04-11 11:43:22','','2021-04-11'),(8915,1870,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',0,351,351,'2021-04-11 12:00:54','2021-04-11 15:12:42','','2021-04-11'),(8916,1870,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',0,0,0,0,0,0,0,0,3,'120022',0,0,0,'','RP210312242AE','210312242',0,351,351,'2021-04-11 12:00:54','2021-04-11 15:12:42','','2021-04-11'),(8917,1871,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,4459,0,'',0,0,0,'','','',45,360,360,'2021-04-11 12:19:03','2021-04-11 12:19:03','','2021-04-11'),(8918,1871,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,8917,5,'12300',0,0,0,'MB213950243AE','MB213950243AE','11015860999136723585',45,360,360,'2021-04-11 12:19:03','2021-04-11 12:19:03','','2021-04-11'),(8919,1872,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,4460,0,'',0,0,0,'','','',45,354,354,'2021-04-11 13:26:54','2021-04-11 13:26:55','','2021-04-11'),(8920,1872,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,8919,3,'120022',0,0,0,'MB213956276AE','MB213956276AE','11016270058844121644',45,354,354,'2021-04-11 13:26:55','2021-04-11 13:26:55','','2021-04-11'),(8921,1873,13,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',80,0,1,0,0,0,1,4461,0,'',0,0,0,'','','',45,355,355,'2021-04-11 13:54:01','2021-04-11 13:54:01','','2021-04-11'),(8922,1873,10,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',80,0,1,0,0,0,0,8921,3,'120022',0,0,0,'MB213957937AE','MB213957937AE','11016405519439401640',45,355,355,'2021-04-11 13:54:01','2021-04-11 13:54:01','','2021-04-11'),(8923,1874,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,4462,0,'',0,0,0,'','','',45,354,354,'2021-04-11 14:09:27','2021-04-11 14:09:27','','2021-04-11'),(8924,1874,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,8923,473,'120022',0,0,0,'MB213959481AE','MB213959481AE','11016524296745221865',45,354,354,'2021-04-11 14:09:27','2021-04-11 14:09:27','','2021-04-11'),(8925,1875,13,'TSR20','WITHDRAW ABSCONDING REQUEST - ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',19,0,1,0,0,0,1,4463,0,'',0,0,0,'','','',0,355,355,'2021-04-11 14:11:05','2021-04-11 14:11:05','','2021-04-11'),(8926,1875,10,'TSR20','WITHDRAW ABSCONDING REQUEST - ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',19,0,1,0,0,0,0,8925,3,'120022',0,0,0,'','MB213957937AE','11016531051044211427',0,355,355,'2021-04-11 14:11:05','2021-04-11 14:11:05','','2021-04-11'),(8927,1876,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4464,0,'',0,0,0,'','','',45,354,354,'2021-04-11 14:38:41','2021-04-11 14:38:41','','2021-04-11'),(8928,1876,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,8927,3,'12300',0,0,0,'MB213718976AE','MB213718976AE','11016706581738981689',45,354,354,'2021-04-11 14:38:41','2021-04-11 14:38:41','','2021-04-11'),(8929,1877,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4465,0,'',0,0,0,'','','',45,354,354,'2021-04-11 14:45:16','2021-04-11 14:45:16','','2021-04-11'),(8930,1877,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,8929,3,'12300',0,0,0,'MB213962011AE','MB213962011AE','11016747130637851618',45,354,354,'2021-04-11 14:45:16','2021-04-11 14:45:16','','2021-04-11'),(8931,1878,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,4466,0,'',0,0,0,'','','',0,351,343,'2021-04-11 15:12:42','2021-04-11 15:12:42','','2021-04-11'),(8932,1878,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,8931,3,'120022',0,0,0,'','RP210312242AE','11015751005640621474',0,351,343,'2021-04-11 15:12:42','2021-04-11 15:12:42','','2021-04-11'),(8933,1879,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,4467,0,'',0,0,0,'','','',135,354,354,'2021-04-11 15:25:29','2021-04-11 15:25:29','','2021-04-11'),(8934,1879,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,8933,8,'12300',0,0,0,'MB213964625AE','MB213964625AE','11016985739931683616',135,354,354,'2021-04-11 15:25:29','2021-04-11 15:25:29','','2021-04-11'),(8935,1880,13,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',80,0,1,0,0,0,1,4468,0,'',0,0,0,'','','',45,355,355,'2021-04-11 15:32:25','2021-04-11 15:32:25','','2021-04-11'),(8936,1880,10,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',80,0,1,0,0,0,0,8935,3,'12300',0,0,0,'MB213933609AE','MB213933609AE','11017018446134341646',45,355,355,'2021-04-11 15:32:25','2021-04-11 15:32:25','','2021-04-11'),(8937,1881,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4469,0,'',0,0,0,'','','',45,354,354,'2021-04-11 15:34:04','2021-04-11 15:34:04','','2021-04-11'),(8938,1881,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,1,4470,0,'',0,0,0,'','','',15,354,354,'2021-04-11 15:34:04','2021-04-11 15:34:04','','2021-04-11'),(8939,1881,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,4471,0,'',0,0,0,'','','',135,354,354,'2021-04-11 15:34:04','2021-04-11 15:34:04','','2021-04-11'),(8940,1881,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,4472,0,'',0,0,0,'','','',135,354,354,'2021-04-11 15:34:04','2021-04-11 15:34:04','','2021-04-11'),(8941,1881,13,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',40,0,1,0,0,0,1,4473,0,'',0,0,0,'','','',15,354,354,'2021-04-11 15:34:04','2021-04-11 15:34:04','','2021-04-11'),(8942,1881,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,4474,0,'',0,0,0,'','','',135,354,354,'2021-04-11 15:34:04','2021-04-11 15:34:04','','2021-04-11'),(8943,1881,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4475,0,'',0,0,0,'','','',45,354,354,'2021-04-11 15:34:04','2021-04-11 15:34:04','','2021-04-11'),(8944,1881,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4476,0,'',0,0,0,'','','',45,354,354,'2021-04-11 15:34:04','2021-04-11 15:34:04','','2021-04-11'),(8945,1881,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4477,0,'',0,0,0,'','','',45,354,354,'2021-04-11 15:34:04','2021-04-11 15:34:04','','2021-04-11'),(8946,1881,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,8937,3,'12300',0,0,0,'MB213965045AE','MB213965045AE','11017026606740991654',45,354,354,'2021-04-11 15:34:04','2021-04-11 15:34:04','','2021-04-11'),(8947,1881,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,0,8938,203,'12300',0,0,0,'MB213964852AE','MB213964852AE','11017007157942171611',15,354,354,'2021-04-11 15:34:04','2021-04-11 15:34:04','','2021-04-11'),(8948,1881,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,8939,3,'12300',0,0,0,'MB213963552AE','MB213963552AE','11016884261435401605',135,354,354,'2021-04-11 15:34:04','2021-04-11 15:34:04','','2021-04-11'),(8949,1881,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,8940,3,'12300',0,0,0,'MB213962806AE','MB213962806AE','11016816524946411657',135,354,354,'2021-04-11 15:34:04','2021-04-11 15:34:04','','2021-04-11'),(8950,1881,10,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',40,0,1,0,0,0,0,8941,3,'12300',0,0,0,'MB213179068AE','MB213179068AE','11016771825435511075',15,354,354,'2021-04-11 15:34:04','2021-04-11 15:34:04','','2021-04-11'),(8951,1881,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,8942,3,'12300',0,0,0,'MB213960954AE','MB213960954AE','11016661444946961641',135,354,354,'2021-04-11 15:34:04','2021-04-11 15:34:04','','2021-04-11'),(8952,1881,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,8943,2523,'12300',0,0,0,'MB213960134AE','MB213960134AE','11016582877231311932',45,354,354,'2021-04-11 15:34:04','2021-04-11 15:34:04','','2021-04-11'),(8953,1881,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,8944,1123,'12300',0,0,0,'MB213959975AE','MB213959975AE','11016568972045571959',45,354,354,'2021-04-11 15:34:04','2021-04-11 15:34:04','','2021-04-11'),(8954,1881,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,8945,1123,'12300',0,0,0,'MB213959831AE','MB213959831AE','11016554538442721905',45,354,354,'2021-04-11 15:34:04','2021-04-11 15:34:04','','2021-04-11'),(8955,1882,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4478,0,'',0,0,0,'','','',45,354,354,'2021-04-11 16:00:57','2021-04-11 16:00:57','','2021-04-11'),(8956,1882,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4479,0,'',0,0,0,'','','',45,354,354,'2021-04-11 16:00:57','2021-04-11 16:00:57','','2021-04-11'),(8957,1882,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4480,0,'',0,0,0,'','','',45,354,354,'2021-04-11 16:00:57','2021-04-11 16:00:57','','2021-04-11'),(8958,1882,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,8955,2523,'120022',0,0,0,'MB213944492AE','MB213944492AE','11015453266837121952',45,354,354,'2021-04-11 16:00:57','2021-04-11 16:00:57','','2021-04-11'),(8959,1882,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,8956,2523,'120022',0,0,0,'MB213944249AE','MB213944249AE','11015441177943871944',45,354,354,'2021-04-11 16:00:57','2021-04-11 16:00:57','','2021-04-11'),(8960,1882,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,8957,2523,'120022',0,0,0,'MB213943998AE','MB213943998AE','11015424035444211998',45,354,354,'2021-04-11 16:00:57','2021-04-11 16:00:57','','2021-04-11'),(8961,1883,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4481,0,'',0,0,0,'','','',45,354,354,'2021-04-11 16:01:47','2021-04-11 16:01:47','','2021-04-11'),(8962,1883,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4482,0,'',0,0,0,'','','',45,354,354,'2021-04-11 16:01:47','2021-04-11 16:01:47','','2021-04-11'),(8963,1883,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4483,0,'',0,0,0,'','','',45,354,354,'2021-04-11 16:01:47','2021-04-11 16:01:47','','2021-04-11'),(8964,1883,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4484,0,'',0,0,0,'','','',45,354,354,'2021-04-11 16:01:47','2021-04-11 16:01:47','','2021-04-11'),(8965,1883,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,1,4485,0,'',0,0,0,'','','',15,354,354,'2021-04-11 16:01:47','2021-04-11 16:01:47','','2021-04-11'),(8966,1883,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4486,0,'',0,0,0,'','','',45,354,354,'2021-04-11 16:01:47','2021-04-11 16:01:47','','2021-04-11'),(8967,1883,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,1,4487,0,'',0,0,0,'','','',15,354,354,'2021-04-11 16:01:47','2021-04-11 16:01:47','','2021-04-11'),(8968,1883,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4488,0,'',0,0,0,'','','',45,354,354,'2021-04-11 16:01:47','2021-04-11 16:01:48','','2021-04-11'),(8969,1883,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,1,4489,0,'',0,0,0,'','','',15,354,354,'2021-04-11 16:01:47','2021-04-11 16:01:48','','2021-04-11'),(8970,1883,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4490,0,'',0,0,0,'','','',45,354,354,'2021-04-11 16:01:47','2021-04-11 16:01:48','','2021-04-11'),(8971,1883,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,1,4491,0,'',0,0,0,'','','',15,354,354,'2021-04-11 16:01:47','2021-04-11 16:01:48','','2021-04-11'),(8972,1883,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4492,0,'',0,0,0,'','','',45,354,354,'2021-04-11 16:01:47','2021-04-11 16:01:48','','2021-04-11'),(8973,1883,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,1,4493,0,'',0,0,0,'','','',15,354,354,'2021-04-11 16:01:47','2021-04-11 16:01:48','','2021-04-11'),(8974,1883,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4494,0,'',0,0,0,'','','',45,354,354,'2021-04-11 16:01:47','2021-04-11 16:01:48','','2021-04-11'),(8975,1883,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,1,4495,0,'',0,0,0,'','','',15,354,354,'2021-04-11 16:01:47','2021-04-11 16:01:48','','2021-04-11'),(8976,1883,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,4496,0,'',0,0,0,'','','',45,354,354,'2021-04-11 16:01:47','2021-04-11 16:01:48','','2021-04-11'),(8977,1883,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4497,0,'',0,0,0,'','','',45,354,354,'2021-04-11 16:01:47','2021-04-11 16:01:48','','2021-04-11'),(8978,1883,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4498,0,'',0,0,0,'','','',45,354,354,'2021-04-11 16:01:47','2021-04-11 16:01:48','','2021-04-11'),(8979,1883,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4499,0,'',0,0,0,'','','',45,354,354,'2021-04-11 16:01:47','2021-04-11 16:01:48','','2021-04-11'),(8980,1883,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,8961,5,'12300',0,0,0,'MB213757098AE','MB213757098AE','11015911267542283523',45,354,354,'2021-04-11 16:01:47','2021-04-11 16:01:47','','2021-04-11'),(8981,1883,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,8962,5,'12300',0,0,0,'MB213950582AE','MB213950582AE','11015881473435413507',45,354,354,'2021-04-11 16:01:47','2021-04-11 16:01:47','','2021-04-11'),(8982,1883,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,8963,5,'12300',0,0,0,'MB211989010AE','MB211989010AE','11015859347935123509',45,354,354,'2021-04-11 16:01:47','2021-04-11 16:01:47','','2021-04-11'),(8983,1883,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,8964,5,'12300',0,0,0,'MB213949886AE','MB213949886AE','11015836819536343551',45,354,354,'2021-04-11 16:01:47','2021-04-11 16:01:47','','2021-04-11'),(8984,1883,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,0,8965,208,'12300',0,0,0,'MB213949167AE','MB213949167AE','11015780495439643614',15,354,354,'2021-04-11 16:01:47','2021-04-11 16:01:47','','2021-04-11'),(8985,1883,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,8966,5,'12300',0,0,0,'MB213948790AE','MB213948790AE','11015750986932513550',45,354,354,'2021-04-11 16:01:47','2021-04-11 16:01:47','','2021-04-11'),(8986,1883,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,0,8967,412,'12300',0,0,0,'MB213948181AE','MB213948181AE','11015704001240193410',15,354,354,'2021-04-11 16:01:47','2021-04-11 16:01:47','','2021-04-11'),(8987,1883,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,8968,5,'12300',0,0,0,'MB213947937AE','MB213947937AE','11015686530739703529',45,354,354,'2021-04-11 16:01:47','2021-04-11 16:01:47','','2021-04-11'),(8988,1883,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,0,8969,412,'12300',0,0,0,'MB213947637AE','MB213947637AE','11015666649246533471',15,354,354,'2021-04-11 16:01:48','2021-04-11 16:01:48','','2021-04-11'),(8989,1883,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,8970,5,'12300',0,0,0,'MB213947391AE','MB213947391AE','11015648705735643521',45,354,354,'2021-04-11 16:01:48','2021-04-11 16:01:48','','2021-04-11'),(8990,1883,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,0,8971,412,'12300',0,0,0,'MB213947129AE','MB213947129AE','11015630892935403452',15,354,354,'2021-04-11 16:01:48','2021-04-11 16:01:48','','2021-04-11'),(8991,1883,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,8972,5,'12300',0,0,0,'MB213946841AE','MB213946841AE','11015612188143203583',45,354,354,'2021-04-11 16:01:48','2021-04-11 16:01:48','','2021-04-11'),(8992,1883,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,0,8973,616,'12300',0,0,0,'MB213946531AE','MB213946531AE','11015589347131683002',15,354,354,'2021-04-11 16:01:48','2021-04-11 16:01:48','','2021-04-11'),(8993,1883,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,8974,5,'12300',0,0,0,'MB213946199AE','MB213946199AE','11015568823631313510',45,354,354,'2021-04-11 16:01:48','2021-04-11 16:01:48','','2021-04-11'),(8994,1883,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,0,8975,616,'12300',0,0,0,'MB213945825AE','MB213945825AE','11015542959746333077',15,354,354,'2021-04-11 16:01:48','2021-04-11 16:01:48','','2021-04-11'),(8995,1883,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,8976,5,'12300',0,0,0,'MB213945469AE','MB213945469AE','11015520682131583591',45,354,354,'2021-04-11 16:01:48','2021-04-11 16:01:48','','2021-04-11'),(8996,1883,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,8977,2575,'12300',0,0,0,'MB213943763AE','MB213943763AE','11015405831439103666',45,354,354,'2021-04-11 16:01:48','2021-04-11 16:01:48','','2021-04-11'),(8997,1883,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,8978,2575,'12300',0,0,0,'MB213943445AE','MB213943445AE','11015388096037823628',45,354,354,'2021-04-11 16:01:48','2021-04-11 16:01:48','','2021-04-11'),(8998,1883,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,8979,5,'12300',0,0,0,'MB213942933AE','MB213942933AE','11015352697334503550',45,354,354,'2021-04-11 16:01:48','2021-04-11 16:01:48','','2021-04-11'),(8999,1884,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4500,0,'',0,0,0,'','','',45,347,347,'2021-04-12 04:56:03','2021-04-12 04:56:03','','2021-04-12'),(9000,1884,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,8999,3,'120022',0,0,0,'MB213972874AE','MB213972874AE','11023170626731171663',45,347,347,'2021-04-12 04:56:03','2021-04-12 04:56:03','','2021-04-12'),(9001,1885,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4501,0,'',0,0,0,'','','',45,349,349,'2021-04-12 05:30:18','2021-04-12 05:30:18','','2021-04-12'),(9002,1885,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4502,0,'',0,0,0,'','','',45,349,349,'2021-04-12 05:30:18','2021-04-12 05:30:18','','2021-04-12'),(9003,1885,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,9001,3,'12300',0,0,0,'MB213707488AE','MB213707488AE','11023413009734261696',45,349,349,'2021-04-12 05:30:18','2021-04-12 05:30:18','','2021-04-12'),(9004,1885,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,9002,473,'12300',0,0,0,'MB213974835AE','MB213974835AE','11023397340842051804',45,349,349,'2021-04-12 05:30:18','2021-04-12 05:30:18','','2021-04-12'),(9005,1886,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,4503,0,'',0,0,0,'','','',45,347,347,'2021-04-12 05:36:09','2021-04-12 05:36:09','','2021-04-12'),(9006,1886,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,9005,3,'120022',0,0,0,'MB213975514AE','MB213975514AE','11023448819537891602',45,347,347,'2021-04-12 05:36:09','2021-04-12 05:36:09','','2021-04-12'),(9007,1887,13,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',80,0,1,0,0,0,1,4504,0,'',0,0,0,'','','',45,349,349,'2021-04-12 05:46:55','2021-04-12 05:46:55','','2021-04-12'),(9008,1887,10,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',80,0,1,0,0,0,0,9007,3,'12300',0,0,0,'MB213917903AE','MB213917903AE','11023506261634221690',45,349,349,'2021-04-12 05:46:55','2021-04-12 05:46:55','','2021-04-12'),(9009,1888,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,4505,0,'',0,0,0,'','','',135,347,347,'2021-04-12 06:08:25','2021-04-12 06:08:25','','2021-04-12'),(9010,1888,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,4506,0,'',0,0,0,'','','',135,347,347,'2021-04-12 06:08:25','2021-04-12 06:08:25','','2021-04-12'),(9011,1888,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,9009,8,'12300',0,0,0,'MB213978011AE','MB213978011AE','11023642476231133683',135,347,347,'2021-04-12 06:08:25','2021-04-12 06:08:25','','2021-04-12'),(9012,1888,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,9010,8,'12300',0,0,0,'MB213977169AE','MB213977169AE','11023587506445883616',135,347,347,'2021-04-12 06:08:25','2021-04-12 06:08:25','','2021-04-12'),(9013,1889,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4507,0,'',0,0,0,'','','',45,347,347,'2021-04-12 06:39:12','2021-04-12 06:39:12','','2021-04-12'),(9014,1889,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4508,0,'',0,0,0,'','','',45,347,347,'2021-04-12 06:39:12','2021-04-12 06:39:12','','2021-04-12'),(9015,1889,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,9013,1147,'12300',0,0,0,'MB213980954AE','MB213980954AE','11023827131642413544',45,347,347,'2021-04-12 06:39:12','2021-04-12 06:39:12','','2021-04-12'),(9016,1889,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,9014,1147,'12300',0,0,0,'MB213980549AE','MB213980549AE','11023804548239823550',45,347,347,'2021-04-12 06:39:12','2021-04-12 06:39:12','','2021-04-12'),(9017,1890,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,4509,0,'',0,0,0,'','','',45,347,347,'2021-04-12 07:44:10','2021-04-12 07:44:10','','2021-04-12'),(9018,1890,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',40,0,1,0,0,0,1,4510,0,'',0,0,0,'','','',15,347,347,'2021-04-12 07:44:10','2021-04-12 07:44:10','','2021-04-12'),(9019,1890,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4511,0,'',0,0,0,'','','',45,347,347,'2021-04-12 07:44:10','2021-04-12 07:44:10','','2021-04-12'),(9020,1890,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4512,0,'',0,0,0,'','','',45,347,347,'2021-04-12 07:44:10','2021-04-12 07:44:10','','2021-04-12'),(9021,1890,13,'TAS_AUTO40','Renewal of National or GCC Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',40,0,1,0,0,0,1,4513,0,'',0,0,0,'','','',15,347,347,'2021-04-12 07:44:10','2021-04-12 07:44:10','','2021-04-12'),(9022,1890,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,1,4514,0,'',0,0,0,'','','',15,347,347,'2021-04-12 07:44:10','2021-04-12 07:44:10','','2021-04-12'),(9023,1890,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,9017,3,'120022',0,0,0,'MB213987775AE','MB213987775AE','11024214489546351634',45,347,347,'2021-04-12 07:44:10','2021-04-12 07:44:10','','2021-04-12'),(9024,1890,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',40,0,1,0,0,0,0,9018,3,'120022',0,0,0,'MB213255534AE','MB213255534AE','11024125599846551048',15,347,347,'2021-04-12 07:44:10','2021-04-12 07:44:10','','2021-04-12'),(9025,1890,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,9019,3,'120022',0,0,0,'MB213773342AE','MB213773342AE','11024102166339331610',45,347,347,'2021-04-12 07:44:10','2021-04-12 07:44:10','','2021-04-12'),(9026,1890,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,9020,3,'120022',0,0,0,'MB213721255AE','MB213721255AE','11024067858935991655',45,347,347,'2021-04-12 07:44:10','2021-04-12 07:44:10','','2021-04-12'),(9027,1890,10,'TAS_AUTO40','Renewal of National or GCC Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',40,0,1,0,0,0,0,9021,123,'120022',0,0,0,'MB213984551AE','MB213984551AE','11024044962646891633',15,347,347,'2021-04-12 07:44:10','2021-04-12 07:44:10','','2021-04-12'),(9028,1890,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,0,9022,803,'120022',0,0,0,'MB213983403AE','MB213983403AE','11023977065633111323',15,347,347,'2021-04-12 07:44:10','2021-04-12 07:44:10','','2021-04-12'),(9029,1891,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,4515,0,'',0,0,0,'','','',45,360,360,'2021-04-12 07:47:37','2021-04-12 07:47:37','','2021-04-12'),(9030,1891,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,9029,5,'12300',0,0,0,'MB213988193AE','MB213988193AE','11024238826332113506',45,360,360,'2021-04-12 07:47:37','2021-04-12 07:47:37','','2021-04-12'),(9031,1892,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4516,0,'',0,0,0,'','','',45,347,347,'2021-04-12 07:51:56','2021-04-12 07:51:56','','2021-04-12'),(9032,1892,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,9031,3,'120022',0,0,0,'MB213900918AE','MB213900918AE','11024262915331211642',45,347,347,'2021-04-12 07:51:56','2021-04-12 07:51:56','','2021-04-12'),(9033,1893,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4517,0,'',0,0,0,'','','',45,360,360,'2021-04-12 07:56:26','2021-04-12 07:56:26','','2021-04-12'),(9034,1893,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,9033,1323,'120022',0,0,0,'MB213989124AE','MB213989124AE','11024285864744261506',45,360,360,'2021-04-12 07:56:26','2021-04-12 07:56:26','','2021-04-12'),(9035,1894,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,4518,0,'',0,0,0,'','','',45,347,347,'2021-04-12 08:02:44','2021-04-12 08:02:44','','2021-04-12'),(9036,1894,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,9035,5,'12300',0,0,0,'MB213989857AE','MB213989857AE','11024324038940103577',45,347,347,'2021-04-12 08:02:44','2021-04-12 08:02:44','','2021-04-12'),(9037,1895,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4519,0,'',0,0,0,'','','',45,347,347,'2021-04-12 08:08:50','2021-04-12 08:08:50','','2021-04-12'),(9038,1895,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,9037,2575,'12300',0,0,0,'MB213990557AE','MB213990557AE','11024360375941783648',45,347,347,'2021-04-12 08:08:50','2021-04-12 08:08:50','','2021-04-12'),(9039,1896,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,4520,0,'',0,0,0,'','','',45,358,358,'2021-04-12 08:12:53','2021-04-12 08:12:53','','2021-04-12'),(9040,1896,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,9039,473,'12300',0,0,0,'MB213990815AE','MB213990815AE','11024375882444691876',45,358,358,'2021-04-12 08:12:53','2021-04-12 08:12:53','','2021-04-12'),(9041,1897,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4521,0,'',0,0,0,'','','',45,351,351,'2021-04-12 08:24:28','2021-04-12 08:24:28','','2021-04-12'),(9042,1897,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,9041,3,'120022',0,0,0,'MB213992258AE','MB213992258AE','11024460070944311697',45,351,351,'2021-04-12 08:24:28','2021-04-12 08:24:28','','2021-04-12'),(9043,1898,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4522,0,'',0,0,0,'','','',45,360,360,'2021-04-12 08:47:03','2021-04-12 08:47:03','','2021-04-12'),(9044,1898,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,4523,0,'',0,0,0,'','','',15,360,360,'2021-04-12 08:47:03','2021-04-12 08:47:03','','2021-04-12'),(9045,1898,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,9043,3,'120022',0,0,0,'MB213995171AE','MB213995171AE','11024582496238051670',45,360,360,'2021-04-12 08:47:03','2021-04-12 08:47:03','','2021-04-12'),(9046,1898,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,9044,803,'120022',0,0,0,'','MB213993917AE','11024531690639161345 ',15,360,360,'2021-04-12 08:47:03','2021-04-12 08:47:03','','2021-04-12'),(9047,1899,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,4524,0,'',0,0,0,'','','',135,351,351,'2021-04-12 08:53:43','2021-04-12 08:53:43','','2021-04-12'),(9048,1899,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,9047,3,'120022',0,0,0,'MB213995996AE','MB213995996AE','11024631497246861636',135,351,351,'2021-04-12 08:53:43','2021-04-12 08:53:43','','2021-04-12'),(9049,1900,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,4525,0,'',0,0,0,'','','',45,347,347,'2021-04-12 09:03:17','2021-04-12 09:03:17','','2021-04-12'),(9050,1900,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4526,0,'',0,0,0,'','','',45,347,347,'2021-04-12 09:03:17','2021-04-12 09:03:17','','2021-04-12'),(9051,1900,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,9049,203,'120022',0,0,0,'MB213997097AE','MB213997097AE','11024689203340931281',45,347,347,'2021-04-12 09:03:17','2021-04-12 09:03:17','','2021-04-12'),(9052,1900,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,9050,273,'120022',0,0,0,'MB213996052AE','MB213996052AE','11024640335245741397',45,347,347,'2021-04-12 09:03:17','2021-04-12 09:03:17','','2021-04-12'),(9053,1901,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,4527,0,'',0,0,0,'','','',45,360,360,'2021-04-12 09:09:53','2021-04-12 09:09:53','','2021-04-12'),(9054,1901,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,9053,103,'120022',0,0,0,'MB213997098AE','MB213997098AE','11024726780834961465',45,360,360,'2021-04-12 09:09:53','2021-04-12 09:09:53','','2021-04-12'),(9055,1902,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4528,0,'',0,0,0,'','','',45,358,358,'2021-04-12 09:18:45','2021-04-12 09:18:45','','2021-04-12'),(9056,1902,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,9055,3,'120022',0,0,0,'MB213998512AE','MB213998512AE','11024777149832011684',45,358,358,'2021-04-12 09:18:45','2021-04-12 09:18:45','','2021-04-12'),(9057,1903,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4529,0,'',0,0,0,'','','',45,360,360,'2021-04-12 09:39:16','2021-04-12 09:39:16','','2021-04-12'),(9058,1903,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4530,0,'',0,0,0,'','','',45,360,360,'2021-04-12 09:39:16','2021-04-12 09:39:16','','2021-04-12'),(9059,1903,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,4531,0,'',0,0,0,'','','',15,360,360,'2021-04-12 09:39:16','2021-04-12 09:39:16','','2021-04-12'),(9060,1903,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,4532,0,'',0,0,0,'','','',15,360,360,'2021-04-12 09:39:16','2021-04-12 09:39:16','','2021-04-12'),(9061,1903,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,9057,3,'120022',0,0,0,'MB214000974AE','MB214000974AE','11024886888444891647',45,360,360,'2021-04-12 09:39:16','2021-04-12 09:39:16','','2021-04-12'),(9062,1903,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,9058,3,'120022',0,0,0,'MB214000032AE','MB214000032AE','11024842735632041634',45,360,360,'2021-04-12 09:39:16','2021-04-12 09:39:16','','2021-04-12'),(9063,1903,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,9059,1403,'120022',0,0,0,'','MB213999860AE','11024833268737631113 ',15,360,360,'2021-04-12 09:39:16','2021-04-12 09:39:16','','2021-04-12'),(9064,1903,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,9060,203,'120022',0,0,0,'','MB214000873AE','11024881855435371693 ',15,360,360,'2021-04-12 09:39:16','2021-04-12 09:39:16','','2021-04-12'),(9065,1904,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,4533,0,'',0,0,0,'','','',45,347,347,'2021-04-12 09:46:03','2021-04-12 09:46:03','','2021-04-12'),(9066,1904,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,9065,933,'120022',0,0,0,'MB214002015AE','MB214002015AE','11024946919242921274',45,347,347,'2021-04-12 09:46:03','2021-04-12 09:46:03','','2021-04-12'),(9067,1905,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,4534,0,'',0,0,0,'','','',45,351,351,'2021-04-12 10:40:28','2021-04-12 10:40:28','','2021-04-12'),(9068,1905,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,9067,443,'12300',0,0,0,'MB214007309AE','MB214007309AE','11025273309533823620',45,351,351,'2021-04-12 10:40:28','2021-04-12 10:40:28','','2021-04-12'),(9069,1906,13,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,1,4535,0,'',0,0,0,'','','',15,358,358,'2021-04-12 10:50:20','2021-04-12 10:50:20','','2021-04-12'),(9070,1906,10,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,0,9069,4,'12300',0,0,0,'MB214008319AE','MB214008319AE','11025329210544893923',15,358,358,'2021-04-12 10:50:20','2021-04-12 10:50:20','','2021-04-12'),(9071,1907,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4536,0,'',0,0,0,'','','',45,358,358,'2021-04-12 11:40:22','2021-04-12 11:40:22','','2021-04-12'),(9072,1907,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,9071,3,'120022',0,0,0,'MB213998512AE','MB213998512AE','11025628709834501679',45,358,358,'2021-04-12 11:40:22','2021-04-12 11:40:22','','2021-04-12'),(9073,1908,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,4537,0,'',0,0,0,'','','',45,351,351,'2021-04-12 11:43:21','2021-04-12 11:43:21','','2021-04-12'),(9074,1908,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,9073,5,'12300',0,0,0,'MB214013412AE','MB214013412AE','11025654882931363547',45,351,351,'2021-04-12 11:43:21','2021-04-12 11:43:21','','2021-04-12'),(9075,1909,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,4538,0,'',0,0,0,'','','',45,360,360,'2021-04-12 11:46:32','2021-04-12 11:46:32','','2021-04-12'),(9076,1909,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,9075,5,'12300',0,0,0,'MB214013622AE','MB214013622AE','11025671608644953517',45,360,360,'2021-04-12 11:46:32','2021-04-12 11:46:32','','2021-04-12'),(9077,1910,13,'TAS_AUTO','Absconding - Electronic ط¨ظ„ط§ط؛ - ط¥ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4539,0,'',0,0,0,'','','',45,351,351,'2021-04-12 12:02:38','2021-04-12 12:02:38','','2021-04-12'),(9078,1910,10,'TAS_AUTO','Absconding - Electronic ط¨ظ„ط§ط؛ - ط¥ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,9077,3,'12300',0,0,0,'MB214014920AE','MB214014920AE','11025769585836901632',45,351,351,'2021-04-12 12:02:38','2021-04-12 12:02:38','','2021-04-12'),(9079,1911,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,4540,0,'',0,0,0,'','','',45,360,360,'2021-04-12 12:24:08','2021-04-12 12:24:08','','2021-04-12'),(9080,1911,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,9079,484,'12300',0,0,0,'MB214016549AE','MB214016549AE','11025897744844453207',45,360,360,'2021-04-12 12:24:08','2021-04-12 12:24:08','','2021-04-12'),(9081,1912,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,4541,0,'',0,0,0,'','','',135,349,349,'2021-04-12 12:31:04','2021-04-12 12:31:04','','2021-04-12'),(9082,1912,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,4542,0,'',0,0,0,'','','',135,349,349,'2021-04-12 12:31:04','2021-04-12 12:31:04','','2021-04-12'),(9083,1912,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,4543,0,'',0,0,0,'','','',135,349,349,'2021-04-12 12:31:04','2021-04-12 12:31:04','','2021-04-12'),(9084,1912,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,4544,0,'',0,0,0,'','','',135,349,349,'2021-04-12 12:31:04','2021-04-12 12:31:04','','2021-04-12'),(9085,1912,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,4545,0,'',0,0,0,'','','',135,349,349,'2021-04-12 12:31:04','2021-04-12 12:31:04','','2021-04-12'),(9086,1912,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,4546,0,'',0,0,0,'','','',135,349,349,'2021-04-12 12:31:04','2021-04-12 12:31:04','','2021-04-12'),(9087,1912,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,4547,0,'',0,0,0,'','','',135,349,349,'2021-04-12 12:31:04','2021-04-12 12:31:04','','2021-04-12'),(9088,1912,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,4548,0,'',0,0,0,'','','',135,349,349,'2021-04-12 12:31:04','2021-04-12 12:31:04','','2021-04-12'),(9089,1912,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,4549,0,'',0,0,0,'','','',135,349,349,'2021-04-12 12:31:04','2021-04-12 12:31:04','','2021-04-12'),(9090,1912,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,4550,0,'',0,0,0,'','','',135,349,349,'2021-04-12 12:31:04','2021-04-12 12:31:04','','2021-04-12'),(9091,1912,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,4551,0,'',0,0,0,'','','',135,349,349,'2021-04-12 12:31:04','2021-04-12 12:31:04','','2021-04-12'),(9092,1912,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,4552,0,'',0,0,0,'','','',135,349,349,'2021-04-12 12:31:04','2021-04-12 12:31:04','','2021-04-12'),(9093,1912,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,4553,0,'',0,0,0,'','','',135,349,349,'2021-04-12 12:31:04','2021-04-12 12:31:04','','2021-04-12'),(9094,1912,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,4554,0,'',0,0,0,'','','',135,349,349,'2021-04-12 12:31:04','2021-04-12 12:31:04','','2021-04-12'),(9095,1912,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,4555,0,'',0,0,0,'','','',135,349,349,'2021-04-12 12:31:04','2021-04-12 12:31:04','','2021-04-12'),(9096,1912,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,4556,0,'',0,0,0,'','','',135,349,349,'2021-04-12 12:31:04','2021-04-12 12:31:04','','2021-04-12'),(9097,1912,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,4557,0,'',0,0,0,'','','',135,349,349,'2021-04-12 12:31:04','2021-04-12 12:31:04','','2021-04-12'),(9098,1912,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4558,0,'',0,0,0,'','','',45,349,349,'2021-04-12 12:31:04','2021-04-12 12:31:04','','2021-04-12'),(9099,1912,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4559,0,'',0,0,0,'','','',45,349,349,'2021-04-12 12:31:04','2021-04-12 12:31:04','','2021-04-12'),(9100,1912,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4560,0,'',0,0,0,'','','',45,349,349,'2021-04-12 12:31:04','2021-04-12 12:31:04','','2021-04-12'),(9101,1912,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4561,0,'',0,0,0,'','','',45,349,349,'2021-04-12 12:31:04','2021-04-12 12:31:04','','2021-04-12'),(9102,1912,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4562,0,'',0,0,0,'','','',45,349,349,'2021-04-12 12:31:04','2021-04-12 12:31:04','','2021-04-12'),(9103,1912,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4563,0,'',0,0,0,'','','',45,349,349,'2021-04-12 12:31:04','2021-04-12 12:31:04','','2021-04-12'),(9104,1912,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4564,0,'',0,0,0,'','','',45,349,349,'2021-04-12 12:31:04','2021-04-12 12:31:04','','2021-04-12'),(9105,1912,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4565,0,'',0,0,0,'','','',45,349,349,'2021-04-12 12:31:04','2021-04-12 12:31:04','','2021-04-12'),(9106,1912,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4566,0,'',0,0,0,'','','',45,349,349,'2021-04-12 12:31:04','2021-04-12 12:31:04','','2021-04-12'),(9107,1912,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4567,0,'',0,0,0,'','','',45,349,349,'2021-04-12 12:31:04','2021-04-12 12:31:04','','2021-04-12'),(9108,1912,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,9081,3,'12300',0,0,0,'MB214016194AE','MB214016194AE','11025860616145221620',135,349,349,'2021-04-12 12:31:04','2021-04-12 12:31:04','','2021-04-12'),(9109,1912,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,9082,3,'12300',0,0,0,'MB214014915AE','MB214014915AE','11025769787536911691',135,349,349,'2021-04-12 12:31:04','2021-04-12 12:31:04','','2021-04-12'),(9110,1912,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,9083,3,'12300',0,0,0,'MB214011777AE','MB214011777AE','11025586032832451676',135,349,349,'2021-04-12 12:31:04','2021-04-12 12:31:04','','2021-04-12'),(9111,1912,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,9084,3,'12300',0,0,0,'MB214010169AE','MB214010169AE','11025442349037231622',135,349,349,'2021-04-12 12:31:04','2021-04-12 12:31:04','','2021-04-12'),(9112,1912,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,9085,3,'12300',0,0,0,'MB214008689AE','MB214008689AE','11025351870544321654',135,349,349,'2021-04-12 12:31:04','2021-04-12 12:31:04','','2021-04-12'),(9113,1912,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,9086,3,'12300',0,0,0,'MB214007883AE','MB214007883AE','11025305687244561667',135,349,349,'2021-04-12 12:31:04','2021-04-12 12:31:04','','2021-04-12'),(9114,1912,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,9087,3,'12300',0,0,0,'MB214006518AE','MB214006518AE','11025228414640111602',135,349,349,'2021-04-12 12:31:04','2021-04-12 12:31:04','','2021-04-12'),(9115,1912,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,9088,3,'12300',0,0,0,'MB214005227AE','MB214005227AE','11025120226334421686',135,349,349,'2021-04-12 12:31:04','2021-04-12 12:31:04','','2021-04-12'),(9116,1912,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,9089,3,'12300',0,0,0,'MB214004033AE','MB214004033AE','11025052186340461689',135,349,349,'2021-04-12 12:31:04','2021-04-12 12:31:04','','2021-04-12'),(9117,1912,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,9090,3,'12300',0,0,0,'MB214003204AE','MB214003204AE','11025002167040581672',135,349,349,'2021-04-12 12:31:04','2021-04-12 12:31:04','','2021-04-12'),(9118,1912,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,9091,3,'12300',0,0,0,'MB214001067AE','MB214001067AE','11024891522740411625',135,349,349,'2021-04-12 12:31:04','2021-04-12 12:31:04','','2021-04-12'),(9119,1912,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,9092,3,'12300',0,0,0,'MB213997974AE','MB213997974AE','11024735379033411657',135,349,349,'2021-04-12 12:31:04','2021-04-12 12:31:04','','2021-04-12'),(9120,1912,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,9093,3,'12300',0,0,0,'MB213996638AE','MB213996638AE','11024665415440441647',135,349,349,'2021-04-12 12:31:04','2021-04-12 12:31:04','','2021-04-12'),(9121,1912,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,9094,3,'12300',0,0,0,'MB213994855AE','MB213994855AE','11024568593832271654',135,349,349,'2021-04-12 12:31:04','2021-04-12 12:31:04','','2021-04-12'),(9122,1912,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,9095,3,'12300',0,0,0,'MB213993446AE','MB213993446AE','11024502961835261682',135,349,349,'2021-04-12 12:31:04','2021-04-12 12:31:04','','2021-04-12'),(9123,1912,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,9096,3,'12300',0,0,0,'MB213991669AE','MB213991669AE','11024415505834071655',135,349,349,'2021-04-12 12:31:04','2021-04-12 12:31:04','','2021-04-12'),(9124,1912,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,9097,3,'12300',0,0,0,'MB213989575AE','MB213989575AE','11024309483533671613',135,349,349,'2021-04-12 12:31:04','2021-04-12 12:31:04','','2021-04-12'),(9125,1912,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,9098,2523,'12300',0,0,0,'MB213987476AE','MB213987476AE','11024199406140501968',45,349,349,'2021-04-12 12:31:04','2021-04-12 12:31:04','','2021-04-12'),(9126,1912,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,9099,2523,'12300',0,0,0,'MB213986928AE','MB213986928AE','11024171854834751959',45,349,349,'2021-04-12 12:31:04','2021-04-12 12:31:04','','2021-04-12'),(9127,1912,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,9100,1323,'12300',0,0,0,'MB213986522AE','MB213986522AE','11024154711646141559',45,349,349,'2021-04-12 12:31:04','2021-04-12 12:31:04','','2021-04-12'),(9128,1912,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,9101,1323,'12300',0,0,0,'MB213986154AE','MB213986154AE','11024137074546751580',45,349,349,'2021-04-12 12:31:04','2021-04-12 12:31:04','','2021-04-12'),(9129,1912,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,9102,1323,'12300',0,0,0,'MB213985836AE','MB213985836AE','11024119573042091559',45,349,349,'2021-04-12 12:31:04','2021-04-12 12:31:04','','2021-04-12'),(9130,1912,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,9103,2523,'12300',0,0,0,'MB213984785AE','MB213984785AE','11024058684934171996',45,349,349,'2021-04-12 12:31:04','2021-04-12 12:31:04','','2021-04-12'),(9131,1912,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,9104,2523,'12300',0,0,0,'MB213984421AE','MB213984421AE','11024038518446781964',45,349,349,'2021-04-12 12:31:04','2021-04-12 12:31:04','','2021-04-12'),(9132,1912,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,9105,2523,'12300',0,0,0,'MB213983641AE','MB213983641AE','11023987122636591961',45,349,349,'2021-04-12 12:31:04','2021-04-12 12:31:04','','2021-04-12'),(9133,1912,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,9106,2523,'12300',0,0,0,'MB213983168AE','MB213983168AE','11023962575246421984',45,349,349,'2021-04-12 12:31:04','2021-04-12 12:31:04','','2021-04-12'),(9134,1912,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,9107,2523,'12300',0,0,0,'MB213982441AE','MB213982441AE','11023920855646581953',45,349,349,'2021-04-12 12:31:04','2021-04-12 12:31:04','','2021-04-12'),(9135,1913,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,4568,0,'',0,0,0,'','','',135,349,349,'2021-04-12 12:41:28','2021-04-12 12:41:28','','2021-04-12'),(9136,1913,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,4569,0,'',0,0,0,'','','',135,349,349,'2021-04-12 12:41:28','2021-04-12 12:41:28','','2021-04-12'),(9137,1913,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,9135,8,'12300',0,0,0,'MB213981382AE','MB213981382AE','11023851879346013694',135,349,349,'2021-04-12 12:41:28','2021-04-12 12:41:28','','2021-04-12'),(9138,1913,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,9136,8,'12300',0,0,0,'MB213980020AE','MB213980020AE','11023777457945213643',135,349,349,'2021-04-12 12:41:28','2021-04-12 12:41:28','','2021-04-12'),(9139,1914,13,'TAS_AUTO','New Person Creation ط¥ط¶ط§ظپط© ط´ط®طµ ط¬ط¯ظٹط¯',80,0,1,0,0,0,1,4570,0,'',0,0,0,'','','',45,355,355,'2021-04-12 13:13:16','2021-04-12 13:13:16','','2021-04-12'),(9140,1914,10,'TAS_AUTO','New Person Creation ط¥ط¶ط§ظپط© ط´ط®طµ ط¬ط¯ظٹط¯',80,0,1,0,0,0,0,9139,5,'12300',0,0,0,'MB214020246AE','MB214020246AE','11026181823731713591',45,355,355,'2021-04-12 13:13:16','2021-04-12 13:13:16','','2021-04-12'),(9141,1915,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,4571,0,'',0,0,0,'','','',135,349,349,'2021-04-12 13:19:57','2021-04-12 13:19:57','','2021-04-12'),(9142,1915,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,9141,3,'12300',0,0,0,'MB214020239AE','MB214020239AE','11026218451837401621',135,349,349,'2021-04-12 13:19:57','2021-04-12 13:19:57','','2021-04-12'),(9143,1916,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4572,0,'',0,0,0,'','','',45,355,355,'2021-04-12 13:29:10','2021-04-12 13:29:10','','2021-04-12'),(9144,1916,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,9143,5,'12300',0,0,0,'MB213942821AE','MB213942821AE','11026276454841403555',45,355,355,'2021-04-12 13:29:10','2021-04-12 13:29:10','','2021-04-12'),(9145,1917,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4573,0,'',0,0,0,'','','',45,354,354,'2021-04-12 13:36:13','2021-04-12 13:36:13','','2021-04-12'),(9146,1917,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4574,0,'',0,0,0,'','','',45,354,354,'2021-04-12 13:36:13','2021-04-12 13:36:13','','2021-04-12'),(9147,1917,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,4575,0,'',0,0,0,'','','',135,354,354,'2021-04-12 13:36:13','2021-04-12 13:36:13','','2021-04-12'),(9148,1917,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,4576,0,'',0,0,0,'','','',45,354,354,'2021-04-12 13:36:13','2021-04-12 13:36:13','','2021-04-12'),(9149,1917,13,'TAS_AUTO19','Update Immigration File Number طھط¹ط¯ظٹظ„ ط±ظ‚ظ… ظ…ظ„ظپ ط§ظ„ظ‡ط¬ط±ط©',19,0,1,0,0,0,1,4577,0,'',0,0,0,'','','',0,354,354,'2021-04-12 13:36:13','2021-04-12 13:36:13','','2021-04-12'),(9150,1917,13,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط®طµظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط؛ظٹط± ظ…ط³طھط®ط¯ظ',80,0,1,0,0,0,1,4578,0,'',0,0,0,'','','',45,354,354,'2021-04-12 13:36:13','2021-04-12 13:36:13','','2021-04-12'),(9151,1917,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,4579,0,'',0,0,0,'','','',45,354,354,'2021-04-12 13:36:13','2021-04-12 13:36:13','','2021-04-12'),(9152,1917,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,9145,2523,'12300',0,0,0,'MB214021868AE','MB214021868AE','11026317901831801931',45,354,354,'2021-04-12 13:36:13','2021-04-12 13:36:13','','2021-04-12'),(9153,1917,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,9146,373,'12300',0,0,0,'MB214021633AE','MB214021633AE','11026300799839491171',45,354,354,'2021-04-12 13:36:13','2021-04-12 13:36:13','','2021-04-12'),(9154,1917,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,9147,3,'12300',0,0,0,'MB214021344AE','MB214021344AE','11026280403940871605',135,354,354,'2021-04-12 13:36:13','2021-04-12 13:36:13','','2021-04-12'),(9155,1917,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,9148,3,'12300',0,0,0,'MB214019378AE','MB214019378AE','11026113255034861628',45,354,354,'2021-04-12 13:36:13','2021-04-12 13:36:13','','2021-04-12'),(9156,1917,10,'TAS_AUTO19','Update Immigration File Number طھط¹ط¯ظٹظ„ ط±ظ‚ظ… ظ…ظ„ظپ ط§ظ„ظ‡ط¬ط±ط©',19,0,1,0,0,0,0,9149,3,'12300',0,0,0,'MB214019205AE','MB214019205AE','11026101317532111414',0,354,354,'2021-04-12 13:36:13','2021-04-12 13:36:13','','2021-04-12'),(9157,1917,10,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط®طµظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط؛ظٹط± ظ…ط³طھط®ط¯ظ',80,0,1,0,0,0,0,9150,3,'12300',0,0,0,'MB214018695AE','MB214018695AE','11026059197344801670',45,354,354,'2021-04-12 13:36:13','2021-04-12 13:36:13','','2021-04-12'),(9158,1917,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,9151,303,'12300',0,0,0,'MB214016961AE','MB214016961AE','11025923986540961040',45,354,354,'2021-04-12 13:36:13','2021-04-12 13:36:13','','2021-04-12'),(9159,1918,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,4580,0,'',0,0,0,'','','',45,355,355,'2021-04-12 13:39:38','2021-04-12 13:39:38','','2021-04-12'),(9160,1918,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,9159,5,'12300',0,0,0,'MB214022155AE','MB214022155AE','11026343227944443554',45,355,355,'2021-04-12 13:39:38','2021-04-12 13:39:38','','2021-04-12'),(9161,1919,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4581,0,'',0,0,0,'','','',45,354,354,'2021-04-12 14:07:23','2021-04-12 14:07:23','','2021-04-12'),(9162,1919,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4582,0,'',0,0,0,'','','',45,354,354,'2021-04-12 14:07:23','2021-04-12 14:07:23','','2021-04-12'),(9163,1919,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4583,0,'',0,0,0,'','','',45,354,354,'2021-04-12 14:07:23','2021-04-12 14:07:23','','2021-04-12'),(9164,1919,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4584,0,'',0,0,0,'','','',45,354,354,'2021-04-12 14:07:23','2021-04-12 14:07:23','','2021-04-12'),(9165,1919,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,4585,0,'',0,0,0,'','','',45,354,354,'2021-04-12 14:07:23','2021-04-12 14:07:23','','2021-04-12'),(9166,1919,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,4586,0,'',0,0,0,'','','',45,354,354,'2021-04-12 14:07:23','2021-04-12 14:07:23','','2021-04-12'),(9167,1919,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4587,0,'',0,0,0,'','','',45,354,354,'2021-04-12 14:07:23','2021-04-12 14:07:23','','2021-04-12'),(9168,1919,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4588,0,'',0,0,0,'','','',45,354,354,'2021-04-12 14:07:23','2021-04-12 14:07:23','','2021-04-12'),(9169,1919,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4589,0,'',0,0,0,'','','',45,354,354,'2021-04-12 14:07:23','2021-04-12 14:07:23','','2021-04-12'),(9170,1919,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4590,0,'',0,0,0,'','','',45,354,354,'2021-04-12 14:07:23','2021-04-12 14:07:23','','2021-04-12'),(9171,1919,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4591,0,'',0,0,0,'','','',45,354,354,'2021-04-12 14:07:23','2021-04-12 14:07:23','','2021-04-12'),(9172,1919,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4592,0,'',0,0,0,'','','',45,354,354,'2021-04-12 14:07:23','2021-04-12 14:07:23','','2021-04-12'),(9173,1919,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,1,4593,0,'',0,0,0,'','','',15,354,354,'2021-04-12 14:07:23','2021-04-12 14:07:23','','2021-04-12'),(9174,1919,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,1,4594,0,'',0,0,0,'','','',15,354,354,'2021-04-12 14:07:23','2021-04-12 14:07:23','','2021-04-12'),(9175,1919,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,1,4595,0,'',0,0,0,'','','',15,354,354,'2021-04-12 14:07:23','2021-04-12 14:07:23','','2021-04-12'),(9176,1919,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,1,4596,0,'',0,0,0,'','','',15,354,354,'2021-04-12 14:07:23','2021-04-12 14:07:23','','2021-04-12'),(9177,1919,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,9161,5,'12300',0,0,0,'MB214024018AE','MB214024018AE','11026506368142833571',45,354,354,'2021-04-12 14:07:23','2021-04-12 14:07:23','','2021-04-12'),(9178,1919,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,9162,5,'12300',0,0,0,'MB214023643AE','MB214023643AE','11026473989140913586',45,354,354,'2021-04-12 14:07:23','2021-04-12 14:07:23','','2021-04-12'),(9179,1919,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,9163,5,'12300',0,0,0,'MB214023039AE','MB214023039AE','11026424709039743595',45,354,354,'2021-04-12 14:07:23','2021-04-12 14:07:23','','2021-04-12'),(9180,1919,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,9164,5,'12300',0,0,0,'MB214022533AE','MB214022533AE','11026373903731473515',45,354,354,'2021-04-12 14:07:23','2021-04-12 14:07:23','','2021-04-12'),(9181,1919,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,9165,5,'12300',0,0,0,'MB212127495AE','MB212127495AE','11026046108446413525',45,354,354,'2021-04-12 14:07:23','2021-04-12 14:07:23','','2021-04-12'),(9182,1919,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,9166,5,'12300',0,0,0,'MB212717667AE','MB212717667AE','11026021690146993526',45,354,354,'2021-04-12 14:07:23','2021-04-12 14:07:23','','2021-04-12'),(9183,1919,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,9167,5,'12300',0,0,0,'MB214017394AE','MB214017394AE','11025951373035143524',45,354,354,'2021-04-12 14:07:23','2021-04-12 14:07:23','','2021-04-12'),(9184,1919,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,9168,5,'12300',0,0,0,'MB214015094AE','MB214015094AE','11025783450334693551',45,354,354,'2021-04-12 14:07:23','2021-04-12 14:07:23','','2021-04-12'),(9185,1919,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,9169,5,'12300',0,0,0,'MB214013409AE','MB214013409AE','11025653430243663515',45,354,354,'2021-04-12 14:07:23','2021-04-12 14:07:23','','2021-04-12'),(9186,1919,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,9170,5,'12300',0,0,0,'MB214012379AE','MB214012379AE','11025584622732423552',45,354,354,'2021-04-12 14:07:23','2021-04-12 14:07:23','','2021-04-12'),(9187,1919,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,9171,5,'12300',0,0,0,'MB214011376AE','MB214011376AE','11025521252644413528',45,354,354,'2021-04-12 14:07:23','2021-04-12 14:07:23','','2021-04-12'),(9188,1919,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,9172,5,'12300',0,0,0,'MB214010616AE','MB214010616AE','11025469136833023574',45,354,354,'2021-04-12 14:07:23','2021-04-12 14:07:23','','2021-04-12'),(9189,1919,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,0,9173,208,'12300',0,0,0,'MB214010117AE','MB214010117AE','11025438170246913690',15,354,354,'2021-04-12 14:07:23','2021-04-12 14:07:23','','2021-04-12'),(9190,1919,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,0,9174,208,'12300',0,0,0,'MB214009930AE','MB214009930AE','11025427794932333630',15,354,354,'2021-04-12 14:07:23','2021-04-12 14:07:23','','2021-04-12'),(9191,1919,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,0,9175,208,'12300',0,0,0,'MB214009794AE','MB214009794AE','11025419178440053687',15,354,354,'2021-04-12 14:07:23','2021-04-12 14:07:23','','2021-04-12'),(9192,1919,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,0,9176,208,'12300',0,0,0,'MB214009618AE','MB214009618AE','11025409723246473612',15,354,354,'2021-04-12 14:07:23','2021-04-12 14:07:23','','2021-04-12'),(9193,1920,13,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,1,4597,0,'',0,0,0,'','','',15,354,354,'2021-04-12 14:49:48','2021-04-12 14:49:48','','2021-04-12'),(9194,1920,10,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,0,9193,4,'12300',0,0,0,'MB214026547AE','MB214026547AE','11026770576631573989',15,354,354,'2021-04-12 14:49:48','2021-04-12 14:49:48','','2021-04-12'),(9195,1921,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,4598,0,'',0,0,0,'','','',135,355,355,'2021-04-12 15:12:06','2021-04-12 15:12:06','','2021-04-12'),(9196,1921,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,9195,8,'12300',0,0,0,'MB214027532AE','MB214027532AE','11026894651444393651',135,355,355,'2021-04-12 15:12:06','2021-04-12 15:12:06','','2021-04-12'),(9197,1922,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4599,0,'',0,0,0,'','','',45,354,354,'2021-04-12 15:16:03','2021-04-12 15:16:03','','2021-04-12'),(9198,1922,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,9197,1123,'12300',0,0,0,'MB214027838AE','MB214027838AE','11026921136244501929',45,354,354,'2021-04-12 15:16:03','2021-04-12 15:16:03','','2021-04-12'),(9199,1923,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,4600,0,'',0,0,0,'','','',45,350,350,'2021-04-13 06:04:12','2021-04-13 06:04:12','','2021-04-13'),(9200,1923,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,9199,5,'12300',0,0,0,'MB214038647AE','MB214038647AE','11033613400644303529',45,350,350,'2021-04-13 06:04:12','2021-04-13 06:04:12','','2021-04-13'),(9201,1924,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,4601,0,'',0,0,0,'','','',135,349,349,'2021-04-13 06:57:33','2021-04-13 06:57:33','','2021-04-13'),(9202,1924,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,9201,3,'120022',0,0,0,'MB214042916AE','MB214042916AE','11033919416744451631',135,349,349,'2021-04-13 06:57:33','2021-04-13 06:57:33','','2021-04-13'),(9203,1925,13,'TSF01','ADD OR REMOVE ESTABLISHMENT FOR THE PRO (E) - ط§ط¶ط§ظپط© ط£ظˆ ط§ط²ط§ظ„ط© ظ…ظ†ط´ط£ط© ظ„ظ„ظ…ظ†ط¯ظˆط¨',40,0,1,0,0,0,1,4602,0,'',0,0,0,'','','',15,350,350,'2021-04-13 07:03:42','2021-04-13 07:03:42','','2021-04-13'),(9204,1925,10,'TAS_AUTO40','ADD OR REMOVE ESTABLISHMENT FOR THE PRO (E) - ط§ط¶ط§ظپط© ط£ظˆ ط§ط²ط§ظ„ط© ظ…ظ†ط´ط£ط© ظ„ظ„ظ…ظ†ط¯ظˆط¨',40,0,1,0,0,0,0,9203,3,'12300',0,0,0,'','11033948781439351431','11033948781439351431',15,350,350,'2021-04-13 07:03:42','2021-04-13 07:03:42','','2021-04-13'),(9205,1926,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,4603,0,'',0,0,0,'','','',45,350,350,'2021-04-13 07:05:51','2021-04-13 07:05:51','','2021-04-13'),(9206,1926,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,9205,382,'12300',0,0,0,'MB213992258AE','MB213992258AE','11033822089944093987',45,350,350,'2021-04-13 07:05:51','2021-04-13 07:05:51','','2021-04-13'),(9207,1927,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4604,0,'',0,0,0,'','','',45,354,354,'2021-04-13 07:11:47','2021-04-13 07:11:47','','2021-04-13'),(9208,1927,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,9207,1823,'120022',0,0,0,'MB214044786AE','MB214044786AE','11034025393344831460',45,354,354,'2021-04-13 07:11:47','2021-04-13 07:11:47','','2021-04-13'),(9209,1928,13,'TAS_AUTO40','Cancellation of National and GCC Electronic Work Permit ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',40,0,1,0,0,0,1,4605,0,'',0,0,0,'','','',15,349,349,'2021-04-13 07:25:26','2021-04-13 07:25:26','','2021-04-13'),(9210,1928,13,'TAS_AUTO40','Cancellation of National and GCC Electronic Work Permit ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',40,0,1,0,0,0,1,4606,0,'',0,0,0,'','','',15,349,349,'2021-04-13 07:25:26','2021-04-13 07:25:26','','2021-04-13'),(9211,1928,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',40,0,1,0,0,0,1,4607,0,'',0,0,0,'','','',15,349,349,'2021-04-13 07:25:26','2021-04-13 07:25:26','','2021-04-13'),(9212,1928,10,'TAS_AUTO40','Cancellation of National and GCC Electronic Work Permit ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',40,0,1,0,0,0,0,9209,3,'120022',0,0,0,'MB214044890AE','MB214044890AE','11034094268531301083',15,349,349,'2021-04-13 07:25:26','2021-04-13 07:25:26','','2021-04-13'),(9213,1928,10,'TAS_AUTO40','Cancellation of National and GCC Electronic Work Permit ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',40,0,1,0,0,0,0,9210,3,'120022',0,0,0,'MB214045379AE','MB214045379AE','11034081086335431068',15,349,349,'2021-04-13 07:25:26','2021-04-13 07:25:26','','2021-04-13'),(9214,1928,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',40,0,1,0,0,0,0,9211,3,'120022',0,0,0,'MB213889094AE','MB213889094AE','11034071765734851087',15,349,349,'2021-04-13 07:25:26','2021-04-13 07:25:26','','2021-04-13'),(9215,1929,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,4608,0,'',0,0,0,'','','',45,354,354,'2021-04-13 07:46:29','2021-04-13 07:46:29','','2021-04-13'),(9216,1929,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,4609,0,'',0,0,0,'','','',45,354,354,'2021-04-13 07:46:29','2021-04-13 07:46:29','','2021-04-13'),(9217,1929,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,9215,5,'12300',0,0,0,'MB214048723AE','MB214048723AE','11034232229846163523',45,354,354,'2021-04-13 07:46:29','2021-04-13 07:46:29','','2021-04-13'),(9218,1929,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,9216,5,'12300',0,0,0,'MB214047891AE','MB214047891AE','11034191407438323506',45,354,354,'2021-04-13 07:46:29','2021-04-13 07:46:29','','2021-04-13'),(9219,1930,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4610,0,'',0,0,0,'','','',45,350,350,'2021-04-13 07:49:05','2021-04-13 07:49:05','','2021-04-13'),(9220,1930,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4611,0,'',0,0,0,'','','',45,350,350,'2021-04-13 07:49:05','2021-04-13 07:49:05','','2021-04-13'),(9221,1930,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,9219,5,'12300',0,0,0,'MB214048969AE','MB214048969AE','11034243303239273555',45,350,350,'2021-04-13 07:49:05','2021-04-13 07:49:05','','2021-04-13'),(9222,1930,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,9220,5,'12300',0,0,0,'MB214048054AE','MB214048054AE','11034197808032113536',45,350,350,'2021-04-13 07:49:05','2021-04-13 07:49:05','','2021-04-13'),(9223,1931,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,4612,0,'',0,0,0,'','','',135,347,347,'2021-04-13 08:33:27','2021-04-13 08:33:27','','2021-04-13'),(9224,1931,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,4613,0,'',0,0,0,'','','',135,347,347,'2021-04-13 08:33:27','2021-04-13 08:33:27','','2021-04-13'),(9225,1931,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,4614,0,'',0,0,0,'','','',135,347,347,'2021-04-13 08:33:27','2021-04-13 08:33:27','','2021-04-13'),(9226,1931,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,9223,8,'12300',0,0,0,'MB214053863AE','MB214053863AE','11034506976233223620',135,347,347,'2021-04-13 08:33:27','2021-04-13 08:33:27','','2021-04-13'),(9227,1931,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,9224,8,'12300',0,0,0,'MB214052727AE','MB214052727AE','11034449362440593673',135,347,347,'2021-04-13 08:33:27','2021-04-13 08:33:27','','2021-04-13'),(9228,1931,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,9225,8,'12300',0,0,0,'MB214051731AE','MB214051731AE','11034394589544713646',135,347,347,'2021-04-13 08:33:27','2021-04-13 08:33:27','','2021-04-13'),(9229,1932,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4615,0,'',0,0,0,'','','',45,347,347,'2021-04-13 09:04:20','2021-04-13 09:04:20','','2021-04-13'),(9230,1932,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,9229,2523,'120022',0,0,0,'MB214057707AE','MB214057707AE','11034699840233661981',45,347,347,'2021-04-13 09:04:20','2021-04-13 09:04:20','','2021-04-13'),(9231,1933,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4616,0,'',0,0,0,'','','',45,354,354,'2021-04-13 09:04:28','2021-04-13 09:04:28','','2021-04-13'),(9232,1933,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,9231,2575,'12300',0,0,0,'MB214057697AE','MB214057697AE','11034695789445503670',45,354,354,'2021-04-13 09:04:28','2021-04-13 09:04:28','','2021-04-13'),(9233,1934,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4617,0,'',0,0,0,'','','',45,354,354,'2021-04-13 09:13:50','2021-04-13 09:13:50','','2021-04-13'),(9234,1934,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,9233,5,'12300',0,0,0,'MB213950582AE','MB213950582AE','11034755910745123542',45,354,354,'2021-04-13 09:13:50','2021-04-13 09:13:50','','2021-04-13'),(9235,1935,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4618,0,'',0,0,0,'','','',45,350,350,'2021-04-13 09:22:22','2021-04-13 09:22:22','','2021-04-13'),(9236,1935,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,9235,2523,'120022',0,0,0,'MB214058868AE','MB214058868AE','11034768146042231966',45,350,350,'2021-04-13 09:22:22','2021-04-13 09:22:22','','2021-04-13'),(9237,1936,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,4619,0,'',0,0,0,'','','',135,356,356,'2021-04-13 09:23:25','2021-04-13 09:23:25','','2021-04-13'),(9238,1936,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,4620,0,'',0,0,0,'','','',135,356,356,'2021-04-13 09:23:25','2021-04-13 09:23:25','','2021-04-13'),(9239,1936,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,4621,0,'',0,0,0,'','','',135,356,356,'2021-04-13 09:23:25','2021-04-13 09:23:25','','2021-04-13'),(9240,1936,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,9237,8,'12300',0,0,0,'MB214059583AE','MB214059583AE','11034803838934943666',135,356,356,'2021-04-13 09:23:25','2021-04-13 09:23:25','','2021-04-13'),(9241,1936,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,9238,8,'12300',0,0,0,'MB214058249AE','MB214058249AE','11034726697935713663',135,356,356,'2021-04-13 09:23:25','2021-04-13 09:23:25','','2021-04-13'),(9242,1936,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,9239,8,'12300',0,0,0,'MB214056119AE','MB214056119AE','11034626457131193691',135,356,356,'2021-04-13 09:23:25','2021-04-13 09:23:25','','2021-04-13'),(9243,1937,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,4622,0,'',0,0,0,'','','',135,351,351,'2021-04-13 09:28:32','2021-04-13 09:28:32','','2021-04-13'),(9244,1937,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,4623,0,'',0,0,0,'','','',135,351,351,'2021-04-13 09:28:32','2021-04-13 09:28:32','','2021-04-13'),(9245,1937,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,9243,3,'12300',0,0,0,'MB214059480AE','MB214059480AE','11034801162739541626',135,351,351,'2021-04-13 09:28:32','2021-04-13 09:28:32','','2021-04-13'),(9246,1937,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,9244,3,'12300',0,0,0,'MB214058784AE','MB214058784AE','11034760121437911639',135,351,351,'2021-04-13 09:28:32','2021-04-13 09:28:32','','2021-04-13'),(9247,1938,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4624,0,'',0,0,0,'','','',45,354,354,'2021-04-13 09:45:58','2021-04-13 09:45:58','','2021-04-13'),(9248,1938,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,1,4625,0,'',0,0,0,'','','',15,354,354,'2021-04-13 09:45:58','2021-04-13 09:45:58','','2021-04-13'),(9249,1938,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4626,0,'',0,0,0,'','','',45,354,354,'2021-04-13 09:45:58','2021-04-13 09:45:58','','2021-04-13'),(9250,1938,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,9247,3,'120022',0,0,0,'MB214062332AE','MB214062332AE','11034952383144221654',45,354,354,'2021-04-13 09:45:58','2021-04-13 09:45:58','','2021-04-13'),(9251,1938,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,0,9248,403,'120022',0,0,0,'MB214062032AE','MB214062032AE','11034933049232471271',15,354,354,'2021-04-13 09:45:58','2021-04-13 09:45:58','','2021-04-13'),(9252,1938,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,9249,3,'120022',0,0,0,'MB213924989AE','MB213924989AE','11034859799931181696',45,354,354,'2021-04-13 09:45:58','2021-04-13 09:45:58','','2021-04-13'),(9253,1939,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,4627,0,'',0,0,0,'','','',45,350,350,'2021-04-13 09:54:19','2021-04-13 09:54:19','','2021-04-13'),(9254,1939,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,4628,0,'',0,0,0,'','','',45,350,350,'2021-04-13 09:54:19','2021-04-13 09:54:19','','2021-04-13'),(9255,1939,13,'TSR06','ELECTRONIC COMPANY CARD - ط¨ط·ط§ظ‚ط© ط§ط¹طھظ…ط§ط¯ ط§ظ„طھظˆط§ظ‚ظٹط¹',19,0,1,0,0,0,1,4629,0,'',0,0,0,'','','',0,350,350,'2021-04-13 09:54:19','2021-04-13 09:54:19','','2021-04-13'),(9256,1939,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,9253,5,'12300',0,0,0,'MB210991328AE','MB210991328AE','11034968711940513548',45,350,350,'2021-04-13 09:54:19','2021-04-13 09:54:19','','2021-04-13'),(9257,1939,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,9254,5,'12300',0,0,0,'MB212237445AE','MB212237445AE','11034950132340233532',45,350,350,'2021-04-13 09:54:19','2021-04-13 09:54:19','','2021-04-13'),(9258,1939,10,'TSR06','ELECTRONIC COMPANY CARD - ط¨ط·ط§ظ‚ط© ط§ط¹طھظ…ط§ط¯ ط§ظ„طھظˆط§ظ‚ظٹط¹',19,0,1,0,0,0,0,9255,3,'12300',0,0,0,'','RP210318706AE','11034982001941813217',0,350,350,'2021-04-13 09:54:19','2021-04-13 09:54:19','','2021-04-13'),(9259,1940,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,4630,0,'',0,0,0,'','','',45,356,356,'2021-04-13 09:57:08','2021-04-13 09:57:08','','2021-04-13'),(9260,1940,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,9259,433,'120022',0,0,0,'MB214063364AE','MB214063364AE','11035008468539801267',45,356,356,'2021-04-13 09:57:08','2021-04-13 09:57:08','','2021-04-13'),(9261,1941,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4631,0,'',0,0,0,'','','',45,349,349,'2021-04-13 10:40:30','2021-04-13 10:40:30','','2021-04-13'),(9262,1941,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,9261,1123,'120022',0,0,0,'MB214067861AE','MB214067861AE','11035258233945461912',45,349,349,'2021-04-13 10:40:30','2021-04-13 10:40:30','','2021-04-13'),(9263,1942,13,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',40,0,1,0,0,0,1,4632,0,'',0,0,0,'','','',15,354,354,'2021-04-13 10:43:58','2021-04-13 10:43:58','','2021-04-13'),(9264,1942,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4633,0,'',0,0,0,'','','',45,354,354,'2021-04-13 10:43:58','2021-04-13 10:43:58','','2021-04-13'),(9265,1942,13,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',40,0,1,0,0,0,1,4634,0,'',0,0,0,'','','',15,354,354,'2021-04-13 10:43:58','2021-04-13 10:43:58','','2021-04-13'),(9266,1942,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,4635,0,'',0,0,0,'','','',45,354,354,'2021-04-13 10:43:58','2021-04-13 10:43:58','','2021-04-13'),(9267,1942,10,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',40,0,1,0,0,0,0,9263,3,'12300',0,0,0,'MB214067074AE','MB214067074AE','11035209364146301061',15,354,354,'2021-04-13 10:43:58','2021-04-13 10:43:58','','2021-04-13'),(9268,1942,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,9264,1123,'12300',0,0,0,'MB214066679AE','MB214066679AE','11035187300444951914',45,354,354,'2021-04-13 10:43:58','2021-04-13 10:43:58','','2021-04-13'),(9269,1942,10,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',40,0,1,0,0,0,0,9265,3,'12300',0,0,0,'MB214063856AE','MB214063856AE','11035033018244091029',15,354,354,'2021-04-13 10:43:58','2021-04-13 10:43:58','','2021-04-13'),(9270,1942,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,9266,473,'12300',0,0,0,'MB214061210AE','MB214061210AE','11034890298140391876',45,354,354,'2021-04-13 10:43:58','2021-04-13 10:43:58','','2021-04-13'),(9271,1943,13,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,1,4636,0,'',0,0,0,'','','',135,355,355,'2021-04-13 10:54:27','2021-04-13 10:54:27','','2021-04-13'),(9272,1943,10,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,0,9271,3,'12300',0,0,0,'','mb214068374ae','11035292827239333657',135,355,355,'2021-04-13 10:54:27','2021-04-13 10:54:27','','2021-04-13'),(9273,1944,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,4637,0,'',0,0,0,'','','',45,351,351,'2021-04-13 10:57:09','2021-04-13 10:57:09','','2021-04-13'),(9274,1944,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,4638,0,'',0,0,0,'','','',45,351,351,'2021-04-13 10:57:09','2021-04-13 10:57:09','','2021-04-13'),(9275,1944,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,9273,484,'12300',0,0,0,'MB214069532AE','MB214069532AE','11035374621631383207',45,351,351,'2021-04-13 10:57:09','2021-04-13 10:57:09','','2021-04-13'),(9276,1944,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,9274,443,'12300',0,0,0,'MB214067118AE','MB214067118AE','11035216136939013609',45,351,351,'2021-04-13 10:57:09','2021-04-13 10:57:09','','2021-04-13'),(9277,1945,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,4639,0,'',0,0,0,'','','',135,349,349,'2021-04-13 11:58:04','2021-04-13 11:58:04','','2021-04-13'),(9278,1945,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,4640,0,'',0,0,0,'','','',135,349,349,'2021-04-13 11:58:04','2021-04-13 11:58:04','','2021-04-13'),(9279,1945,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,4641,0,'',0,0,0,'','','',135,349,349,'2021-04-13 11:58:04','2021-04-13 11:58:04','','2021-04-13'),(9280,1945,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,4642,0,'',0,0,0,'','','',135,349,349,'2021-04-13 11:58:04','2021-04-13 11:58:04','','2021-04-13'),(9281,1945,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,9277,8,'12300',0,0,0,'MB214073161AE','MB214073161AE','11035713770242073613',135,349,349,'2021-04-13 11:58:04','2021-04-13 11:58:04','','2021-04-13'),(9282,1945,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,9278,8,'12300',0,0,0,'MB214065987AE','MB214065987AE','11035144120945673602',135,349,349,'2021-04-13 11:58:04','2021-04-13 11:58:04','','2021-04-13'),(9283,1945,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,9279,8,'12300',0,0,0,'MB214064630AE','MB214064630AE','11035071159333853664',135,349,349,'2021-04-13 11:58:04','2021-04-13 11:58:04','','2021-04-13'),(9284,1945,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,9280,8,'12300',0,0,0,'MB214062546AE','MB214062546AE','11034965830433093631',135,349,349,'2021-04-13 11:58:04','2021-04-13 11:58:04','','2021-04-13'),(9285,1946,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,4643,0,'',0,0,0,'','','',45,354,354,'2021-04-13 11:59:19','2021-04-13 11:59:19','','2021-04-13'),(9286,1946,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4644,0,'',0,0,0,'','','',45,354,354,'2021-04-13 11:59:19','2021-04-13 11:59:19','','2021-04-13'),(9287,1946,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,4645,0,'',0,0,0,'','','',45,354,354,'2021-04-13 11:59:19','2021-04-13 11:59:19','','2021-04-13'),(9288,1946,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,4646,0,'',0,0,0,'','','',135,354,354,'2021-04-13 11:59:19','2021-04-13 11:59:19','','2021-04-13'),(9289,1946,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,4647,0,'',0,0,0,'','','',135,354,354,'2021-04-13 11:59:19','2021-04-13 11:59:19','','2021-04-13'),(9290,1946,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,4648,0,'',0,0,0,'','','',135,354,354,'2021-04-13 11:59:19','2021-04-13 11:59:19','','2021-04-13'),(9291,1946,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,4649,0,'',0,0,0,'','','',135,354,354,'2021-04-13 11:59:19','2021-04-13 11:59:19','','2021-04-13'),(9292,1946,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,4650,0,'',0,0,0,'','','',135,354,354,'2021-04-13 11:59:19','2021-04-13 11:59:19','','2021-04-13'),(9293,1946,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,4651,0,'',0,0,0,'','','',135,354,354,'2021-04-13 11:59:19','2021-04-13 11:59:19','','2021-04-13'),(9294,1946,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,4652,0,'',0,0,0,'','','',135,354,354,'2021-04-13 11:59:19','2021-04-13 11:59:19','','2021-04-13'),(9295,1946,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4653,0,'',0,0,0,'','','',45,354,354,'2021-04-13 11:59:19','2021-04-13 11:59:19','','2021-04-13'),(9296,1946,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,9285,5,'12300',0,0,0,'MB214073359AE','MB214073359AE','11035736703845773544',45,354,354,'2021-04-13 11:59:19','2021-04-13 11:59:19','','2021-04-13'),(9297,1946,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,9286,5,'12300',0,0,0,'MB214064821AE','MB214064821AE','11035697568737523525',45,354,354,'2021-04-13 11:59:19','2021-04-13 11:59:19','','2021-04-13'),(9298,1946,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,9287,790,'12300',0,0,0,'MB213942933AE','MB213942933AE','11035677564246493395',45,354,354,'2021-04-13 11:59:19','2021-04-13 11:59:19','','2021-04-13'),(9299,1946,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,9288,8,'12300',0,0,0,'MB214072687AE','MB214072687AE','11035652142941423686',135,354,354,'2021-04-13 11:59:19','2021-04-13 11:59:19','','2021-04-13'),(9300,1946,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,9289,8,'12300',0,0,0,'MB214071843AE','MB214071843AE','11035567001334883679',135,354,354,'2021-04-13 11:59:19','2021-04-13 11:59:19','','2021-04-13'),(9301,1946,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,9290,8,'12300',0,0,0,'MB214071396AE','MB214071396AE','11035526543539873697',135,354,354,'2021-04-13 11:59:19','2021-04-13 11:59:19','','2021-04-13'),(9302,1946,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,9291,8,'12300',0,0,0,'MB214071015AE','MB214071015AE','11035488503346783616',135,354,354,'2021-04-13 11:59:19','2021-04-13 11:59:19','','2021-04-13'),(9303,1946,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,9292,8,'12300',0,0,0,'MB214069753AE','MB214069753AE','11035388890042123678',135,354,354,'2021-04-13 11:59:19','2021-04-13 11:59:19','','2021-04-13'),(9304,1946,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,9293,8,'12300',0,0,0,'MB214069140AE','MB214069140AE','11035343087334183661',135,354,354,'2021-04-13 11:59:19','2021-04-13 11:59:19','','2021-04-13');
INSERT INTO `0_debtor_trans_details` VALUES (9305,1946,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,9294,8,'12300',0,0,0,'MB214068343AE','MB214068343AE','11035286781943253657',135,354,354,'2021-04-13 11:59:19','2021-04-13 11:59:19','','2021-04-13'),(9306,1946,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,9295,5,'12300',0,0,0,'MB214064821AE','MB214064821AE','11035082378741673535',45,354,354,'2021-04-13 11:59:19','2021-04-13 11:59:19','','2021-04-13'),(9307,1947,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,4654,0,'',0,0,0,'','','',135,356,356,'2021-04-13 12:23:58','2021-04-13 12:23:58','','2021-04-13'),(9308,1947,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4655,0,'',0,0,0,'','','',45,356,356,'2021-04-13 12:23:58','2021-04-13 12:23:58','','2021-04-13'),(9309,1947,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,9307,8,'12300',0,0,0,'MB214073493AE','MB214073493AE','11035750831946073670',135,356,356,'2021-04-13 12:23:58','2021-04-13 12:23:58','','2021-04-13'),(9310,1947,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,9308,5,'12300',0,0,0,'MB214069673AE','MB214069673AE','11035384823345743528',45,356,356,'2021-04-13 12:23:58','2021-04-13 12:23:58','','2021-04-13'),(9311,1948,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4656,0,'',0,0,0,'','','',45,357,357,'2021-04-13 17:36:48','2021-04-13 17:36:48','','2021-04-13'),(9312,1948,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,4657,0,'',0,0,0,'','','',45,357,357,'2021-04-13 17:36:48','2021-04-13 17:36:48','','2021-04-13'),(9313,1948,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,9311,382,'12300',0,0,0,'MB214079299AE','MB214079299AE','11037767167236583956',45,357,357,'2021-04-13 17:36:48','2021-04-13 17:36:48','','2021-04-13'),(9314,1948,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,9312,484,'12300',0,0,0,'MB214079071AE','MB214079071AE','11037747790532663258',45,357,357,'2021-04-13 17:36:48','2021-04-13 17:36:48','','2021-04-13'),(9315,1949,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,4658,0,'',0,0,0,'','','',45,358,358,'2021-04-13 17:41:40','2021-04-13 17:41:40','','2021-04-13'),(9316,1949,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,9315,586,'12300',0,0,0,'MB214045930AE','MB214045930AE','11037787265944113532',45,358,358,'2021-04-13 17:41:40','2021-04-13 17:41:40','','2021-04-13'),(9317,1950,13,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',40,0,1,0,0,0,1,4659,0,'',0,0,0,'','','',15,357,357,'2021-04-13 19:01:03','2021-04-13 19:01:03','','2021-04-13'),(9318,1950,10,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',40,0,1,0,0,0,0,9317,3,'12300',0,0,0,'MB214081328AE','MB214081328AE','11038279590141421021',15,357,357,'2021-04-13 19:01:03','2021-04-13 19:01:03','','2021-04-13'),(9319,1951,13,'TSR06','ELECTRONIC COMPANY CARD - ط¨ط·ط§ظ‚ط© ط§ط¹طھظ…ط§ط¯ ط§ظ„طھظˆط§ظ‚ظٹط¹',19,0,1,0,0,0,1,4660,0,'',0,0,0,'','','',0,358,358,'2021-04-13 19:02:56','2021-04-13 19:02:56','','2021-04-13'),(9320,1951,10,'TSR06','ELECTRONIC COMPANY CARD - ط¨ط·ط§ظ‚ط© ط§ط¹طھظ…ط§ط¯ ط§ظ„طھظˆط§ظ‚ظٹط¹',19,0,1,0,0,0,0,9319,3.44,'12300',0,0,0,'','RP210319543AE','11038272629446523263 ',0,358,358,'2021-04-13 19:02:56','2021-04-13 19:02:56','','2021-04-13'),(9321,1952,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4661,0,'',0,0,0,'','','',45,350,350,'2021-04-14 05:53:27','2021-04-14 05:53:27','','2021-04-14'),(9322,1952,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,9321,5,'12300',0,0,0,'MB214084806AE','MB214084806AE','11043546626243813584',45,350,350,'2021-04-14 05:53:27','2021-04-14 05:53:27','','2021-04-14'),(9323,1953,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,4662,0,'',0,0,0,'','','',45,350,350,'2021-04-14 06:08:33','2021-04-14 06:08:33','','2021-04-14'),(9324,1953,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,9323,515,'12300',0,0,0,'MB214085436AE','MB214085436AE','11043608926543473345',45,350,350,'2021-04-14 06:08:33','2021-04-14 06:08:33','','2021-04-14'),(9325,1954,13,'TAS_AUTO','Modify Person Information طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط§ظ„ط´ط®طµ',80,0,1,0,0,0,1,4663,0,'',0,0,0,'','','',45,360,360,'2021-04-14 06:08:37','2021-04-14 06:08:37','','2021-04-14'),(9326,1954,10,'TAS_AUTO','Modify Person Information طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط§ظ„ط´ط®طµ',80,0,1,0,0,0,0,9325,5,'12300',0,0,0,'MB214085770AE','MB214085770AE','11043639571942943542',45,360,360,'2021-04-14 06:08:37','2021-04-14 06:08:37','','2021-04-14'),(9327,1955,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4664,0,'',0,0,0,'','','',45,349,349,'2021-04-14 06:24:43','2021-04-14 06:24:44','','2021-04-14'),(9328,1955,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,9327,3,'12300',0,0,0,'MB214085945AE','MB214085945AE','11043654896534061610',45,349,349,'2021-04-14 06:24:44','2021-04-14 06:24:44','','2021-04-14'),(9329,1956,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4665,0,'',0,0,0,'','','',45,349,349,'2021-04-14 06:31:22','2021-04-14 06:31:22','','2021-04-14'),(9330,1956,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,9329,3,'12300',0,0,0,'MB214085945AE','MB214085945AE','11043776049433561656',45,349,349,'2021-04-14 06:31:22','2021-04-14 06:31:22','','2021-04-14'),(9331,1957,13,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',80,0,1,0,0,0,1,4666,0,'',0,0,0,'','','',45,350,350,'2021-04-14 06:42:28','2021-04-14 06:42:28','','2021-04-14'),(9332,1957,10,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',80,0,1,0,0,0,0,9331,3,'120022',0,0,0,'MB214087479AE','MB214087479AE','11043846555739811662',45,350,350,'2021-04-14 06:42:28','2021-04-14 06:42:28','','2021-04-14'),(9333,1958,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,4667,0,'',0,0,0,'','','',135,354,354,'2021-04-14 07:01:45','2021-04-14 07:01:45','','2021-04-14'),(9334,1958,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,9333,3,'120022',0,0,0,'MB214089453AE','MB214089453AE','11043936347445161602',135,354,354,'2021-04-14 07:01:45','2021-04-14 07:01:45','','2021-04-14'),(9335,1959,13,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط¥ظ„ظ‰ ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',19,0,1,0,0,0,1,4668,0,'',0,0,0,'','','',0,350,350,'2021-04-14 07:15:16','2021-04-14 07:15:16','','2021-04-14'),(9336,1959,10,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط¥ظ„ظ‰ ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',19,0,1,0,0,0,0,9335,3,'120022',0,0,0,'','MB214087479AE','11044014717241271492',0,350,350,'2021-04-14 07:15:16','2021-04-14 07:15:16','','2021-04-14'),(9337,1960,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,4669,0,'',0,0,0,'','','',45,354,354,'2021-04-14 07:46:50','2021-04-14 07:46:50','','2021-04-14'),(9338,1960,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,9337,484,'12300',0,0,0,'MB214094387AE','MB214094387AE','11044232551344203218',45,354,354,'2021-04-14 07:46:50','2021-04-14 07:46:50','','2021-04-14'),(9339,1961,13,'TAS_AUTO40','Cancellation of National and GCC Electronic Work Permit ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',40,0,1,0,0,0,1,4670,0,'',0,0,0,'','','',15,349,349,'2021-04-14 07:54:39','2021-04-14 07:54:39','','2021-04-14'),(9340,1961,13,'TAS_AUTO40','Cancellation of National and GCC Electronic Work Permit ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',40,0,1,0,0,0,1,4671,0,'',0,0,0,'','','',15,349,349,'2021-04-14 07:54:39','2021-04-14 07:54:39','','2021-04-14'),(9341,1961,10,'TAS_AUTO40','Cancellation of National and GCC Electronic Work Permit ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',40,0,1,0,0,0,0,9339,3,'120022',0,0,0,'MB214095130AE','MB214095130AE','11044271090041281092',15,349,349,'2021-04-14 07:54:39','2021-04-14 07:54:39','','2021-04-14'),(9342,1961,10,'TAS_AUTO40','Cancellation of National and GCC Electronic Work Permit ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',40,0,1,0,0,0,0,9340,3,'120022',0,0,0,'MB214092002AE','MB214092002AE','11044108602232251060',15,349,349,'2021-04-14 07:54:39','2021-04-14 07:54:39','','2021-04-14'),(9343,1962,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4672,0,'',0,0,0,'','','',45,349,349,'2021-04-14 08:42:13','2021-04-14 08:42:13','','2021-04-14'),(9344,1962,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,9343,3,'12300',0,0,0,'MB214099708AE','MB214099708AE','11044526592145921646',45,349,349,'2021-04-14 08:42:13','2021-04-14 08:42:13','','2021-04-14'),(9345,1963,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,4673,0,'',0,0,0,'','','',45,354,354,'2021-04-14 08:58:41','2021-04-14 08:58:41','','2021-04-14'),(9346,1963,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,4674,0,'',0,0,0,'','','',135,354,354,'2021-04-14 08:58:41','2021-04-14 08:58:41','','2021-04-14'),(9347,1963,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,4675,0,'',0,0,0,'','','',135,354,354,'2021-04-14 08:58:41','2021-04-14 08:58:41','','2021-04-14'),(9348,1963,13,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',40,0,1,0,0,0,1,4676,0,'',0,0,0,'','','',15,354,354,'2021-04-14 08:58:41','2021-04-14 08:58:41','','2021-04-14'),(9349,1963,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,9345,5,'12300',0,0,0,'MB214100996AE','MB214100996AE','11044607940640983579',45,354,354,'2021-04-14 08:58:41','2021-04-14 08:58:41','','2021-04-14'),(9350,1963,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,9346,8,'12300',0,0,0,'MB214100473AE','MB214100473AE','11044574342246353689',135,354,354,'2021-04-14 08:58:41','2021-04-14 08:58:41','','2021-04-14'),(9351,1963,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,9347,8,'12300',0,0,0,'MB214099576AE','MB214099576AE','11044527784839433640',135,354,354,'2021-04-14 08:58:41','2021-04-14 08:58:41','','2021-04-14'),(9352,1963,10,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',40,0,1,0,0,0,0,9348,3,'12300',0,0,0,'MB214095526AE','MB214095526AE','11044294823639591081',15,354,354,'2021-04-14 08:58:41','2021-04-14 08:58:41','','2021-04-14'),(9353,1964,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,4677,0,'',0,0,0,'','','',45,347,347,'2021-04-14 09:04:05','2021-04-14 09:04:05','','2021-04-14'),(9354,1964,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,9353,443,'12300',0,0,0,'MB214102470AE','MB214102470AE','11044690742941993651',45,347,347,'2021-04-14 09:04:05','2021-04-14 09:04:05','','2021-04-14'),(9355,1965,13,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',80,0,1,0,0,0,1,4678,0,'',0,0,0,'','','',45,356,356,'2021-04-14 09:05:18','2021-04-14 09:05:18','','2021-04-14'),(9356,1965,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4679,0,'',0,0,0,'','','',45,356,356,'2021-04-14 09:05:18','2021-04-14 09:05:18','','2021-04-14'),(9357,1965,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4680,0,'',0,0,0,'','','',45,356,356,'2021-04-14 09:05:18','2021-04-14 09:05:18','','2021-04-14'),(9358,1965,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4681,0,'',0,0,0,'','','',45,356,356,'2021-04-14 09:05:18','2021-04-14 09:05:18','','2021-04-14'),(9359,1965,10,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',80,0,1,0,0,0,0,9355,3,'12300',0,0,0,'MB993378969AE','MB993378969AE','11044704516043851639',45,356,356,'2021-04-14 09:05:18','2021-04-14 09:05:18','','2021-04-14'),(9360,1965,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,9356,3,'12300',0,0,0,'MB214102266AE','MB214102266AE','11044679398935421634',45,356,356,'2021-04-14 09:05:18','2021-04-14 09:05:18','','2021-04-14'),(9361,1965,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,9357,3,'12300',0,0,0,'MB214101552AE','MB214101552AE','11044638581431781628',45,356,356,'2021-04-14 09:05:18','2021-04-14 09:05:18','','2021-04-14'),(9362,1965,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,9358,3,'12300',0,0,0,'MB214099968AE','MB214099968AE','11044550641031061662',45,356,356,'2021-04-14 09:05:18','2021-04-14 09:05:18','','2021-04-14'),(9363,1966,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4682,0,'',0,0,0,'','','',45,356,356,'2021-04-14 09:13:19','2021-04-14 09:13:19','','2021-04-14'),(9364,1966,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,9363,3,'12300',0,0,0,'MB214103438AE','MB214103438AE','11044748816544541696',45,356,356,'2021-04-14 09:13:19','2021-04-14 09:13:19','','2021-04-14'),(9365,1967,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,4683,0,'',0,0,0,'','','',45,350,350,'2021-04-14 09:27:43','2021-04-14 09:27:43','','2021-04-14'),(9366,1967,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,9365,3,'120022',0,0,0,'MB214104514AE','MB214104514AE','11044829197633101650',45,350,350,'2021-04-14 09:27:43','2021-04-14 09:27:43','','2021-04-14'),(9367,1968,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4684,0,'',0,0,0,'','','',45,349,349,'2021-04-14 09:43:41','2021-04-14 09:43:42','','2021-04-14'),(9368,1968,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,9367,2403,'120022',0,0,0,'MB214106014AE','MB214106014AE','11044920937940131648',45,349,349,'2021-04-14 09:43:42','2021-04-14 09:43:42','','2021-04-14'),(9369,1969,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,4685,0,'',0,0,0,'','','',45,347,347,'2021-04-14 10:26:00','2021-04-14 10:26:00','','2021-04-14'),(9370,1969,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,9369,3,'120022',0,0,0,'MB214110740AE','MB214110740AE','11045192008646111691',45,347,347,'2021-04-14 10:26:00','2021-04-14 10:26:00','','2021-04-14'),(9371,1970,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4686,0,'',0,0,0,'','','',45,349,349,'2021-04-14 10:34:40','2021-04-14 10:34:40','','2021-04-14'),(9372,1970,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4687,0,'',0,0,0,'','','',45,349,349,'2021-04-14 10:34:40','2021-04-14 10:34:40','','2021-04-14'),(9373,1970,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,9371,253,'12300',0,0,0,'MB214111331AE','MB214111331AE','11045222704632181577',45,349,349,'2021-04-14 10:34:40','2021-04-14 10:34:40','','2021-04-14'),(9374,1970,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,9372,253,'12300',0,0,0,'MB214110705AE','MB214110705AE','11045188779443671509',45,349,349,'2021-04-14 10:34:40','2021-04-14 10:34:40','','2021-04-14'),(9375,1971,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4688,0,'',0,0,0,'','','',45,347,347,'2021-04-14 10:46:01','2021-04-14 10:46:01','','2021-04-14'),(9376,1971,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,9375,253,'12300',0,0,0,'MB214112705AE','MB214112705AE','11045311544446871536',45,347,347,'2021-04-14 10:46:01','2021-04-14 10:46:01','','2021-04-14'),(9377,1972,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,4689,0,'',0,0,0,'','','',45,347,347,'2021-04-14 10:55:57','2021-04-14 10:55:57','','2021-04-14'),(9378,1972,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,9377,3,'120022',0,0,0,'MB214113374AE','MB214113374AE','11045367836543831648',45,347,347,'2021-04-14 10:55:57','2021-04-14 10:55:57','','2021-04-14'),(9379,1973,13,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط®طµظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط؛ظٹط± ظ…ط³طھط®ط¯ظ',80,0,1,0,0,0,1,4690,0,'',0,0,0,'','','',45,351,351,'2021-04-14 11:06:33','2021-04-14 11:06:33','','2021-04-14'),(9380,1973,10,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط®طµظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط؛ظٹط± ظ…ط³طھط®ط¯ظ',80,0,1,0,0,0,0,9379,3,'120022',0,0,0,'MB214113750AE','MB214113750AE','11045427263046131624',45,351,351,'2021-04-14 11:06:33','2021-04-14 11:06:33','','2021-04-14'),(9381,1974,13,'TAS_AUTO','Unblock WPS Company ط±ظپط¹ ظپظˆط±ظٹ ظ„ط­ط¸ط± ط­ظ…ط§ظٹط© ط§ظ„ط£ط¬ظˆط± ط¹ظ† ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,4691,0,'',0,0,0,'','','',45,347,347,'2021-04-14 11:22:24','2021-04-14 11:22:24','','2021-04-14'),(9382,1974,10,'TAS_AUTO','Unblock WPS Company ط±ظپط¹ ظپظˆط±ظٹ ظ„ط­ط¸ط± ط­ظ…ط§ظٹط© ط§ظ„ط£ط¬ظˆط± ط¹ظ† ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,9381,5,'12300',0,0,0,'MB214115501AE','MB214115501AE','11045527969741503574',45,347,347,'2021-04-14 11:22:24','2021-04-14 11:22:24','','2021-04-14'),(9383,1975,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4692,0,'',0,0,0,'','','',45,356,356,'2021-04-14 11:29:44','2021-04-14 11:29:44','','2021-04-14'),(9384,1975,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4693,0,'',0,0,0,'','','',45,356,356,'2021-04-14 11:29:44','2021-04-14 11:29:44','','2021-04-14'),(9385,1975,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,4694,0,'',0,0,0,'','','',15,356,356,'2021-04-14 11:29:44','2021-04-14 11:29:44','','2021-04-14'),(9386,1975,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,4695,0,'',0,0,0,'','','',15,356,356,'2021-04-14 11:29:44','2021-04-14 11:29:44','','2021-04-14'),(9387,1975,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,9383,5,'12300',0,0,0,'MB214115509AE','MB214115509AE','11045528467332623591',45,356,356,'2021-04-14 11:29:44','2021-04-14 11:29:44','','2021-04-14'),(9388,1975,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,9384,5,'12300',0,0,0,'MB214113389AE','MB214113389AE','11045364206933693502',45,356,356,'2021-04-14 11:29:44','2021-04-14 11:29:44','','2021-04-14'),(9389,1975,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,9385,411.86,'12300',0,0,0,'','MB214114819AE','11045466382834903438 ',15,356,356,'2021-04-14 11:29:44','2021-04-14 11:29:44','','2021-04-14'),(9390,1975,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,9386,615.86,'12300',0,0,0,'','MB214112882AE','11045323936035203091 ',15,356,356,'2021-04-14 11:29:44','2021-04-14 11:29:44','','2021-04-14'),(9391,1976,13,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',80,0,1,0,0,0,1,4696,0,'',0,0,0,'','','',45,351,351,'2021-04-14 12:07:49','2021-04-14 12:07:50','','2021-04-14'),(9392,1976,13,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط¥ظ„ظ‰ ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',19,0,1,0,0,0,1,4697,0,'',0,0,0,'','','',0,351,351,'2021-04-14 12:07:49','2021-04-14 12:07:50','','2021-04-14'),(9393,1976,10,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',80,0,1,0,0,0,0,9391,3,'120022',0,0,0,'MB214117848AE','MB214117848AE','11045753304439131643',45,351,351,'2021-04-14 12:07:50','2021-04-14 12:07:50','','2021-04-14'),(9394,1976,10,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط¥ظ„ظ‰ ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',19,0,1,0,0,0,0,9392,3,'120022',0,0,0,'','MB214117848AE','11045783508840721443 ',0,351,351,'2021-04-14 12:07:50','2021-04-14 12:07:50','','2021-04-14'),(9395,1977,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,4698,0,'',0,0,0,'','','',45,357,357,'2021-04-14 17:08:38','2021-04-14 17:08:38','','2021-04-14'),(9396,1977,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,9395,433,'12300',0,0,0,'MB214121822AE','MB214121822AE','11047598268431711297',45,357,357,'2021-04-14 17:08:38','2021-04-14 17:08:38','','2021-04-14'),(9397,1978,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,4699,0,'',0,0,0,'','','',0,358,358,'2021-04-14 17:30:54','2021-04-14 17:30:54','','2021-04-14'),(9398,1978,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,9397,3,'120022',0,0,0,'','RP210322152AE','11047705103945411432',0,358,358,'2021-04-14 17:30:54','2021-04-14 17:30:54','','2021-04-14'),(9399,1979,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,4700,0,'',0,0,0,'','','',0,360,360,'2021-04-15 06:02:44','2021-04-15 06:02:44','','2021-04-15'),(9400,1979,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,9399,3,'12300',0,0,0,'','RP210322749AE','11053594767735273221',0,360,360,'2021-04-15 06:02:44','2021-04-15 06:02:44','','2021-04-15'),(9401,1980,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,4701,0,'',0,0,0,'','','',135,360,360,'2021-04-15 07:14:20','2021-04-15 07:14:20','','2021-04-15'),(9402,1980,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,9401,3,'120022',0,0,0,'MB214135657AE','MB214135657AE','11054029242845171679',135,360,360,'2021-04-15 07:14:20','2021-04-15 07:14:20','','2021-04-15'),(9403,1981,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,4702,0,'',0,0,0,'','','',45,360,360,'2021-04-15 07:30:37','2021-04-15 07:30:37','','2021-04-15'),(9404,1981,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,9403,3,'120022',0,0,0,'MB214137703AE','MB214137703AE','11054137307638791622',45,360,360,'2021-04-15 07:30:37','2021-04-15 07:30:37','','2021-04-15'),(9405,1982,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,4703,0,'',0,0,0,'','','',45,360,360,'2021-04-15 08:19:09','2021-04-15 08:19:09','','2021-04-15'),(9406,1982,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,9405,3,'120022',0,0,0,'MB214143160AE','MB214143160AE','11054429625934771604',45,360,360,'2021-04-15 08:19:09','2021-04-15 08:19:09','','2021-04-15'),(9407,1983,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4704,0,'',0,0,0,'','','',45,360,360,'2021-04-15 08:25:22','2021-04-15 08:25:22','','2021-04-15'),(9408,1983,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,9407,5,'12300',0,0,0,'MB214113389AE','MB214113389AE','11054464259241913529',45,360,360,'2021-04-15 08:25:22','2021-04-15 08:25:22','','2021-04-15'),(9409,1984,13,'TAS_AUTO19','Update Immigration File Number طھط¹ط¯ظٹظ„ ط±ظ‚ظ… ظ…ظ„ظپ ط§ظ„ظ‡ط¬ط±ط©',19,0,1,0,0,0,1,4705,0,'',0,0,0,'','','',0,360,360,'2021-04-15 09:00:24','2021-04-15 09:00:24','','2021-04-15'),(9410,1984,10,'TAS_AUTO19','Update Immigration File Number طھط¹ط¯ظٹظ„ ط±ظ‚ظ… ظ…ظ„ظپ ط§ظ„ظ‡ط¬ط±ط©',19,0,1,0,0,0,0,9409,3,'12300',0,0,0,'MB214147954AE','MB214147954AE','11054672620141973289',0,360,360,'2021-04-15 09:00:24','2021-04-15 09:00:24','','2021-04-15'),(9411,1985,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,4706,0,'',0,0,0,'','','',45,351,351,'2021-04-15 09:21:30','2021-04-15 09:21:30','','2021-04-15'),(9412,1985,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,4707,0,'',0,0,0,'','','',45,351,351,'2021-04-15 09:21:30','2021-04-15 09:21:30','','2021-04-15'),(9413,1985,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,9411,484,'12300',0,0,0,'MB214149778AE','MB214149778AE','11054800439245813289',45,351,351,'2021-04-15 09:21:30','2021-04-15 09:21:30','','2021-04-15'),(9414,1985,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,9412,484,'12300',0,0,0,'MB214142596AE','MB214142596AE','11054399470738023283',45,351,351,'2021-04-15 09:21:30','2021-04-15 09:21:30','','2021-04-15'),(9415,1986,13,'TAS_AUTO','Applying new Quota (quota Less 50) ط­طµط© ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,4708,0,'',0,0,0,'','','',45,358,358,'2021-04-15 09:40:16','2021-04-15 09:40:16','','2021-04-15'),(9416,1986,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,4709,0,'',0,0,0,'','','',45,358,358,'2021-04-15 09:40:16','2021-04-15 09:40:16','','2021-04-15'),(9417,1986,10,'TAS_AUTO','Applying new Quota (quota Less 50) ط­طµط© ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,9415,260,'12300',0,0,0,'MB214151439AE','MB214151439AE','11054866566041863365',45,358,358,'2021-04-15 09:40:16','2021-04-15 09:40:16','','2021-04-15'),(9418,1986,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,9416,5,'12300',0,0,0,'MB214150459AE','MB214150459AE','11054829352035603575',45,358,358,'2021-04-15 09:40:16','2021-04-15 09:40:16','','2021-04-15'),(9419,1987,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,4710,0,'',0,0,0,'','','',135,360,360,'2021-04-15 09:40:23','2021-04-15 09:40:23','','2021-04-15'),(9420,1987,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,4711,0,'',0,0,0,'','','',135,360,360,'2021-04-15 09:40:23','2021-04-15 09:40:23','','2021-04-15'),(9421,1987,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,4712,0,'',0,0,0,'','','',45,360,360,'2021-04-15 09:40:23','2021-04-15 09:40:23','','2021-04-15'),(9422,1987,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,9419,8,'12300',0,0,0,'MB214152138AE','MB214152138AE','11054903452936473693',135,360,360,'2021-04-15 09:40:23','2021-04-15 09:40:23','','2021-04-15'),(9423,1987,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,9420,8,'12300',0,0,0,'MB214150955AE','MB214150955AE','11054840832234343682',135,360,360,'2021-04-15 09:40:23','2021-04-15 09:40:23','','2021-04-15'),(9424,1987,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,9421,5,'12300',0,0,0,'MB214150036AE','MB214150036AE','11054789247336183530',45,360,360,'2021-04-15 09:40:23','2021-04-15 09:40:23','','2021-04-15'),(9425,1988,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4713,0,'',0,0,0,'','','',45,351,351,'2021-04-15 10:32:36','2021-04-15 10:32:36','','2021-04-15'),(9426,1988,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4714,0,'',0,0,0,'','','',45,351,351,'2021-04-15 10:32:36','2021-04-15 10:32:36','','2021-04-15'),(9427,1988,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,9425,3,'120022',0,0,0,'MB214156062AE','MB214156062AE','11055229772242171632',45,351,351,'2021-04-15 10:32:36','2021-04-15 10:32:36','','2021-04-15'),(9428,1988,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,9426,3,'120022',0,0,0,'MB214156062AE','MB214156062AE','11055143239932161650',45,351,351,'2021-04-15 10:32:36','2021-04-15 10:32:36','','2021-04-15'),(9429,1989,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,4715,0,'',0,0,0,'','','',45,358,358,'2021-04-15 10:51:49','2021-04-15 10:51:49','','2021-04-15'),(9430,1989,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,9429,443,'12300',0,0,0,'MB214159007AE','MB214159007AE','11055327010741103604',45,358,358,'2021-04-15 10:51:49','2021-04-15 10:51:49','','2021-04-15'),(9431,1990,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,4716,0,'',0,0,0,'','','',0,349,349,'2021-04-15 11:41:11','2021-04-15 11:41:11','','2021-04-15'),(9432,1990,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,4717,0,'',0,0,0,'','','',0,349,349,'2021-04-15 11:41:11','2021-04-15 11:41:11','','2021-04-15'),(9433,1990,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,4718,0,'',0,0,0,'','','',0,349,349,'2021-04-15 11:41:11','2021-04-15 11:41:11','','2021-04-15'),(9434,1990,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,4719,0,'',0,0,0,'','','',0,349,349,'2021-04-15 11:41:11','2021-04-15 11:41:11','','2021-04-15'),(9435,1990,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,4720,0,'',0,0,0,'','','',0,349,349,'2021-04-15 11:41:11','2021-04-15 11:41:11','','2021-04-15'),(9436,1990,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,4721,0,'',0,0,0,'','','',0,349,349,'2021-04-15 11:41:11','2021-04-15 11:41:11','','2021-04-15'),(9437,1990,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,4722,0,'',0,0,0,'','','',0,349,349,'2021-04-15 11:41:11','2021-04-15 11:41:11','','2021-04-15'),(9438,1990,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,9431,3,'12300',0,0,0,'','RP210323624AE','RP210323624AE',0,349,349,'2021-04-15 11:41:11','2021-04-15 11:41:11','','2021-04-15'),(9439,1990,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,9432,3,'12300',0,0,0,'','RP210323607AE','RP210323607AE',0,349,349,'2021-04-15 11:41:11','2021-04-15 11:41:11','','2021-04-15'),(9440,1990,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,9433,3,'12300',0,0,0,'','RP210323579AE','RP210323579AE',0,349,349,'2021-04-15 11:41:11','2021-04-15 11:41:11','','2021-04-15'),(9441,1990,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,9434,3,'12300',0,0,0,'','RP210323568AE','RP210323568AE',0,349,349,'2021-04-15 11:41:11','2021-04-15 11:41:11','','2021-04-15'),(9442,1990,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,9435,3,'12300',0,0,0,'','RP210323554AE','RP210323554AE',0,349,349,'2021-04-15 11:41:11','2021-04-15 11:41:11','','2021-04-15'),(9443,1990,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,9436,3,'12300',0,0,0,'','RP210323656AE','RP210323656AE',0,349,349,'2021-04-15 11:41:11','2021-04-15 11:41:11','','2021-04-15'),(9444,1990,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,9437,3,'12300',0,0,0,'','RP210323483AE','RP210323483AE',0,349,349,'2021-04-15 11:41:11','2021-04-15 11:41:11','','2021-04-15'),(9445,1991,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,4723,0,'',0,0,0,'','','',0,349,349,'2021-04-15 11:44:56','2021-04-15 11:44:56','','2021-04-15'),(9446,1991,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,4724,0,'',0,0,0,'','','',0,349,349,'2021-04-15 11:44:56','2021-04-15 11:44:56','','2021-04-15'),(9447,1991,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,4725,0,'',0,0,0,'','','',0,349,349,'2021-04-15 11:44:56','2021-04-15 11:44:56','','2021-04-15'),(9448,1991,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,4726,0,'',0,0,0,'','','',0,349,349,'2021-04-15 11:44:56','2021-04-15 11:44:56','','2021-04-15'),(9449,1991,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,9445,3,'12300',0,0,0,'','RP210323471AE','RP210323471AE',0,349,349,'2021-04-15 11:44:56','2021-04-15 11:44:56','','2021-04-15'),(9450,1991,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,9446,3,'12300',0,0,0,'','RP210323458AE','RP210323458AE',0,349,349,'2021-04-15 11:44:56','2021-04-15 11:44:56','','2021-04-15'),(9451,1991,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,9447,3,'12300',0,0,0,'','RP210323433AE','RP210323433AE',0,349,349,'2021-04-15 11:44:56','2021-04-15 11:44:56','','2021-04-15'),(9452,1991,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,9448,3,'12300',0,0,0,'','RP210323327AE','RP210323327AE',0,349,349,'2021-04-15 11:44:56','2021-04-15 11:44:56','','2021-04-15'),(9453,1992,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,4727,0,'',0,0,0,'','','',45,349,349,'2021-04-15 11:52:57','2021-04-15 11:52:57','','2021-04-15'),(9454,1992,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,9453,484,'12300',0,0,0,'MB214137535AE','MB214137535AE','11054129072933893218',45,349,349,'2021-04-15 11:52:57','2021-04-15 11:52:57','','2021-04-15'),(9455,1993,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,4728,0,'',0,0,0,'','','',45,349,349,'2021-04-15 12:00:33','2021-04-15 12:00:33','','2021-04-15'),(9456,1993,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,9455,484,'12300',0,0,0,'MB214128161AE','MB214128161AE','11053573386633893222',45,349,349,'2021-04-15 12:00:33','2021-04-15 12:00:33','','2021-04-15'),(9457,1994,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,4729,0,'',0,0,0,'','','',45,349,349,'2021-04-15 12:01:36','2021-04-15 12:01:36','','2021-04-15'),(9458,1994,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,9457,484,'12300',0,0,0,'MB214130237AE','MB214130237AE','11053732282840203249',45,349,349,'2021-04-15 12:01:36','2021-04-15 12:01:36','','2021-04-15'),(9459,1995,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,4730,0,'',0,0,0,'','','',45,350,350,'2021-04-15 17:33:34','2021-04-15 17:33:34','','2021-04-15'),(9460,1995,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,4731,0,'',0,0,0,'','','',45,350,350,'2021-04-15 17:33:34','2021-04-15 17:33:34','','2021-04-15'),(9461,1995,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,4732,0,'',0,0,0,'','','',45,350,350,'2021-04-15 17:33:34','2021-04-15 17:33:34','','2021-04-15'),(9462,1995,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,9459,158,'12300',0,0,0,'MB214043047AE','MB214043047AE','11057734520539773946',45,350,350,'2021-04-15 17:33:34','2021-04-15 17:33:34','','2021-04-15'),(9463,1995,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,9460,158,'12300',0,0,0,'MB213178325AE','MB213178325AE','11057686764244023974',45,350,350,'2021-04-15 17:33:34','2021-04-15 17:33:34','','2021-04-15'),(9464,1995,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,9461,158,'12300',0,0,0,'MB214047660AE','MB214047660AE','11057614301646753948',45,350,350,'2021-04-15 17:33:34','2021-04-15 17:33:34','','2021-04-15'),(9465,1996,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4733,0,'',0,0,0,'','','',45,350,350,'2021-04-15 18:42:53','2021-04-15 18:42:53','','2021-04-15'),(9466,1996,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,9465,1229,'12300',0,0,0,'MB214169710AE','MB214169710AE','11058130673544323755',45,350,350,'2021-04-15 18:42:53','2021-04-15 18:42:53','','2021-04-15'),(9467,1997,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,4734,0,'',0,0,0,'','','',45,349,349,'2021-04-17 07:22:33','2021-04-17 07:22:33','','2021-04-17'),(9468,1997,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,9467,5,'12300',0,0,0,'MB213774051AE','MB213774051AE','11074038561637193520',45,349,349,'2021-04-17 07:22:33','2021-04-17 07:22:33','','2021-04-17'),(9469,1998,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4735,0,'',0,0,0,'','','',45,349,349,'2021-04-17 07:25:34','2021-04-17 07:25:35','','2021-04-17'),(9470,1998,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4736,0,'',0,0,0,'','','',45,349,349,'2021-04-17 07:25:34','2021-04-17 07:25:35','','2021-04-17'),(9471,1998,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,4737,0,'',0,0,0,'','','',45,349,349,'2021-04-17 07:25:34','2021-04-17 07:25:35','','2021-04-17'),(9472,1998,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,9469,362,'12300',0,0,0,'MB214176779AE','MB214176779AE','11073957922239943718',45,349,349,'2021-04-17 07:25:35','2021-04-17 07:25:35','','2021-04-17'),(9473,1998,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,9470,1025,'12300',0,0,0,'MB214176294AE','MB214176294AE','11073896169042713073',45,349,349,'2021-04-17 07:25:35','2021-04-17 07:25:35','','2021-04-17'),(9474,1998,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,9471,3,'12300',0,0,0,'MB214175982AE','MB214175982AE','11073856952745331619',45,349,349,'2021-04-17 07:25:35','2021-04-17 07:25:35','','2021-04-17'),(9475,1999,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4738,0,'',0,0,0,'','','',45,349,349,'2021-04-17 08:02:23','2021-04-17 08:02:23','','2021-04-17'),(9476,1999,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,9475,253,'120022',0,0,0,'MB214180102AE','MB214180102AE','11074324559736201544',45,349,349,'2021-04-17 08:02:23','2021-04-17 08:02:23','','2021-04-17'),(9477,2000,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,4739,0,'',0,0,0,'','','',135,347,347,'2021-04-17 08:15:41','2021-04-17 08:15:41','','2021-04-17'),(9478,2000,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,9477,3,'12300',0,0,0,'MB214180851AE','MB214180851AE','11074382858545721606',135,347,347,'2021-04-17 08:15:41','2021-04-17 08:15:41','','2021-04-17'),(9479,2001,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,4740,0,'',0,0,0,'','','',45,347,347,'2021-04-17 09:06:42','2021-04-17 09:06:42','','2021-04-17'),(9480,2001,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,9479,553,'120022',0,0,0,'MB214064196AE','MB214064196AE','11074714626839871893',45,347,347,'2021-04-17 09:06:42','2021-04-17 09:06:42','','2021-04-17'),(9481,2002,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4741,0,'',0,0,0,'','','',45,349,349,'2021-04-17 09:39:51','2021-04-17 09:39:51','','2021-04-17'),(9482,2002,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4742,0,'',0,0,0,'','','',45,349,349,'2021-04-17 09:39:51','2021-04-17 09:39:51','','2021-04-17'),(9483,2002,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4743,0,'',0,0,0,'','','',45,349,349,'2021-04-17 09:39:51','2021-04-17 09:39:51','','2021-04-17'),(9484,2002,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,4744,0,'',0,0,0,'','','',135,349,349,'2021-04-17 09:39:51','2021-04-17 09:39:51','','2021-04-17'),(9485,2002,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,9481,2403,'12300',0,0,0,'MB214185211AE','MB214185211AE','11074776638643271695',45,349,349,'2021-04-17 09:39:51','2021-04-17 09:39:51','','2021-04-17'),(9486,2002,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,9482,353,'12300',0,0,0,'MB214183641AE','MB214183641AE','11074628465141071357',45,349,349,'2021-04-17 09:39:51','2021-04-17 09:39:51','','2021-04-17'),(9487,2002,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,9483,2403,'12300',0,0,0,'MB214182837AE','MB214182837AE','11074548178344981637',45,349,349,'2021-04-17 09:39:51','2021-04-17 09:39:51','','2021-04-17'),(9488,2002,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,9484,3,'12300',0,0,0,'MB214174704AE','MB214174704AE','11073680118542191605',135,349,349,'2021-04-17 09:39:51','2021-04-17 09:39:51','','2021-04-17'),(9489,2003,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4745,0,'',0,0,0,'','','',45,347,347,'2021-04-17 10:04:40','2021-04-17 10:04:40','','2021-04-17'),(9490,2003,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,9489,5,'12300',0,0,0,'MB214188538AE','MB214188538AE','11075055773739333595',45,347,347,'2021-04-17 10:04:40','2021-04-17 10:04:40','','2021-04-17'),(9491,2004,13,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,4746,0,'',0,0,0,'','','',45,351,351,'2021-04-17 10:13:12','2021-04-17 10:13:12','','2021-04-17'),(9492,2004,13,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,4747,0,'',0,0,0,'','','',45,351,351,'2021-04-17 10:13:12','2021-04-17 10:13:12','','2021-04-17'),(9493,2004,10,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,9491,56,'12300',0,0,0,'MB214189186AE','MB214189186AE','11075110837145853569',45,351,351,'2021-04-17 10:13:12','2021-04-17 10:13:12','','2021-04-17'),(9494,2004,10,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,9492,56,'12300',0,0,0,'MB214187655AE','MB214187655AE','11074986559141583567',45,351,351,'2021-04-17 10:13:12','2021-04-17 10:13:12','','2021-04-17'),(9495,2005,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4748,0,'',0,0,0,'','','',45,347,347,'2021-04-17 10:51:59','2021-04-17 10:51:59','','2021-04-17'),(9496,2005,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,9495,362,'12300',0,0,0,'MB214191541AE','MB214191541AE','11075338493444073769',45,347,347,'2021-04-17 10:51:59','2021-04-17 10:51:59','','2021-04-17'),(9497,2006,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,4749,0,'',0,0,0,'','','',0,347,347,'2021-04-17 10:58:19','2021-04-17 10:58:19','','2021-04-17'),(9498,2006,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,9497,3,'12300',0,0,0,'','RP210326549AE','11075376177737413232',0,347,347,'2021-04-17 10:58:19','2021-04-17 10:58:19','','2021-04-17'),(9499,2007,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,4750,0,'',0,0,0,'','','',135,349,349,'2021-04-17 11:05:15','2021-04-17 11:05:15','','2021-04-17'),(9500,2007,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,9499,3,'120022',0,0,0,'MB214191125AE','MB214191125AE','11075396075233721666',135,349,349,'2021-04-17 11:05:15','2021-04-17 11:05:15','','2021-04-17'),(9501,2008,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4751,0,'',0,0,0,'','','',45,349,349,'2021-04-17 11:10:11','2021-04-17 11:10:11','','2021-04-17'),(9502,2008,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,9501,5,'12300',0,0,0,'MB214175508AE','MB214175508AE','11073792142242973557',45,349,349,'2021-04-17 11:10:11','2021-04-17 11:10:11','','2021-04-17'),(9503,2009,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4752,0,'',0,0,0,'','','',45,356,356,'2021-04-17 12:09:34','2021-04-17 12:09:34','','2021-04-17'),(9504,2009,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,9503,353,'120022',0,0,0,'MB214195227AE','MB214195227AE','11075775533539011328',45,356,356,'2021-04-17 12:09:34','2021-04-17 12:09:34','','2021-04-17'),(9505,2010,13,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط¤ظ‚طھ',80,0,1,0,0,0,1,4753,0,'',0,0,0,'','','',45,356,356,'2021-04-17 12:27:45','2021-04-17 12:27:45','','2021-04-17'),(9506,2010,13,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',80,0,1,0,0,0,1,4754,0,'',0,0,0,'','','',45,356,356,'2021-04-17 12:27:45','2021-04-17 12:27:45','','2021-04-17'),(9507,2010,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4755,0,'',0,0,0,'','','',45,356,356,'2021-04-17 12:27:45','2021-04-17 12:27:45','','2021-04-17'),(9508,2010,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4756,0,'',0,0,0,'','','',45,356,356,'2021-04-17 12:27:45','2021-04-17 12:27:45','','2021-04-17'),(9509,2010,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4757,0,'',0,0,0,'','','',45,356,356,'2021-04-17 12:27:45','2021-04-17 12:27:45','','2021-04-17'),(9510,2010,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4758,0,'',0,0,0,'','','',45,356,356,'2021-04-17 12:27:45','2021-04-17 12:27:45','','2021-04-17'),(9511,2010,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4759,0,'',0,0,0,'','','',45,356,356,'2021-04-17 12:27:45','2021-04-17 12:27:45','','2021-04-17'),(9512,2010,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,4760,0,'',0,0,0,'','','',15,356,356,'2021-04-17 12:27:45','2021-04-17 12:27:45','','2021-04-17'),(9513,2010,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,4761,0,'',0,0,0,'','','',15,356,356,'2021-04-17 12:27:45','2021-04-17 12:27:45','','2021-04-17'),(9514,2010,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,4762,0,'',0,0,0,'','','',15,356,356,'2021-04-17 12:27:45','2021-04-17 12:27:45','','2021-04-17'),(9515,2010,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,4763,0,'',0,0,0,'','','',15,356,356,'2021-04-17 12:27:45','2021-04-17 12:27:45','','2021-04-17'),(9516,2010,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,4764,0,'',0,0,0,'','','',15,356,356,'2021-04-17 12:27:45','2021-04-17 12:27:45','','2021-04-17'),(9517,2010,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,4765,0,'',0,0,0,'','','',0,356,356,'2021-04-17 12:27:45','2021-04-17 12:27:45','','2021-04-17'),(9518,2010,10,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط¤ظ‚طھ',80,0,1,0,0,0,0,9505,56,'12300',0,0,0,'MB214189692AE','MB214189692AE','11075158766742413574',45,356,356,'2021-04-17 12:27:45','2021-04-17 12:27:45','','2021-04-17'),(9519,2010,10,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',80,0,1,0,0,0,0,9506,56,'12300',0,0,0,'MB214188257AE','MB214188257AE','11075032367946533565',45,356,356,'2021-04-17 12:27:45','2021-04-17 12:27:45','','2021-04-17'),(9520,2010,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,9507,5,'12300',0,0,0,'MB214186404AE','MB214186404AE','11074871881434423503',45,356,356,'2021-04-17 12:27:45','2021-04-17 12:27:45','','2021-04-17'),(9521,2010,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,9508,5,'12300',0,0,0,'MB214185362AE','MB214185362AE','11074788333242193546',45,356,356,'2021-04-17 12:27:45','2021-04-17 12:27:45','','2021-04-17'),(9522,2010,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,9509,5,'12300',0,0,0,'MB214184584AE','MB214184584AE','11074711622344583583',45,356,356,'2021-04-17 12:27:45','2021-04-17 12:27:45','','2021-04-17'),(9523,2010,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,9510,5,'12300',0,0,0,'MB214183495AE','MB214183495AE','11074610452638933541',45,356,356,'2021-04-17 12:27:45','2021-04-17 12:27:45','','2021-04-17'),(9524,2010,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,9511,5,'12300',0,0,0,'MB214182860AE','MB214182860AE','11074548504643143509',45,356,356,'2021-04-17 12:27:45','2021-04-17 12:27:45','','2021-04-17'),(9525,2010,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,9512,819.86,'12300',0,0,0,'','MB214181999AE','11074481780545633851',15,356,356,'2021-04-17 12:27:45','2021-04-17 12:27:45','','2021-04-17'),(9526,2010,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,9513,411.86,'12300',0,0,0,'','MB214183206AE','11074581528139663416',15,356,356,'2021-04-17 12:27:45','2021-04-17 12:27:45','','2021-04-17'),(9527,2010,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,9514,411.86,'12300',0,0,0,'','MB214183987AE','11074666829346063477',15,356,356,'2021-04-17 12:27:45','2021-04-17 12:27:45','','2021-04-17'),(9528,2010,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,9515,207.86,'12300',0,0,0,'','MB214184936AE','11074746337045193651',15,356,356,'2021-04-17 12:27:45','2021-04-17 12:27:45','','2021-04-17'),(9529,2010,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,9516,411.86,'12300',0,0,0,'','MB214185702AE','11074817625144723455',15,356,356,'2021-04-17 12:27:45','2021-04-17 12:27:45','','2021-04-17'),(9530,2010,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,9517,3.44,'12300',0,0,0,'','RP210326724AE','11075842233244203265',0,356,356,'2021-04-17 12:27:45','2021-04-17 12:27:45','','2021-04-17'),(9531,2011,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4766,0,'',0,0,0,'','','',45,356,356,'2021-04-17 12:43:57','2021-04-17 12:43:57','','2021-04-17'),(9532,2011,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,4767,0,'',0,0,0,'','','',45,356,356,'2021-04-17 12:43:57','2021-04-17 12:43:57','','2021-04-17'),(9533,2011,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,4768,0,'',0,0,0,'','','',135,356,356,'2021-04-17 12:43:57','2021-04-17 12:43:57','','2021-04-17'),(9534,2011,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,9531,103,'12300',0,0,0,'MB214194294AE','MB214194294AE','11075634228536971475',45,356,356,'2021-04-17 12:43:57','2021-04-17 12:43:57','','2021-04-17'),(9535,2011,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,9532,3,'12300',0,0,0,'MB214193326AE','MB214193326AE','11075521064139671671',45,356,356,'2021-04-17 12:43:57','2021-04-17 12:43:57','','2021-04-17'),(9536,2011,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,9533,3,'12300',0,0,0,'MB214193069AE','MB214193069AE','11075490490139571631',135,356,356,'2021-04-17 12:43:57','2021-04-17 12:43:57','','2021-04-17'),(9537,2012,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,4769,0,'',0,0,0,'','','',0,358,358,'2021-04-17 19:01:52','2021-04-17 19:01:52','','2021-04-17'),(9538,2012,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,9537,3.44,'12300',0,0,0,'','RP210327019AE','11078277014341033283',0,358,358,'2021-04-17 19:01:52','2021-04-17 19:01:52','','2021-04-17'),(9539,2013,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,348,348,'2021-04-18 05:49:30','2021-04-18 07:09:46','','2021-04-18'),(9540,2013,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',0,0,0,0,0,0,0,0,453,'12300',0,0,0,'MB214004433AE','MB214004433AE','11083531986134211052',45,348,348,'2021-04-18 05:49:30','2021-04-18 07:09:46','','2021-04-18'),(9541,2014,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,4771,0,'',0,0,0,'','','',45,348,348,'2021-04-18 06:36:16','2021-04-18 06:36:16','','2021-04-18'),(9542,2014,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,9541,484,'12300',0,0,0,'MB214208626AE','MB214208626AE','11083810349837813207',45,348,348,'2021-04-18 06:36:16','2021-04-18 06:36:16','','2021-04-18'),(9543,2015,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4772,0,'',0,0,0,'','','',45,357,357,'2021-04-18 06:36:49','2021-04-18 06:36:49','','2021-04-18'),(9544,2015,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,9543,3,'120022',0,0,0,'MB207591832AE','MB207591832AE','11083739573639181659',45,357,357,'2021-04-18 06:36:49','2021-04-18 06:36:49','','2021-04-18'),(9545,2016,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,4773,0,'',0,0,0,'','','',45,357,357,'2021-04-18 06:45:59','2021-04-18 06:45:59','','2021-04-18'),(9546,2016,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,9545,3,'120022',0,0,0,'MB214209459AE','MB214209459AE','11083865593845371653',45,357,357,'2021-04-18 06:45:59','2021-04-18 06:45:59','','2021-04-18'),(9547,2017,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,4774,0,'',0,0,0,'','','',45,348,348,'2021-04-18 07:00:11','2021-04-18 07:00:11','','2021-04-18'),(9548,2017,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,9547,484,'12300',0,0,0,'MB214210952AE','MB214210952AE','11083955574743303235',45,348,348,'2021-04-18 07:00:11','2021-04-18 07:00:11','','2021-04-18'),(9549,2018,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,4775,0,'',0,0,0,'','','',45,348,364,'2021-04-18 07:09:46','2021-04-18 07:09:46','','2021-04-18'),(9550,2018,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,9549,453,'120022',0,0,0,'MB214004433AE','MB214004433AE','11083531986134211052',45,348,364,'2021-04-18 07:09:46','2021-04-18 07:09:46','','2021-04-18'),(9551,2019,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,4776,0,'',0,0,0,'','','',135,348,348,'2021-04-18 07:21:30','2021-04-18 07:21:30','','2021-04-18'),(9552,2019,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,9551,3,'120022',0,0,0,'MB214212965AE','MB214212965AE','11084070858539651655',135,348,348,'2021-04-18 07:21:30','2021-04-18 07:21:30','','2021-04-18'),(9553,2020,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4777,0,'',0,0,0,'','','',45,357,357,'2021-04-18 07:36:13','2021-04-18 07:36:13','','2021-04-18'),(9554,2020,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4778,0,'',0,0,0,'','','',45,357,357,'2021-04-18 07:36:13','2021-04-18 07:36:13','','2021-04-18'),(9555,2020,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4779,0,'',0,0,0,'','','',45,357,357,'2021-04-18 07:36:13','2021-04-18 07:36:13','','2021-04-18'),(9556,2020,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4780,0,'',0,0,0,'','','',45,357,357,'2021-04-18 07:36:13','2021-04-18 07:36:13','','2021-04-18'),(9557,2020,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,9553,2403,'120022',0,0,0,'MB214213453AE','MB214213453AE','11084156381640791602',45,357,357,'2021-04-18 07:36:13','2021-04-18 07:36:13','','2021-04-18'),(9558,2020,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,9554,2403,'120022',0,0,0,'MB214213750AE','MB214213750AE','11084150697940651614',45,357,357,'2021-04-18 07:36:13','2021-04-18 07:36:13','','2021-04-18'),(9559,2020,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,9555,2403,'120022',0,0,0,'MB214214418AE','MB214214418AE','11084144228132591609',45,357,357,'2021-04-18 07:36:13','2021-04-18 07:36:13','','2021-04-18'),(9560,2020,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,9556,2403,'120022',0,0,0,'MB214211488AE','MB214211488AE','11083984377544081638',45,357,357,'2021-04-18 07:36:13','2021-04-18 07:36:13','','2021-04-18'),(9561,2021,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4781,0,'',0,0,0,'','','',45,348,348,'2021-04-18 07:36:19','2021-04-18 07:36:19','','2021-04-18'),(9562,2021,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,9561,1703,'120022',0,0,0,'MB214214998AE','MB214214998AE','11084171985337441034',45,348,348,'2021-04-18 07:36:19','2021-04-18 07:36:19','','2021-04-18'),(9563,2022,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4782,0,'',0,0,0,'','','',45,357,357,'2021-04-18 07:46:47','2021-04-18 07:46:47','','2021-04-18'),(9564,2022,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4783,0,'',0,0,0,'','','',45,357,357,'2021-04-18 07:46:47','2021-04-18 07:46:47','','2021-04-18'),(9565,2022,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,9563,770,'12300',0,0,0,'MB214216206AE','MB214216206AE','11084232579446703179',45,357,357,'2021-04-18 07:46:47','2021-04-18 07:46:47','','2021-04-18'),(9566,2022,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,9564,2453,'12300',0,0,0,'MB214215608AE','MB214215608AE','11084201589844833129',45,357,357,'2021-04-18 07:46:47','2021-04-18 07:46:47','','2021-04-18'),(9567,2023,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,4784,0,'',0,0,0,'','','',45,357,357,'2021-04-18 08:00:53','2021-04-18 08:00:54','','2021-04-18'),(9568,2023,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,9567,3,'120022',0,0,0,'MB214217758AE','MB214217758AE','11084313511442361661',45,357,357,'2021-04-18 08:00:54','2021-04-18 08:00:54','','2021-04-18'),(9569,2024,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,4785,0,'',0,0,0,'','','',135,348,348,'2021-04-18 08:40:05','2021-04-18 08:40:05','','2021-04-18'),(9570,2024,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,9569,8,'12300',0,0,0,'MB214222717AE','MB214222717AE','11084554404046403614',135,348,348,'2021-04-18 08:40:05','2021-04-18 08:40:05','','2021-04-18'),(9571,2025,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4786,0,'',0,0,0,'','','',45,360,360,'2021-04-18 08:45:55','2021-04-18 08:45:55','','2021-04-18'),(9572,2025,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,4787,0,'',0,0,0,'','','',15,360,360,'2021-04-18 08:45:55','2021-04-18 08:45:55','','2021-04-18'),(9573,2025,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,9571,5,'12300',0,0,0,'MB214223298AE','MB214223298AE','11084574259939453564',45,360,360,'2021-04-18 08:45:55','2021-04-18 08:45:55','','2021-04-18'),(9574,2025,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,9572,2044,'12300',0,0,0,'','MB214223013AE','11084566478346633346 ',15,360,360,'2021-04-18 08:45:55','2021-04-18 08:45:55','','2021-04-18'),(9575,2026,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,4788,0,'',0,0,0,'','','',45,357,357,'2021-04-18 08:59:59','2021-04-18 08:59:59','','2021-04-18'),(9576,2026,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,9575,484,'12300',0,0,0,'MB214225284AE','MB214225284AE','11084670634633503252',45,357,357,'2021-04-18 08:59:59','2021-04-18 08:59:59','','2021-04-18'),(9577,2027,13,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,1,4789,0,'',0,0,0,'','','',15,347,347,'2021-04-18 09:17:51','2021-04-18 09:17:51','','2021-04-18'),(9578,2027,13,'TSL15','CANCELLATION OF ESTABLISHMENT - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¨ط·ط§ظ‚ط© ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,4790,0,'',0,0,0,'','','',45,347,347,'2021-04-18 09:17:51','2021-04-18 09:17:51','','2021-04-18'),(9579,2027,10,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,0,9577,3,'120022',0,0,0,'MB214227521AE','MB214227521AE','11084771589340881093',15,347,347,'2021-04-18 09:17:51','2021-04-18 09:17:51','','2021-04-18'),(9580,2027,10,'TAS_AUTO','CANCELLATION OF ESTABLISHMENT - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¨ط·ط§ظ‚ط© ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,9578,3,'120022',0,0,0,'','MB214226825AE','11084744193942701658 ',45,347,347,'2021-04-18 09:17:51','2021-04-18 09:17:51','','2021-04-18'),(9581,2028,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4791,0,'',0,0,0,'','','',45,356,356,'2021-04-18 09:50:08','2021-04-18 09:50:08','','2021-04-18'),(9582,2028,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4792,0,'',0,0,0,'','','',45,356,356,'2021-04-18 09:50:08','2021-04-18 09:50:08','','2021-04-18'),(9583,2028,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,4793,0,'',0,0,0,'','','',0,356,356,'2021-04-18 09:50:08','2021-04-18 09:50:08','','2021-04-18'),(9584,2028,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,4794,0,'',0,0,0,'','','',0,356,356,'2021-04-18 09:50:08','2021-04-18 09:50:08','','2021-04-18'),(9585,2028,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,4795,0,'',0,0,0,'','','',0,356,356,'2021-04-18 09:50:08','2021-04-18 09:50:08','','2021-04-18'),(9586,2028,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,4796,0,'',0,0,0,'','','',0,356,356,'2021-04-18 09:50:08','2021-04-18 09:50:08','','2021-04-18'),(9587,2028,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,4797,0,'',0,0,0,'','','',0,356,356,'2021-04-18 09:50:08','2021-04-18 09:50:08','','2021-04-18'),(9588,2028,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,4798,0,'',0,0,0,'','','',0,356,356,'2021-04-18 09:50:08','2021-04-18 09:50:08','','2021-04-18'),(9589,2028,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,4799,0,'',0,0,0,'','','',0,356,356,'2021-04-18 09:50:08','2021-04-18 09:50:08','','2021-04-18'),(9590,2028,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,9581,2403,'12300',0,0,0,'MB214228268AE','MB214228268AE','11084807907634531616',45,356,356,'2021-04-18 09:50:08','2021-04-18 09:50:08','','2021-04-18'),(9591,2028,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,9582,2403,'12300',0,0,0,'MB214227431AE','MB214227431AE','11084770345336501644',45,356,356,'2021-04-18 09:50:08','2021-04-18 09:50:08','','2021-04-18'),(9592,2028,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,9583,3,'12300',0,0,0,'','RP210328781AE','11084818355746521493',0,356,356,'2021-04-18 09:50:08','2021-04-18 09:50:08','','2021-04-18'),(9593,2028,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,9584,3,'12300',0,0,0,'','RP210328788AE','11084826627345441483',0,356,356,'2021-04-18 09:50:08','2021-04-18 09:50:08','','2021-04-18'),(9594,2028,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,9585,3,'12300',0,0,0,'','RP210328799AE','11084835039244761445',0,356,356,'2021-04-18 09:50:08','2021-04-18 09:50:08','','2021-04-18'),(9595,2028,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,9586,3,'12300',0,0,0,'','RP210328813AE','11084847073338131404',0,356,356,'2021-04-18 09:50:08','2021-04-18 09:50:08','','2021-04-18'),(9596,2028,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,9587,3,'12300',0,0,0,'','RP210328824AE','11084857336541211444',0,356,356,'2021-04-18 09:50:08','2021-04-18 09:50:08','','2021-04-18'),(9597,2028,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,9588,3,'12300',0,0,0,'','RP210328829AE','11084868684134351477',0,356,356,'2021-04-18 09:50:08','2021-04-18 09:50:08','','2021-04-18'),(9598,2028,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,9589,3,'12300',0,0,0,'','RP210328836AE','11084876022836301475',0,356,356,'2021-04-18 09:50:08','2021-04-18 09:50:08','','2021-04-18'),(9599,2029,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,348,348,'2021-04-18 09:57:55','2021-04-18 09:59:35','','2021-04-18'),(9600,2029,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',0,0,0,0,0,0,0,0,473,'12300',0,0,0,'MB214232587AE','MB214232587AE','11085008955739541834',45,348,348,'2021-04-18 09:57:55','2021-04-18 09:59:35','','2021-04-18'),(9601,2030,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,4801,0,'',0,0,0,'','','',45,351,351,'2021-04-18 09:58:45','2021-04-18 09:58:45','','2021-04-18'),(9602,2030,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,9601,3,'120022',0,0,0,'MB214231736AE','MB214231736AE','11085004686038501625',45,351,351,'2021-04-18 09:58:45','2021-04-18 09:58:45','','2021-04-18'),(9603,2031,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,4802,0,'',0,0,0,'','','',45,348,364,'2021-04-18 09:59:35','2021-04-18 09:59:35','','2021-04-18'),(9604,2031,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,9603,473,'120022',0,0,0,'MB214232587AE','MB214232587AE','11085008955739541834',45,348,364,'2021-04-18 09:59:35','2021-04-18 09:59:35','','2021-04-18'),(9605,2032,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,4803,0,'',0,0,0,'','','',45,356,356,'2021-04-18 10:01:22','2021-04-18 10:01:22','','2021-04-18'),(9606,2032,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4804,0,'',0,0,0,'','','',45,356,356,'2021-04-18 10:01:22','2021-04-18 10:01:22','','2021-04-18'),(9607,2032,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,9605,5,'12300',0,0,0,'MB214231347AE','MB214231347AE','11084949456043373544',45,356,356,'2021-04-18 10:01:22','2021-04-18 10:01:22','','2021-04-18'),(9608,2032,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,9606,5,'12300',0,0,0,'MB212890522AE','MB212890522AE','11084916194546503508',45,356,356,'2021-04-18 10:01:22','2021-04-18 10:01:22','','2021-04-18'),(9609,2033,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,4805,0,'',0,0,0,'','','',45,347,347,'2021-04-18 10:06:53','2021-04-18 10:06:53','','2021-04-18'),(9610,2033,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,9609,5,'12300',0,0,0,'MB214233864AE','MB214233864AE','11085070659943293515',45,347,347,'2021-04-18 10:06:53','2021-04-18 10:06:53','','2021-04-18'),(9611,2034,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4806,0,'',0,0,0,'','','',45,349,349,'2021-04-18 10:26:58','2021-04-18 10:26:58','','2021-04-18'),(9612,2034,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4807,0,'',0,0,0,'','','',45,349,349,'2021-04-18 10:26:58','2021-04-18 10:26:58','','2021-04-18'),(9613,2034,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4808,0,'',0,0,0,'','','',45,349,349,'2021-04-18 10:26:58','2021-04-18 10:26:58','','2021-04-18'),(9614,2034,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4809,0,'',0,0,0,'','','',45,349,349,'2021-04-18 10:26:58','2021-04-18 10:26:58','','2021-04-18'),(9615,2034,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4810,0,'',0,0,0,'','','',45,349,349,'2021-04-18 10:26:58','2021-04-18 10:26:58','','2021-04-18'),(9616,2034,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4811,0,'',0,0,0,'','','',45,349,349,'2021-04-18 10:26:58','2021-04-18 10:26:58','','2021-04-18'),(9617,2034,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,9611,3,'12300',0,0,0,'MB214235924AE','MB214235924AE','11085175225041481605',45,349,349,'2021-04-18 10:26:58','2021-04-18 10:26:58','','2021-04-18'),(9618,2034,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,9612,3,'12300',0,0,0,'MB214234778AE','MB214234778AE','11085113579131461606',45,349,349,'2021-04-18 10:26:58','2021-04-18 10:26:58','','2021-04-18'),(9619,2034,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,9613,3,'12300',0,0,0,'MB214233656AE','MB214233656AE','11085059252038241643',45,349,349,'2021-04-18 10:26:58','2021-04-18 10:26:58','','2021-04-18'),(9620,2034,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,9614,3,'12300',0,0,0,'MB214232500AE','MB214232500AE','11085001788944951667',45,349,349,'2021-04-18 10:26:58','2021-04-18 10:26:58','','2021-04-18'),(9621,2034,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,9615,3,'12300',0,0,0,'MB214230063AE','MB214230063AE','11084916896546511650',45,349,349,'2021-04-18 10:26:58','2021-04-18 10:26:58','','2021-04-18'),(9622,2034,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,9616,3,'12300',0,0,0,'MB214228735AE','MB214228735AE','11084826346440051645',45,349,349,'2021-04-18 10:26:58','2021-04-18 10:26:58','','2021-04-18'),(9623,2035,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,4812,0,'',0,0,0,'','','',45,360,360,'2021-04-18 10:29:31','2021-04-18 10:29:31','','2021-04-18'),(9624,2035,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,4813,0,'',0,0,0,'','','',45,360,360,'2021-04-18 10:29:31','2021-04-18 10:29:31','','2021-04-18'),(9625,2035,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,9623,5,'12300',0,0,0,'MB212328284AE','MB212328284AE','11085202249734223563',45,360,360,'2021-04-18 10:29:31','2021-04-18 10:29:31','','2021-04-18'),(9626,2035,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,9624,5,'12300',0,0,0,'MB213109438AE','MB213109438AE','11085170331540483596',45,360,360,'2021-04-18 10:29:31','2021-04-18 10:29:31','','2021-04-18'),(9627,2036,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,4814,0,'',0,0,0,'','','',15,349,349,'2021-04-18 10:29:35','2021-04-18 10:29:35','','2021-04-18'),(9628,2036,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,4815,0,'',0,0,0,'','','',15,349,349,'2021-04-18 10:29:35','2021-04-18 10:29:35','','2021-04-18'),(9629,2036,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,4816,0,'',0,0,0,'','','',15,349,349,'2021-04-18 10:29:35','2021-04-18 10:29:35','','2021-04-18'),(9630,2036,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,4817,0,'',0,0,0,'','','',15,349,349,'2021-04-18 10:29:35','2021-04-18 10:29:35','','2021-04-18'),(9631,2036,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,4818,0,'',0,0,0,'','','',15,349,349,'2021-04-18 10:29:35','2021-04-18 10:29:35','','2021-04-18'),(9632,2036,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,4819,0,'',0,0,0,'','','',15,349,349,'2021-04-18 10:29:35','2021-04-18 10:29:35','','2021-04-18'),(9633,2036,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,9627,203,'12300',0,0,0,'','MB214223296AE','MB214223296AE',15,349,349,'2021-04-18 10:29:35','2021-04-18 10:29:35','','2021-04-18'),(9634,2036,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,9628,203,'12300',0,0,0,'','MB214223054AE','MB214223054AE',15,349,349,'2021-04-18 10:29:35','2021-04-18 10:29:35','','2021-04-18'),(9635,2036,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,9629,203,'12300',0,0,0,'','MB214222814AE','MB214222814AE',15,349,349,'2021-04-18 10:29:35','2021-04-18 10:29:35','','2021-04-18'),(9636,2036,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,9630,203,'12300',0,0,0,'','MB214222462AE','MB214222462AE',15,349,349,'2021-04-18 10:29:35','2021-04-18 10:29:35','','2021-04-18'),(9637,2036,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,9631,203,'12300',0,0,0,'','MB214222087AE','MB214222087AE',15,349,349,'2021-04-18 10:29:35','2021-04-18 10:29:35','','2021-04-18'),(9638,2036,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,9632,203,'12300',0,0,0,'','MB214219559AE','MB214219559AE',15,349,349,'2021-04-18 10:29:35','2021-04-18 10:29:35','','2021-04-18'),(9639,2037,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4820,0,'',0,0,0,'','','',45,347,347,'2021-04-18 10:32:58','2021-04-18 10:32:58','','2021-04-18'),(9640,2037,13,'TSL21','E  SIGNATURE CARD - ط¨ط·ط§ظ‚ط© طھظˆظ‚ظٹط¹ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط§ظ„ط¬ط¯ظٹط¯ط© ظ„ظ„ظ…ظ„ط§ظƒ',80,0,1,0,0,0,1,4821,0,'',0,0,0,'','','',45,347,347,'2021-04-18 10:32:58','2021-04-18 10:32:58','','2021-04-18'),(9641,2037,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,9639,362,'12300',0,0,0,'MB214235878AE','MB214235878AE','11085173320536753782',45,347,347,'2021-04-18 10:32:58','2021-04-18 10:32:58','','2021-04-18'),(9642,2037,10,'TAS_AUTO','E  SIGNATURE CARD - ط¨ط·ط§ظ‚ط© طھظˆظ‚ظٹط¹ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط§ظ„ط¬ط¯ظٹط¯ط© ظ„ظ„ظ…ظ„ط§ظƒ',80,0,1,0,0,0,0,9640,45.46,'12300',0,0,0,'','MB214236482AE','11085210169633293891 ',45,347,347,'2021-04-18 10:32:58','2021-04-18 10:32:58','','2021-04-18'),(9643,2038,13,'TAS_AUTO19','Update Immigration File Number طھط¹ط¯ظٹظ„ ط±ظ‚ظ… ظ…ظ„ظپ ط§ظ„ظ‡ط¬ط±ط©',19,0,1,0,0,0,1,4822,0,'',0,0,0,'','','',0,356,356,'2021-04-18 10:55:08','2021-04-18 10:55:08','','2021-04-18'),(9644,2038,10,'TAS_AUTO19','Update Immigration File Number طھط¹ط¯ظٹظ„ ط±ظ‚ظ… ظ…ظ„ظپ ط§ظ„ظ‡ط¬ط±ط©',19,0,1,0,0,0,0,9643,3,'120022',0,0,0,'MB214239486AE','MB214239486AE','11085361866938141403',0,356,356,'2021-04-18 10:55:08','2021-04-18 10:55:08','','2021-04-18'),(9645,2039,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,351,351,'2021-04-18 11:07:23','2021-04-18 11:47:31','','2021-04-18'),(9646,2039,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,351,351,'2021-04-18 11:07:23','2021-04-18 11:47:31','','2021-04-18'),(9647,2039,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',0,0,0,0,0,0,0,0,749,'120022',0,0,0,'MB214239227AE','MB214239227AE','11085430238032263792',45,351,351,'2021-04-18 11:07:23','2021-04-18 11:47:31','','2021-04-18'),(9648,2039,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',0,0,0,0,0,0,0,0,5,'120022',0,0,0,'MB214235654AE','MB214235654AE','11085162260846653524',45,351,351,'2021-04-18 11:07:23','2021-04-18 11:47:31','','2021-04-18'),(9649,2040,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,4825,0,'',0,0,0,'','','',45,351,364,'2021-04-18 11:47:31','2021-04-18 11:47:31','','2021-04-18'),(9650,2040,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,4826,0,'',0,0,0,'','','',45,351,364,'2021-04-18 11:47:31','2021-04-18 11:47:31','','2021-04-18'),(9651,2040,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,9649,749,'12300',0,0,0,'MB214239227AE','MB214239227AE','11085430238032263792',45,351,364,'2021-04-18 11:47:31','2021-04-18 11:47:31','','2021-04-18'),(9652,2040,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,9650,5,'12300',0,0,0,'MB214235654AE','MB214235654AE','11085162260846653524',45,351,364,'2021-04-18 11:47:31','2021-04-18 11:47:31','','2021-04-18'),(9653,2041,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4827,0,'',0,0,0,'','','',45,360,360,'2021-04-18 11:48:38','2021-04-18 11:48:38','','2021-04-18'),(9654,2041,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,9653,5,'12300',0,0,0,'MB214188538AE','MB214188538AE','11085630375933253519',45,360,360,'2021-04-18 11:48:38','2021-04-18 11:48:38','','2021-04-18'),(9655,2042,13,'TSR06','ELECTRONIC COMPANY CARD - ط¨ط·ط§ظ‚ط© ط§ط¹طھظ…ط§ط¯ ط§ظ„طھظˆط§ظ‚ظٹط¹',19,0,1,0,0,0,1,4828,0,'',0,0,0,'','','',0,356,356,'2021-04-18 12:03:24','2021-04-18 12:03:24','','2021-04-18'),(9656,2042,10,'TSR06','ELECTRONIC COMPANY CARD - ط¨ط·ط§ظ‚ط© ط§ط¹طھظ…ط§ط¯ ط§ظ„طھظˆط§ظ‚ظٹط¹',19,0,1,0,0,0,0,9655,3.44,'12300',0,0,0,'','RP210329545AE','11085753466544083282',0,356,356,'2021-04-18 12:03:24','2021-04-18 12:03:24','','2021-04-18'),(9657,2043,13,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',40,0,1,0,0,0,1,4829,0,'',0,0,0,'','','',15,360,360,'2021-04-18 12:39:20','2021-04-18 12:39:20','','2021-04-18'),(9658,2043,10,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',40,0,1,0,0,0,0,9657,4,'12300',0,0,0,'MB214248413AE','MB214248413AE','11085977273938903952',15,360,360,'2021-04-18 12:39:20','2021-04-18 12:39:20','','2021-04-18'),(9659,2044,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,4830,0,'',0,0,0,'','','',45,356,356,'2021-04-18 13:01:05','2021-04-18 13:01:05','','2021-04-18'),(9660,2044,13,'TAS_AUTO','New Person Creation ط¥ط¶ط§ظپط© ط´ط®طµ ط¬ط¯ظٹط¯',80,0,1,0,0,0,1,4831,0,'',0,0,0,'','','',45,356,356,'2021-04-18 13:01:05','2021-04-18 13:01:05','','2021-04-18'),(9661,2044,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4832,0,'',0,0,0,'','','',45,356,356,'2021-04-18 13:01:05','2021-04-18 13:01:05','','2021-04-18'),(9662,2044,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4833,0,'',0,0,0,'','','',45,356,356,'2021-04-18 13:01:05','2021-04-18 13:01:05','','2021-04-18'),(9663,2044,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,9659,253,'120022',0,0,0,'MB214249902AE','MB214249902AE','11086116004438581506',45,356,356,'2021-04-18 13:01:05','2021-04-18 13:01:05','','2021-04-18'),(9664,2044,10,'TAS_AUTO','New Person Creation ط¥ط¶ط§ظپط© ط´ط®طµ ط¬ط¯ظٹط¯',80,0,1,0,0,0,0,9660,3,'120022',0,0,0,'MB214249313AE','MB214249313AE','11086055509941191607',45,356,356,'2021-04-18 13:01:05','2021-04-18 13:01:05','','2021-04-18'),(9665,2044,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,9661,3,'120022',0,0,0,'MB214248551AE','MB214248551AE','11085988661839931683',45,356,356,'2021-04-18 13:01:05','2021-04-18 13:01:05','','2021-04-18'),(9666,2044,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,9662,3,'120022',0,0,0,'MB214247870AE','MB214247870AE','11085929260937141685',45,356,356,'2021-04-18 13:01:05','2021-04-18 13:01:05','','2021-04-18'),(9667,2045,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,4834,0,'',0,0,0,'','','',45,358,358,'2021-04-18 18:31:05','2021-04-18 18:31:05','','2021-04-18'),(9668,2045,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,9667,484,'12300',0,0,0,'MB214254822AE','MB214254822AE','11088096008436303265',45,358,358,'2021-04-18 18:31:05','2021-04-18 18:31:05','','2021-04-18'),(9669,2046,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,358,358,'2021-04-18 19:07:30','2021-04-18 19:29:10','','2021-04-18'),(9670,2046,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',0,0,0,0,0,0,0,0,5,'120022',0,0,0,'MB214255513AE','MB214255513AE','11088309606735593525',45,358,358,'2021-04-18 19:07:30','2021-04-18 19:29:10','','2021-04-18'),(9671,2047,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,4836,0,'',0,0,0,'','','',45,358,343,'2021-04-18 19:29:10','2021-04-18 19:29:10','','2021-04-18'),(9672,2047,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,9671,5,'12300',0,0,0,'MB214255513AE','MB214255513AE','11088309606735593525',45,358,343,'2021-04-18 19:29:10','2021-04-18 19:29:10','','2021-04-18'),(9673,2048,13,'TAS_AUTO','Typing New Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,4837,0,'',0,0,0,'','','',45,348,348,'2021-04-19 05:43:03','2021-04-19 05:43:03','','2021-04-19'),(9674,2048,10,'TAS_AUTO','Typing New Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,9673,5,'12300',0,0,0,'ST212633208AE','ST212633208AE','11093488321842993507',45,348,348,'2021-04-19 05:43:03','2021-04-19 05:43:03','','2021-04-19'),(9675,2049,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4838,0,'',0,0,0,'','','',45,348,348,'2021-04-19 06:19:41','2021-04-19 06:19:41','','2021-04-19'),(9676,2049,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,9675,2403,'12300',0,0,0,'MB214262480AE','MB214262480AE','11093711240737681620',45,348,348,'2021-04-19 06:19:41','2021-04-19 06:19:41','','2021-04-19'),(9677,2050,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,4839,0,'',0,0,0,'','','',45,349,349,'2021-04-19 06:22:53','2021-04-19 06:22:53','','2021-04-19'),(9678,2050,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,9677,3,'120022',0,0,0,'MB214260626AE','MB214260626AE','11093713378532981608',45,349,349,'2021-04-19 06:22:53','2021-04-19 06:22:53','','2021-04-19'),(9679,2051,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,4840,0,'',0,0,0,'','','',45,348,348,'2021-04-19 06:38:43','2021-04-19 06:38:43','','2021-04-19'),(9680,2051,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,9679,5,'12300',0,0,0,'MB214264068AE','MB214264068AE','11093823011741463508',45,348,348,'2021-04-19 06:38:43','2021-04-19 06:38:43','','2021-04-19'),(9681,2052,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,4841,0,'',0,0,0,'','','',135,349,349,'2021-04-19 06:53:24','2021-04-19 06:53:24','','2021-04-19'),(9682,2052,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,9681,3,'12300',0,0,0,'MB214265242AE','MB214265242AE','11093904625433191691',135,349,349,'2021-04-19 06:53:24','2021-04-19 06:53:24','','2021-04-19'),(9683,2053,13,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,1,4842,0,'',0,0,0,'','','',15,348,348,'2021-04-19 07:03:56','2021-04-19 07:03:56','','2021-04-19'),(9684,2053,10,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,0,9683,4,'12300',0,0,0,'MB214266429AE','MB214266429AE','11093977975638463934',15,348,348,'2021-04-19 07:03:56','2021-04-19 07:03:56','','2021-04-19'),(9685,2054,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4843,0,'',0,0,0,'','','',45,348,348,'2021-04-19 08:01:26','2021-04-19 08:01:26','','2021-04-19'),(9686,2054,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4844,0,'',0,0,0,'','','',45,348,348,'2021-04-19 08:01:26','2021-04-19 08:01:26','','2021-04-19'),(9687,2054,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4845,0,'',0,0,0,'','','',45,348,348,'2021-04-19 08:01:26','2021-04-19 08:01:26','','2021-04-19'),(9688,2054,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,1,4846,0,'',0,0,0,'','','',15,348,348,'2021-04-19 08:01:26','2021-04-19 08:01:26','','2021-04-19'),(9689,2054,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,9685,5,'12300',0,0,0,'MB214273087AE','MB214273087AE','11094315585333633526',45,348,348,'2021-04-19 08:01:26','2021-04-19 08:01:26','','2021-04-19'),(9690,2054,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,9686,5,'12300',0,0,0,'MB214272270AE','MB214272270AE','11094274491634653537',45,348,348,'2021-04-19 08:01:26','2021-04-19 08:01:26','','2021-04-19'),(9691,2054,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,9687,5,'12300',0,0,0,'MB214271573AE','MB214271573AE','11094237624439113512',45,348,348,'2021-04-19 08:01:26','2021-04-19 08:01:26','','2021-04-19'),(9692,2054,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,0,9688,208,'12300',0,0,0,'MB214270665AE','MB214270665AE','11094192243232483602',15,348,348,'2021-04-19 08:01:26','2021-04-19 08:01:26','','2021-04-19'),(9693,2055,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4847,0,'',0,0,0,'','','',45,360,360,'2021-04-19 08:11:52','2021-04-19 08:11:52','','2021-04-19'),(9694,2055,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,9693,5,'12300',0,0,0,'MB214274476AE','MB214274476AE','11094380787932943534',45,360,360,'2021-04-19 08:11:52','2021-04-19 08:11:52','','2021-04-19'),(9695,2056,13,'TSR11','LETTER OF EXPERIENCE - ط·ظ„ط¨ ط´ظ‡ط§ط¯ط© ظ„ظ…ظ† ظٹظ‡ظ…ظ‡ ط§ظ„ط£ظ…ط±',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',0,357,357,'2021-04-19 08:46:46','2021-04-19 09:03:16','','2021-04-19'),(9696,2056,10,'TSR11','LETTER OF EXPERIENCE - ط·ظ„ط¨ ط´ظ‡ط§ط¯ط© ظ„ظ…ظ† ظٹظ‡ظ…ظ‡ ط§ظ„ط£ظ…ط±',0,0,0,0,0,0,0,0,3,'120022',0,0,0,'','RP210331633AE ','11094579690731953270',0,357,357,'2021-04-19 08:46:46','2021-04-19 09:03:16','','2021-04-19'),(9697,2057,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,4849,0,'',0,0,0,'','','',45,348,348,'2021-04-19 08:49:09','2021-04-19 08:49:09','','2021-04-19'),(9698,2057,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,9697,443,'12300',0,0,0,'MB214277948AE','MB214277948AE','11094543402638963687',45,348,348,'2021-04-19 08:49:09','2021-04-19 08:49:09','','2021-04-19'),(9699,2058,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,4850,0,'',0,0,0,'','','',45,357,357,'2021-04-19 08:53:06','2021-04-19 08:53:06','','2021-04-19'),(9700,2058,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,9699,5,'12300',0,0,0,'MB214279632AE','MB214279632AE','11094627800231803587',45,357,357,'2021-04-19 08:53:06','2021-04-19 08:53:06','','2021-04-19'),(9701,2059,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4851,0,'',0,0,0,'','','',45,360,360,'2021-04-19 08:57:38','2021-04-19 08:57:38','','2021-04-19'),(9702,2059,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,9701,3,'120022',0,0,0,'MB214280194AE','MB214280194AE','11094658766734811631',45,360,360,'2021-04-19 08:57:38','2021-04-19 08:57:38','','2021-04-19'),(9703,2060,13,'TSR11','LETTER OF EXPERIENCE - ط·ظ„ط¨ ط´ظ‡ط§ط¯ط© ظ„ظ…ظ† ظٹظ‡ظ…ظ‡ ط§ظ„ط£ظ…ط±',19,0,1,0,0,0,1,4852,0,'',0,0,0,'','','',0,357,364,'2021-04-19 09:03:16','2021-04-19 09:03:16','','2021-04-19'),(9704,2060,10,'TSR11','LETTER OF EXPERIENCE - ط·ظ„ط¨ ط´ظ‡ط§ط¯ط© ظ„ظ…ظ† ظٹظ‡ظ…ظ‡ ط§ظ„ط£ظ…ط±',19,0,1,0,0,0,0,9703,3,'12300',0,0,0,'','RP210331633AE ','11094579690731953270',0,357,364,'2021-04-19 09:03:16','2021-04-19 09:03:16','','2021-04-19'),(9705,2061,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,348,348,'2021-04-19 09:03:46','2021-04-19 09:21:21','','2021-04-19'),(9706,2061,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',0,0,0,0,0,0,0,0,362,'120022',0,0,0,'MB214280950AE','MB214280950AE','11094695655545913718',45,348,348,'2021-04-19 09:03:46','2021-04-19 09:21:21','','2021-04-19'),(9707,2062,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,4854,0,'',0,0,0,'','','',45,356,356,'2021-04-19 09:07:14','2021-04-19 09:07:14','','2021-04-19'),(9708,2062,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,9707,484,'12300',0,0,0,'MB214281059AE','MB214281059AE','11094703583538773268',45,356,356,'2021-04-19 09:07:14','2021-04-19 09:07:14','','2021-04-19'),(9709,2063,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4855,0,'',0,0,0,'','','',45,348,364,'2021-04-19 09:21:21','2021-04-19 09:21:21','','2021-04-19'),(9710,2063,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,9709,362,'12300',0,0,0,'MB214280950AE','MB214280950AE','11094695655545913718',45,348,364,'2021-04-19 09:21:21','2021-04-19 09:21:21','','2021-04-19'),(9711,2064,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4856,0,'',0,0,0,'','','',45,356,356,'2021-04-19 09:27:59','2021-04-19 09:27:59','','2021-04-19'),(9712,2064,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4857,0,'',0,0,0,'','','',45,356,356,'2021-04-19 09:27:59','2021-04-19 09:27:59','','2021-04-19'),(9713,2064,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,9711,5,'12300',0,0,0,'MB214277718AE','MB214277718AE','11094532622044663559',45,356,356,'2021-04-19 09:27:59','2021-04-19 09:27:59','','2021-04-19'),(9714,2064,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,9712,5,'12300',0,0,0,'MB214276781AE','MB214276781AE','11094490247036613538',45,356,356,'2021-04-19 09:27:59','2021-04-19 09:27:59','','2021-04-19'),(9715,2065,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,4858,0,'',0,0,0,'','','',45,356,356,'2021-04-19 09:29:00','2021-04-19 09:29:00','','2021-04-19'),(9716,2065,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,9715,953,'12300',0,0,0,'MB214282306AE','MB214282306AE','11094765989733363584',45,356,356,'2021-04-19 09:29:00','2021-04-19 09:29:00','','2021-04-19'),(9717,2066,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,4859,0,'',0,0,0,'','','',45,357,357,'2021-04-19 09:40:26','2021-04-19 09:40:26','','2021-04-19'),(9718,2066,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,9717,5,'12300',0,0,0,'MB214285451AE','MB214285451AE','11094913448532403576',45,357,357,'2021-04-19 09:40:26','2021-04-19 09:40:26','','2021-04-19'),(9719,2067,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4860,0,'',0,0,0,'','','',45,356,356,'2021-04-19 09:43:24','2021-04-19 09:43:24','','2021-04-19'),(9720,2067,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,9719,1025,'12300',0,0,0,'MB214285371AE','MB214285371AE','11094910109441993016',45,356,356,'2021-04-19 09:43:24','2021-04-19 09:43:24','','2021-04-19'),(9721,2068,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4861,0,'',0,0,0,'','','',45,360,360,'2021-04-19 09:48:37','2021-04-19 09:48:37','','2021-04-19'),(9722,2068,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4862,0,'',0,0,0,'','','',45,360,360,'2021-04-19 09:48:37','2021-04-19 09:48:37','','2021-04-19'),(9723,2068,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,9721,3,'12300',0,0,0,'MB214099708AE','MB214099708AE','11094957904637821671',45,360,360,'2021-04-19 09:48:37','2021-04-19 09:48:37','','2021-04-19'),(9724,2068,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,9722,5,'12300',0,0,0,'MB214280194AE','MB214280194AE','11094934583435553524',45,360,360,'2021-04-19 09:48:37','2021-04-19 09:48:37','','2021-04-19'),(9725,2069,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4863,0,'',0,0,0,'','','',45,349,349,'2021-04-19 09:55:47','2021-04-19 09:55:47','','2021-04-19'),(9726,2069,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4864,0,'',0,0,0,'','','',45,349,349,'2021-04-19 09:55:47','2021-04-19 09:55:47','','2021-04-19'),(9727,2069,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4865,0,'',0,0,0,'','','',45,349,349,'2021-04-19 09:55:47','2021-04-19 09:55:47','','2021-04-19'),(9728,2069,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4866,0,'',0,0,0,'','','',45,349,349,'2021-04-19 09:55:47','2021-04-19 09:55:47','','2021-04-19'),(9729,2069,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4867,0,'',0,0,0,'','','',45,349,349,'2021-04-19 09:55:47','2021-04-19 09:55:47','','2021-04-19'),(9730,2069,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4868,0,'',0,0,0,'','','',45,349,349,'2021-04-19 09:55:47','2021-04-19 09:55:47','','2021-04-19'),(9731,2069,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4869,0,'',0,0,0,'','','',45,349,349,'2021-04-19 09:55:47','2021-04-19 09:55:47','','2021-04-19'),(9732,2069,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4870,0,'',0,0,0,'','','',45,349,349,'2021-04-19 09:55:47','2021-04-19 09:55:47','','2021-04-19'),(9733,2069,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4871,0,'',0,0,0,'','','',45,349,349,'2021-04-19 09:55:47','2021-04-19 09:55:47','','2021-04-19'),(9734,2069,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4872,0,'',0,0,0,'','','',45,349,349,'2021-04-19 09:55:47','2021-04-19 09:55:47','','2021-04-19'),(9735,2069,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,9725,1203,'12300',0,0,0,'MB214286971AE','MB214286971AE','11094988795033871175',45,349,349,'2021-04-19 09:55:47','2021-04-19 09:55:47','','2021-04-19'),(9736,2069,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,9726,1203,'12300',0,0,0,'MB214286696AE','MB214286696AE','11094974594444081136',45,349,349,'2021-04-19 09:55:47','2021-04-19 09:55:47','','2021-04-19'),(9737,2069,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,9727,2403,'12300',0,0,0,'MB214286037AE','MB214286037AE','11094938891334171644',45,349,349,'2021-04-19 09:55:47','2021-04-19 09:55:47','','2021-04-19'),(9738,2069,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,9728,2403,'12300',0,0,0,'MB214285357AE','MB214285357AE','11094908494331661635',45,349,349,'2021-04-19 09:55:47','2021-04-19 09:55:47','','2021-04-19'),(9739,2069,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,9729,2403,'12300',0,0,0,'MB214285094AE','MB214285094AE','11094896505346041626',45,349,349,'2021-04-19 09:55:47','2021-04-19 09:55:47','','2021-04-19'),(9740,2069,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,9730,2403,'12300',0,0,0,'MB214284516AE','MB214284516AE','11094873658443511613',45,349,349,'2021-04-19 09:55:47','2021-04-19 09:55:47','','2021-04-19'),(9741,2069,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,9731,2403,'12300',0,0,0,'MB214283958AE','MB214283958AE','11094845715044051689',45,349,349,'2021-04-19 09:55:47','2021-04-19 09:55:47','','2021-04-19'),(9742,2069,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,9732,2403,'12300',0,0,0,'MB214283486AE','MB214283486AE','11094819679839571680',45,349,349,'2021-04-19 09:55:47','2021-04-19 09:55:47','','2021-04-19'),(9743,2069,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,9733,2403,'12300',0,0,0,'MB214283058AE','MB214283058AE','11094797184938411658',45,349,349,'2021-04-19 09:55:47','2021-04-19 09:55:47','','2021-04-19'),(9744,2069,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,9734,2403,'12300',0,0,0,'MB214282588AE','MB214282588AE','11094776984138011639',45,349,349,'2021-04-19 09:55:47','2021-04-19 09:55:47','','2021-04-19'),(9745,2070,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,4873,0,'',0,0,0,'','','',45,357,357,'2021-04-19 09:58:59','2021-04-19 09:58:59','','2021-04-19'),(9746,2070,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,9745,260,'12300',0,0,0,'MB214104907AE','MB214104907AE','11095022905837823366',45,357,357,'2021-04-19 09:58:59','2021-04-19 09:58:59','','2021-04-19'),(9747,2071,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4874,0,'',0,0,0,'','','',45,356,356,'2021-04-19 10:10:28','2021-04-19 10:10:28','','2021-04-19'),(9748,2071,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,9747,770,'12300',0,0,0,'MB214287974AE','MB214287974AE','11095040633541243156',45,356,356,'2021-04-19 10:10:28','2021-04-19 10:10:28','','2021-04-19'),(9749,2072,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4875,0,'',0,0,0,'','','',45,349,349,'2021-04-19 10:35:58','2021-04-19 10:35:58','','2021-04-19'),(9750,2072,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4876,0,'',0,0,0,'','','',45,349,349,'2021-04-19 10:35:58','2021-04-19 10:35:58','','2021-04-19'),(9751,2072,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,4877,0,'',0,0,0,'','','',15,349,349,'2021-04-19 10:35:58','2021-04-19 10:35:58','','2021-04-19'),(9752,2072,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,4878,0,'',0,0,0,'','','',15,349,349,'2021-04-19 10:35:58','2021-04-19 10:35:58','','2021-04-19'),(9753,2072,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,4879,0,'',0,0,0,'','','',15,349,349,'2021-04-19 10:35:58','2021-04-19 10:35:58','','2021-04-19'),(9754,2072,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,9749,5,'12300',0,0,0,'MB214274725AE','MB214274725AE','11094388774137983568',45,349,349,'2021-04-19 10:35:58','2021-04-19 10:35:58','','2021-04-19'),(9755,2072,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,9750,5,'12300',0,0,0,'MB214273564AE','MB214273564AE','11094337021532553594',45,349,349,'2021-04-19 10:35:58','2021-04-19 10:35:58','','2021-04-19'),(9756,2072,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,9751,1839,'12300',0,0,0,'','MB214275173AE','MB214275173AE',15,349,349,'2021-04-19 10:35:58','2021-04-19 10:35:58','','2021-04-19'),(9757,2072,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,9752,1635,'12300',0,0,0,'','MB214274087AE','MB214274087AE',15,349,349,'2021-04-19 10:35:58','2021-04-19 10:35:58','','2021-04-19'),(9758,2072,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,9753,2044,'12300',0,0,0,'','MB214272502AE','MB214272502AE',15,349,349,'2021-04-19 10:35:58','2021-04-19 10:35:58','','2021-04-19'),(9759,2073,13,'TAS_AUTO19','Update Immigration File Number طھط¹ط¯ظٹظ„ ط±ظ‚ظ… ظ…ظ„ظپ ط§ظ„ظ‡ط¬ط±ط©',19,0,1,0,0,0,1,4880,0,'',0,0,0,'','','',0,357,357,'2021-04-19 11:04:58','2021-04-19 11:04:59','','2021-04-19'),(9760,2073,10,'TAS_AUTO19','Update Immigration File Number طھط¹ط¯ظٹظ„ ط±ظ‚ظ… ظ…ظ„ظپ ط§ظ„ظ‡ط¬ط±ط©',19,0,1,0,0,0,0,9759,3,'120022',0,0,0,'MB214295399AE','MB214295399AE','11095419985032601468',0,357,357,'2021-04-19 11:04:59','2021-04-19 11:04:59','','2021-04-19'),(9761,2074,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,4881,0,'',0,0,0,'','','',135,360,360,'2021-04-19 11:34:27','2021-04-19 11:34:27','','2021-04-19'),(9762,2074,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,9761,8,'12300',0,0,0,'MB214298382AE','MB214298382AE','11095590432636703664',135,360,360,'2021-04-19 11:34:27','2021-04-19 11:34:27','','2021-04-19'),(9763,2075,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,4882,0,'',0,0,0,'','','',45,356,356,'2021-04-19 12:46:14','2021-04-19 12:46:14','','2021-04-19'),(9764,2075,13,'TAS_AUTO','Adding owners to the Establishment ط¥ط¶ط§ظپط© ظ…ط§ظ„ظƒ ط¬ط¯ظٹط¯',80,0,1,0,0,0,1,4883,0,'',0,0,0,'','','',45,356,356,'2021-04-19 12:46:14','2021-04-19 12:46:14','','2021-04-19'),(9765,2075,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,4884,0,'',0,0,0,'','','',45,356,356,'2021-04-19 12:46:14','2021-04-19 12:46:14','','2021-04-19'),(9766,2075,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,4885,0,'',0,0,0,'','','',45,356,356,'2021-04-19 12:46:14','2021-04-19 12:46:14','','2021-04-19'),(9767,2075,13,'TAS_AUTO','New Person Creation ط¥ط¶ط§ظپط© ط´ط®طµ ط¬ط¯ظٹط¯',80,0,1,0,0,0,1,4886,0,'',0,0,0,'','','',45,356,356,'2021-04-19 12:46:14','2021-04-19 12:46:14','','2021-04-19'),(9768,2075,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,9763,3,'120022',0,0,0,'MB213960954AE','MB213960954AE','11095991513341421687',45,356,356,'2021-04-19 12:46:14','2021-04-19 12:46:14','','2021-04-19'),(9769,2075,10,'TAS_AUTO','Adding owners to the Establishment ط¥ط¶ط§ظپط© ظ…ط§ظ„ظƒ ط¬ط¯ظٹط¯',80,0,1,0,0,0,0,9764,3,'120022',0,0,0,'MB214302151AE','MB214302151AE','11095870872337381689',45,356,356,'2021-04-19 12:46:14','2021-04-19 12:46:14','','2021-04-19'),(9770,2075,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,9765,473,'120022',0,0,0,'MB214300391AE','MB214300391AE','11095732714539771851',45,356,356,'2021-04-19 12:46:14','2021-04-19 12:46:14','','2021-04-19'),(9771,2075,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,9766,473,'120022',0,0,0,'MB214297560AE','MB214297560AE','11095550658932711813',45,356,356,'2021-04-19 12:46:14','2021-04-19 12:46:14','','2021-04-19'),(9772,2075,10,'TAS_AUTO','New Person Creation ط¥ط¶ط§ظپط© ط´ط®طµ ط¬ط¯ظٹط¯',80,0,1,0,0,0,0,9767,3,'120022',0,0,0,'MB214290738AE','MB214290738AE','11095177302743691604',45,356,356,'2021-04-19 12:46:14','2021-04-19 12:46:14','','2021-04-19'),(9773,2076,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4887,0,'',0,0,0,'','','',45,349,349,'2021-04-19 13:10:52','2021-04-19 13:10:53','','2021-04-19'),(9774,2076,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4888,0,'',0,0,0,'','','',45,349,349,'2021-04-19 13:10:52','2021-04-19 13:10:53','','2021-04-19'),(9775,2076,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4889,0,'',0,0,0,'','','',45,349,349,'2021-04-19 13:10:52','2021-04-19 13:10:53','','2021-04-19'),(9776,2076,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4890,0,'',0,0,0,'','','',45,349,349,'2021-04-19 13:10:52','2021-04-19 13:10:53','','2021-04-19'),(9777,2076,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,9773,3,'12300',0,0,0,'MB214298391AE','MB214298391AE','11095589927339811691',45,349,349,'2021-04-19 13:10:53','2021-04-19 13:10:53','','2021-04-19'),(9778,2076,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,9774,3,'12300',0,0,0,'MB214297839AE','MB214297839AE','11095556533132801674',45,349,349,'2021-04-19 13:10:53','2021-04-19 13:10:53','','2021-04-19'),(9779,2076,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,9775,3,'12300',0,0,0,'MB214297145AE','MB214297145AE','11095513152442011650',45,349,349,'2021-04-19 13:10:53','2021-04-19 13:10:53','','2021-04-19'),(9780,2076,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,9776,3,'12300',0,0,0,'MB214296499AE','MB214296499AE','11095476583141871631',45,349,349,'2021-04-19 13:10:53','2021-04-19 13:10:53','','2021-04-19'),(9781,2077,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4891,0,'',0,0,0,'','','',45,349,349,'2021-04-19 13:11:52','2021-04-19 13:11:52','','2021-04-19'),(9782,2077,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,9781,2453,'12300',0,0,0,'MB214302037AE','MB214302037AE','11095866063535193171',45,349,349,'2021-04-19 13:11:52','2021-04-19 13:11:52','','2021-04-19'),(9783,2078,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,4892,0,'',0,0,0,'','','',45,349,349,'2021-04-19 13:13:25','2021-04-19 13:13:25','','2021-04-19'),(9784,2078,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,9783,103,'120022',0,0,0,'MB214269857AE','MB214269857AE','11094163591632791444',45,349,349,'2021-04-19 13:13:25','2021-04-19 13:13:25','','2021-04-19'),(9785,2079,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,4893,0,'',0,0,0,'','','',45,349,349,'2021-04-19 13:16:26','2021-04-19 13:16:26','','2021-04-19'),(9786,2079,13,'TSL14','CANCELLATION OF EQOUTA APPLICATION  - ط¥ظ„ط؛ط§ط، ط­طµط© ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,4894,0,'',0,0,0,'','','',45,349,349,'2021-04-19 13:16:26','2021-04-19 13:16:26','','2021-04-19'),(9787,2079,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,9785,56,'12300',0,0,0,'MB214263483AE','MB214263483AE','11093784734634773565',45,349,349,'2021-04-19 13:16:26','2021-04-19 13:16:26','','2021-04-19'),(9788,2079,10,'TAS_AUTO','CANCELLATION OF EQOUTA APPLICATION  - ط¥ظ„ط؛ط§ط، ط­طµط© ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,9786,5,'12300',0,0,0,'','mb214261161ae','mb214261161ae',45,349,349,'2021-04-19 13:16:26','2021-04-19 13:16:26','','2021-04-19'),(9789,2080,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,4895,0,'',0,0,0,'','','',45,358,358,'2021-04-19 18:31:20','2021-04-19 18:31:20','','2021-04-19'),(9790,2080,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4896,0,'',0,0,0,'','','',45,358,358,'2021-04-19 18:31:20','2021-04-19 18:31:20','','2021-04-19'),(9791,2080,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,9789,443,'12300',0,0,0,'MB214309775AE','MB214309775AE','11098083579132613620',45,358,358,'2021-04-19 18:31:20','2021-04-19 18:31:20','','2021-04-19'),(9792,2080,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,9790,5,'12300',0,0,0,'MB214308917AE','MB214308917AE','11097914882045893574',45,358,358,'2021-04-19 18:31:20','2021-04-19 18:31:20','','2021-04-19'),(9793,2081,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,4897,0,'',0,0,0,'','','',45,360,360,'2021-04-20 05:26:40','2021-04-20 05:26:41','','2021-04-20'),(9794,2081,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,9793,5,'12300',0,0,0,'MB214313877AE','MB214313877AE','11103391654936803530',45,360,360,'2021-04-20 05:26:41','2021-04-20 05:26:41','','2021-04-20'),(9795,2082,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,4898,0,'',0,0,0,'','','',0,347,347,'2021-04-20 05:27:22','2021-04-20 05:27:22','','2021-04-20'),(9796,2082,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,9795,3,'12300',0,0,0,'','RP210333570AE','11103383113733183240',0,347,347,'2021-04-20 05:27:22','2021-04-20 05:27:22','','2021-04-20'),(9797,2083,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,4899,0,'',0,0,0,'','','',45,347,347,'2021-04-20 07:17:21','2021-04-20 07:17:21','','2021-04-20'),(9798,2083,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,4900,0,'',0,0,0,'','','',45,347,347,'2021-04-20 07:17:21','2021-04-20 07:17:21','','2021-04-20'),(9799,2083,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,9797,473,'12300',0,0,0,'MB214322378AE','MB214322378AE','11104049953742581887',45,347,347,'2021-04-20 07:17:21','2021-04-20 07:17:21','','2021-04-20'),(9800,2083,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,9798,473,'12300',0,0,0,'MB214319050AE','MB214319050AE','11103838319540841868',45,347,347,'2021-04-20 07:17:21','2021-04-20 07:17:21','','2021-04-20'),(9801,2084,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,4901,0,'',0,0,0,'','','',45,360,360,'2021-04-20 07:19:15','2021-04-20 07:19:15','','2021-04-20'),(9802,2084,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,9801,5,'12300',0,0,0,'MB214322469AE','MB214322469AE','11104056882840253542',45,360,360,'2021-04-20 07:19:15','2021-04-20 07:19:15','','2021-04-20'),(9803,2085,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,4902,0,'',0,0,0,'','','',135,350,350,'2021-04-20 07:25:31','2021-04-20 07:25:31','','2021-04-20'),(9804,2085,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,9803,3,'120022',0,0,0,'MB214323125AE','MB214323125AE','11104091286538111624',135,350,350,'2021-04-20 07:25:31','2021-04-20 07:25:31','','2021-04-20'),(9805,2086,13,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,1,4903,0,'',0,0,0,'','','',15,347,347,'2021-04-20 08:15:51','2021-04-20 08:15:51','','2021-04-20'),(9806,2086,10,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,0,9805,3,'120022',0,0,0,'MB214329011AE','MB214329011AE','11104405447341661085',15,347,347,'2021-04-20 08:15:51','2021-04-20 08:15:51','','2021-04-20'),(9807,2087,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,4904,0,'',0,0,0,'','','',45,360,360,'2021-04-20 08:20:30','2021-04-20 08:20:30','','2021-04-20'),(9808,2087,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,4905,0,'',0,0,0,'','','',45,360,360,'2021-04-20 08:20:30','2021-04-20 08:20:30','','2021-04-20'),(9809,2087,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,9807,433,'12300',0,0,0,'MB214329708AE','MB214329708AE','11104436799136651259',45,360,360,'2021-04-20 08:20:30','2021-04-20 08:20:30','','2021-04-20'),(9810,2087,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,9808,473,'12300',0,0,0,'MB214326257AE','MB214326257AE','11104252702941251888',45,360,360,'2021-04-20 08:20:30','2021-04-20 08:20:30','','2021-04-20'),(9811,2088,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,4906,0,'',0,0,0,'','','',45,360,360,'2021-04-20 09:05:17','2021-04-20 09:05:17','','2021-04-20'),(9812,2088,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,9811,484,'12300',0,0,0,'MB214333761AE','MB214333761AE','11104701416136593219',45,360,360,'2021-04-20 09:05:17','2021-04-20 09:05:17','','2021-04-20'),(9813,2089,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,4907,0,'',0,0,0,'','','',45,351,351,'2021-04-20 09:13:02','2021-04-20 09:13:02','','2021-04-20'),(9814,2089,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,9813,3,'120022',0,0,0,'MB214334109AE','MB214334109AE','11104749609533261683',45,351,351,'2021-04-20 09:13:02','2021-04-20 09:13:02','','2021-04-20'),(9815,2090,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,4908,0,'',0,0,0,'','','',45,350,350,'2021-04-20 09:18:27','2021-04-20 09:18:27','','2021-04-20'),(9816,2090,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,9815,1229,'12300',0,0,0,'MB214330225AE','MB214330225AE','11104779808944093716',45,350,350,'2021-04-20 09:18:27','2021-04-20 09:18:27','','2021-04-20'),(9817,2091,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,4909,0,'',0,0,0,'','','',45,348,348,'2021-04-20 09:18:51','2021-04-20 09:18:51','','2021-04-20'),(9818,2091,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,9817,473,'12300',0,0,0,'MB214334939AE','MB214334939AE','11104783203144111824',45,348,348,'2021-04-20 09:18:51','2021-04-20 09:18:51','','2021-04-20'),(9819,2092,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4910,0,'',0,0,0,'','','',45,347,347,'2021-04-20 09:29:31','2021-04-20 09:29:31','','2021-04-20'),(9820,2092,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4911,0,'',0,0,0,'','','',45,347,347,'2021-04-20 09:29:31','2021-04-20 09:29:31','','2021-04-20'),(9821,2092,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4912,0,'',0,0,0,'','','',45,347,347,'2021-04-20 09:29:31','2021-04-20 09:29:31','','2021-04-20'),(9822,2092,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4913,0,'',0,0,0,'','','',45,347,347,'2021-04-20 09:29:31','2021-04-20 09:29:31','','2021-04-20'),(9823,2092,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4914,0,'',0,0,0,'','','',45,347,347,'2021-04-20 09:29:31','2021-04-20 09:29:31','','2021-04-20'),(9824,2092,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4915,0,'',0,0,0,'','','',45,347,347,'2021-04-20 09:29:31','2021-04-20 09:29:31','','2021-04-20'),(9825,2092,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,9819,2453,'12300',0,0,0,'MB214335866AE','MB214335866AE','11104844974941143103',45,347,347,'2021-04-20 09:29:31','2021-04-20 09:29:31','','2021-04-20'),(9826,2092,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,9820,2453,'12300',0,0,0,'MB214332667AE','MB214332667AE','11104617658238863178',45,347,347,'2021-04-20 09:29:31','2021-04-20 09:29:31','','2021-04-20'),(9827,2092,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,9821,2453,'12300',0,0,0,'MB214332149AE','MB214332149AE','11104583075539543184',45,347,347,'2021-04-20 09:29:31','2021-04-20 09:29:31','','2021-04-20'),(9828,2092,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,9822,2453,'12300',0,0,0,'MB214331090AE','MB214331090AE','11104520209646433159',45,347,347,'2021-04-20 09:29:31','2021-04-20 09:29:31','','2021-04-20'),(9829,2092,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,9823,2453,'12300',0,0,0,'MB214330583AE','MB214330583AE','11104485394846803168',45,347,347,'2021-04-20 09:29:31','2021-04-20 09:29:31','','2021-04-20'),(9830,2092,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,9824,2453,'12300',0,0,0,'MB214329998AE','MB214329998AE','11104452307640343179',45,347,347,'2021-04-20 09:29:31','2021-04-20 09:29:31','','2021-04-20'),(9831,2093,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,348,348,'2021-04-20 09:30:07','2021-04-20 09:33:29','','2021-04-20'),(9832,2093,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',0,0,0,0,0,0,0,0,5,'120022',0,0,0,'MB214336087AE','MB214336087AE','11104856239044633547',45,348,348,'2021-04-20 09:30:07','2021-04-20 09:33:29','','2021-04-20'),(9833,2094,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,4917,0,'',0,0,0,'','','',45,348,364,'2021-04-20 09:33:29','2021-04-20 09:33:29','','2021-04-20'),(9834,2094,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,9833,5,'12300',0,0,0,'MB214336087AE','MB214336087AE','11104856239044633547',45,348,364,'2021-04-20 09:33:29','2021-04-20 09:33:29','','2021-04-20'),(9835,2095,13,'TAS_AUTO','Typing New Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,4918,0,'',0,0,0,'','','',45,348,348,'2021-04-20 09:42:07','2021-04-20 09:42:07','','2021-04-20'),(9836,2095,10,'TAS_AUTO','Typing New Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,9835,5,'12300',0,0,0,'ST212672627AE','ST212672627AE','11104923644332453548',45,348,348,'2021-04-20 09:42:07','2021-04-20 09:42:07','','2021-04-20'),(9837,2096,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,4919,0,'',0,0,0,'','','',45,347,347,'2021-04-20 09:54:55','2021-04-20 09:54:55','','2021-04-20'),(9838,2096,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,4920,0,'',0,0,0,'','','',45,347,347,'2021-04-20 09:54:55','2021-04-20 09:54:55','','2021-04-20'),(9839,2096,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,9837,3,'120022',0,0,0,'MB211456722AE','MB211456722AE','11104977401132161676',45,347,347,'2021-04-20 09:54:55','2021-04-20 09:54:55','','2021-04-20'),(9840,2096,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,9838,3,'120022',0,0,0,'MB212280057AE','MB212280057AE','11104955755934361692',45,347,347,'2021-04-20 09:54:55','2021-04-20 09:54:55','','2021-04-20'),(9841,2097,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,4921,0,'',0,0,0,'','','',135,350,350,'2021-04-20 10:04:23','2021-04-20 10:04:23','','2021-04-20'),(9842,2097,13,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,1,4922,0,'',0,0,0,'','','',45,350,350,'2021-04-20 10:04:23','2021-04-20 10:04:23','','2021-04-20'),(9843,2097,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,9841,8,'12300',0,0,0,'MB214337777AE','MB214337777AE','11104929910831733662',135,350,350,'2021-04-20 10:04:23','2021-04-20 10:04:23','','2021-04-20'),(9844,2097,10,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,0,9842,56,'12300',0,0,0,'MB214336348AE','MB214336348AE','11104862732240533593',45,350,350,'2021-04-20 10:04:23','2021-04-20 10:04:23','','2021-04-20'),(9845,2098,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,4923,0,'',0,0,0,'','','',45,360,360,'2021-04-20 10:05:48','2021-04-20 10:05:48','','2021-04-20'),(9846,2098,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,4924,0,'',0,0,0,'','','',45,360,360,'2021-04-20 10:05:48','2021-04-20 10:05:48','','2021-04-20'),(9847,2098,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,9845,3,'120022',0,0,0,'MB214340993AE','MB214340993AE','11105069655938131625',45,360,360,'2021-04-20 10:05:48','2021-04-20 10:05:48','','2021-04-20'),(9848,2098,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,9846,3,'120022',0,0,0,'MB214339281AE','MB214339281AE','11104997540933381673',45,360,360,'2021-04-20 10:05:48','2021-04-20 10:05:48','','2021-04-20'),(9849,2099,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,4925,0,'',0,0,0,'','','',45,348,348,'2021-04-20 10:19:41','2021-04-20 10:19:41','','2021-04-20'),(9850,2099,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,9849,3,'12300',0,0,0,'MB214338934AE','MB214338934AE','11104981827435331647',45,348,348,'2021-04-20 10:19:41','2021-04-20 10:19:41','','2021-04-20'),(9851,2100,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,4926,0,'',0,0,0,'','','',45,351,351,'2021-04-20 10:24:50','2021-04-20 10:24:50','','2021-04-20'),(9852,2100,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,9851,5,'12300',0,0,0,'MB214343370AE','MB214343370AE','11105174439446753544',45,351,351,'2021-04-20 10:24:50','2021-04-20 10:24:50','','2021-04-20'),(9853,2101,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,4927,0,'',0,0,0,'','','',45,348,348,'2021-04-20 10:29:54','2021-04-20 10:29:54','','2021-04-20'),(9854,2101,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,9853,3,'12300',0,0,0,'MB993389480AE','MB993389480AE','11105213805833081614',45,348,348,'2021-04-20 10:29:54','2021-04-20 10:29:54','','2021-04-20'),(9855,2102,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,4928,0,'',0,0,0,'','','',45,348,348,'2021-04-20 10:45:46','2021-04-20 10:45:46','','2021-04-20'),(9856,2102,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,9855,473,'12300',0,0,0,'MB214346036AE','MB214346036AE','11105308093739641863',45,348,348,'2021-04-20 10:45:46','2021-04-20 10:45:46','','2021-04-20'),(9857,2103,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,4929,0,'',0,0,0,'','','',45,348,348,'2021-04-20 11:51:57','2021-04-20 11:51:57','','2021-04-20'),(9858,2103,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,9857,443,'12300',0,0,0,'MB214352084AE','MB214352084AE','11105674324441393671',45,348,348,'2021-04-20 11:51:57','2021-04-20 11:51:57','','2021-04-20'),(9859,2104,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,4930,0,'',0,0,0,'','','',0,351,351,'2021-04-20 12:13:21','2021-04-20 12:13:21','','2021-04-20'),(9860,2104,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,9859,3,'12300',0,0,0,'','RP210335822AE','210335822',0,351,351,'2021-04-20 12:13:21','2021-04-20 12:13:21','','2021-04-20'),(9861,2105,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4931,0,'',0,0,0,'','','',45,349,349,'2021-04-20 12:26:01','2021-04-20 12:26:01','','2021-04-20'),(9862,2105,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,9861,2453,'12300',0,0,0,'MB214353575AE','MB214353575AE','11105762706434873112',45,349,349,'2021-04-20 12:26:01','2021-04-20 12:26:01','','2021-04-20'),(9863,2106,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,349,349,'2021-04-20 12:45:28','2021-04-20 12:50:58','','2021-04-20'),(9864,2106,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',0,0,0,0,0,0,0,0,1703,'120022',0,0,0,'MB214318050AE','MB214318050AE','11103769757142491002',45,349,349,'2021-04-20 12:45:28','2021-04-20 12:50:58','','2021-04-20'),(9865,2107,13,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,1,4933,0,'',0,0,0,'','','',15,349,349,'2021-04-20 12:45:53','2021-04-20 12:45:53','','2021-04-20'),(9866,2107,10,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,0,9865,4,'12300',0,0,0,'MB214316151AE','MB214316151AE','11103615185245923933',15,349,349,'2021-04-20 12:45:53','2021-04-20 12:45:53','','2021-04-20'),(9867,2108,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4934,0,'',0,0,0,'','','',45,349,364,'2021-04-20 12:50:58','2021-04-20 12:50:58','','2021-04-20'),(9868,2108,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,9867,1703,'12300',0,0,0,'MB214318050AE','MB214318050AE','11103769757142491002',45,349,364,'2021-04-20 12:50:58','2021-04-20 12:50:58','','2021-04-20'),(9869,2109,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,4935,0,'',0,0,0,'','','',135,358,358,'2021-04-20 17:58:54','2021-04-20 17:58:54','','2021-04-20'),(9870,2109,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,9869,8,'12300',0,0,0,'MB214363067AE','MB214363067AE','11107885572041963616',135,358,358,'2021-04-20 17:58:54','2021-04-20 17:58:54','','2021-04-20'),(9871,2110,13,'TAS_AUTO','Provide Information about Workload for Qouta Requests ط·ط¨ط§ط¹ط© ط·ظ„ط¨ طھظ‚ط¯ظٹط± ط­ط¬ظ… ط§ظ„ط¹ظ…ظ„ ظ„ط·ظ„ط¨ط§طھ ط­طµط© طھطµط§ط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,4936,0,'',0,0,0,'','','',45,358,358,'2021-04-20 17:59:28','2021-04-20 17:59:28','','2021-04-20'),(9872,2110,10,'TAS_AUTO','Provide Information about Workload for Qouta Requests ط·ط¨ط§ط¹ط© ط·ظ„ط¨ طھظ‚ط¯ظٹط± ط­ط¬ظ… ط§ظ„ط¹ظ…ظ„ ظ„ط·ظ„ط¨ط§طھ ط­طµط© طھطµط§ط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,9871,443,'12300',0,0,0,'MB214362790AE','MB214362790AE','11107823225243713682',45,358,358,'2021-04-20 17:59:28','2021-04-20 17:59:28','','2021-04-20'),(9873,2111,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4937,0,'',0,0,0,'','','',45,358,358,'2021-04-20 18:38:39','2021-04-20 18:38:39','','2021-04-20'),(9874,2111,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,9873,5,'12300',0,0,0,'MB205982316AE','MB205982316AE','11108139644133243510',45,358,358,'2021-04-20 18:38:39','2021-04-20 18:38:39','','2021-04-20'),(9875,2112,13,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,1,4938,0,'',0,0,0,'','','',45,358,358,'2021-04-20 19:24:20','2021-04-20 19:24:20','','2021-04-20'),(9876,2112,13,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,1,4939,0,'',0,0,0,'','','',45,358,358,'2021-04-20 19:24:20','2021-04-20 19:24:20','','2021-04-20'),(9877,2112,13,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,1,4940,0,'',0,0,0,'','','',45,358,358,'2021-04-20 19:24:20','2021-04-20 19:24:20','','2021-04-20'),(9878,2112,13,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,1,4941,0,'',0,0,0,'','','',45,358,358,'2021-04-20 19:24:20','2021-04-20 19:24:20','','2021-04-20'),(9879,2112,10,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,0,9875,5,'12300',0,0,0,'MB214365553AE','MB214365553AE','11108410788134813536',45,358,358,'2021-04-20 19:24:20','2021-04-20 19:24:20','','2021-04-20'),(9880,2112,10,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,0,9876,5,'12300',0,0,0,'MB214365411AE','MB214365411AE','11108382288331733594',45,358,358,'2021-04-20 19:24:20','2021-04-20 19:24:20','','2021-04-20'),(9881,2112,10,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,0,9877,5,'12300',0,0,0,'MB214365316AE','MB214365316AE','11108358220336173595',45,358,358,'2021-04-20 19:24:20','2021-04-20 19:24:20','','2021-04-20'),(9882,2112,10,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,0,9878,5,'12300',0,0,0,'MB214365220AE','MB214365220AE','11108335678640183557',45,358,358,'2021-04-20 19:24:20','2021-04-20 19:24:20','','2021-04-20'),(9883,2113,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4942,0,'',0,0,0,'','','',45,356,356,'2021-04-21 06:02:48','2021-04-21 06:02:48','','2021-04-21'),(9884,2113,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,9883,2403,'12300',0,0,0,'MB214370643AE','MB214370643AE','11113606834944541651',45,356,356,'2021-04-21 06:02:48','2021-04-21 06:02:48','','2021-04-21'),(9885,2114,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4943,0,'',0,0,0,'','','',45,356,356,'2021-04-21 06:34:15','2021-04-21 06:34:15','','2021-04-21'),(9886,2114,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,9885,5,'12300',0,0,0,'MB214092002AE','MB214092002AE','11113793506934583590',45,356,356,'2021-04-21 06:34:15','2021-04-21 06:34:15','','2021-04-21'),(9887,2115,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4944,0,'',0,0,0,'','','',45,347,347,'2021-04-21 07:13:58','2021-04-21 07:13:58','','2021-04-21'),(9888,2115,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4945,0,'',0,0,0,'','','',45,347,347,'2021-04-21 07:13:58','2021-04-21 07:13:58','','2021-04-21'),(9889,2115,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4946,0,'',0,0,0,'','','',45,347,347,'2021-04-21 07:13:58','2021-04-21 07:13:58','','2021-04-21'),(9890,2115,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4947,0,'',0,0,0,'','','',45,347,347,'2021-04-21 07:13:58','2021-04-21 07:13:58','','2021-04-21'),(9891,2115,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,9887,2403,'12300',0,0,0,'MB214376934AE','MB214376934AE','11114025400939431608',45,347,347,'2021-04-21 07:13:58','2021-04-21 07:13:58','','2021-04-21'),(9892,2115,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,9888,2403,'12300',0,0,0,'MB214376569AE','MB214376569AE','11114005733536241659',45,347,347,'2021-04-21 07:13:58','2021-04-21 07:13:58','','2021-04-21'),(9893,2115,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,9889,2403,'12300',0,0,0,'MB214376218AE','MB214376218AE','11113986853646571664',45,347,347,'2021-04-21 07:13:58','2021-04-21 07:13:58','','2021-04-21'),(9894,2115,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,9890,2403,'12300',0,0,0,'MB214375937AE','MB214375937AE','11113971048044771626',45,347,347,'2021-04-21 07:13:58','2021-04-21 07:13:58','','2021-04-21'),(9895,2116,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,4948,0,'',0,0,0,'','','',45,347,347,'2021-04-21 07:21:00','2021-04-21 07:21:00','','2021-04-21'),(9896,2116,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,9895,3,'120022',0,0,0,'MB214016194AE','MB214016194AE','11114078025135931635',45,347,347,'2021-04-21 07:21:00','2021-04-21 07:21:00','','2021-04-21'),(9897,2117,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,349,349,'2021-04-21 07:41:58','2021-04-21 07:46:54','','2021-04-21'),(9898,2117,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',0,0,0,0,0,0,0,0,1003,'12300',0,0,0,'MB214380158AE','MB214380158AE','11114198216639031563',45,349,349,'2021-04-21 07:41:58','2021-04-21 07:46:54','','2021-04-21'),(9899,2118,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4950,0,'',0,0,0,'','','',45,349,364,'2021-04-21 07:46:54','2021-04-21 07:46:54','','2021-04-21'),(9900,2118,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,9899,1003,'120022',0,0,0,'MB214380158AE','MB214380158AE','11114198216639031563',45,349,364,'2021-04-21 07:46:54','2021-04-21 07:46:54','','2021-04-21'),(9901,2119,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,4951,0,'',0,0,0,'','','',135,356,356,'2021-04-21 08:02:20','2021-04-21 08:02:20','','2021-04-21'),(9902,2119,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,9901,3,'120022',0,0,0,'MB214382480AE','MB214382480AE','11114312986441441626',135,356,356,'2021-04-21 08:02:20','2021-04-21 08:02:20','','2021-04-21'),(9903,2120,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,350,350,'2021-04-21 08:13:15','2021-04-21 11:22:08','','2021-04-21'),(9904,2120,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,5,'120022',0,0,0,'MB214384031AE','MB214384031AE','11114385902031213573',45,350,350,'2021-04-21 08:13:15','2021-04-21 11:22:08','','2021-04-21'),(9905,2121,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,4953,0,'',0,0,0,'','','',45,347,347,'2021-04-21 08:42:37','2021-04-21 08:42:38','','2021-04-21'),(9906,2121,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,9905,3,'120022',0,0,0,'MB214387624AE','MB214387624AE','11114559015536471656',45,347,347,'2021-04-21 08:42:38','2021-04-21 08:42:38','','2021-04-21'),(9907,2122,13,'TSL73','SUBMIT RELATIVE SPONSOR PRE APPROVAL FOR WORK PERMIT - ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط',80,0,1,0,0,0,1,4954,0,'',0,0,0,'','','',45,360,360,'2021-04-21 09:01:33','2021-04-21 09:01:33','','2021-04-21'),(9908,2122,10,'TAS_AUTO','SUBMIT RELATIVE SPONSOR PRE APPROVAL FOR WORK PERMIT - ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط',80,0,1,0,0,0,0,9907,5,'12300',0,0,0,'','MB214336348AE','11114644629037503556 ',45,360,360,'2021-04-21 09:01:33','2021-04-21 09:01:33','','2021-04-21'),(9909,2123,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,4955,0,'',0,0,0,'','','',45,360,360,'2021-04-21 09:24:58','2021-04-21 09:24:58','','2021-04-21'),(9910,2123,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,9909,3,'120022',0,0,0,'MB214392912AE','MB214392912AE','11114823233245931679',45,360,360,'2021-04-21 09:24:58','2021-04-21 09:24:58','','2021-04-21'),(9911,2124,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4956,0,'',0,0,0,'','','',45,347,347,'2021-04-21 09:31:37','2021-04-21 09:31:37','','2021-04-21'),(9912,2124,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,9911,2453,'12300',0,0,0,'MB214393621AE','MB214393621AE','11114859632044423160',45,347,347,'2021-04-21 09:31:37','2021-04-21 09:31:37','','2021-04-21'),(9913,2125,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4957,0,'',0,0,0,'','','',45,360,360,'2021-04-21 09:33:33','2021-04-21 09:33:33','','2021-04-21'),(9914,2125,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4958,0,'',0,0,0,'','','',45,360,360,'2021-04-21 09:33:33','2021-04-21 09:33:33','','2021-04-21'),(9915,2125,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,9913,5,'12300',0,0,0,'MB214184683AE','MB214184683AE','11114874877145793533',45,360,360,'2021-04-21 09:33:33','2021-04-21 09:33:33','','2021-04-21'),(9916,2125,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,9914,5,'12300',0,0,0,'MB214184060AE','MB214184060AE','11114856443541803541',45,360,360,'2021-04-21 09:33:33','2021-04-21 09:33:33','','2021-04-21'),(9917,2126,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,350,350,'2021-04-21 09:42:02','2021-04-21 12:18:28','','2021-04-21'),(9918,2126,13,'TAS_AUTO','Payment for New Company ط±ط³ظˆظ… ظ…ظ†ط´ط£ط© ط¬ط¯ظٹط¯ط©',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,350,350,'2021-04-21 09:42:02','2021-04-21 12:18:28','','2021-04-21'),(9919,2126,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,350,350,'2021-04-21 09:42:02','2021-04-21 12:18:28','','2021-04-21'),(9920,2126,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',0,0,0,0,0,0,0,0,433,'12300',0,0,0,'MB214394013AE','MB214394013AE','11114879623539871209',45,350,350,'2021-04-21 09:42:02','2021-04-21 12:18:28','','2021-04-21'),(9921,2126,10,'TAS_AUTO','Payment for New Company ط±ط³ظˆظ… ظ…ظ†ط´ط£ط© ط¬ط¯ظٹط¯ط©',0,0,0,0,0,0,0,0,43,'12300',0,0,0,'MB214391757AE','MB214391757AE','11114762133634051037',45,350,350,'2021-04-21 09:42:02','2021-04-21 12:18:28','','2021-04-21'),(9922,2126,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',0,0,0,0,0,0,0,0,1003,'12300',0,0,0,'MB214388872AE','MB214388872AE','11114626493638381594',45,350,350,'2021-04-21 09:42:02','2021-04-21 12:18:28','','2021-04-21'),(9923,2127,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4962,0,'',0,0,0,'','','',45,360,360,'2021-04-21 09:51:25','2021-04-21 09:51:25','','2021-04-21'),(9924,2127,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,9923,5,'12300',0,0,0,'MB214384031AE','MB214384031AE','11114979008736923510',45,360,360,'2021-04-21 09:51:25','2021-04-21 09:51:25','','2021-04-21'),(9925,2128,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,4963,0,'',0,0,0,'','','',45,356,356,'2021-04-21 09:56:48','2021-04-21 09:56:48','','2021-04-21'),(9926,2128,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,9925,3,'120022',0,0,0,'MB214396404AE','MB214396404AE','11114994373242201620',45,356,356,'2021-04-21 09:56:48','2021-04-21 09:56:48','','2021-04-21'),(9927,2129,13,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,4964,0,'',0,0,0,'','','',45,347,347,'2021-04-21 10:07:51','2021-04-21 10:07:51','','2021-04-21'),(9928,2129,10,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,9927,56,'12300',0,0,0,'MB214398076AE','MB214398076AE','11115076939539153573',45,347,347,'2021-04-21 10:07:51','2021-04-21 10:07:51','','2021-04-21'),(9929,2130,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4965,0,'',0,0,0,'','','',45,349,349,'2021-04-21 10:09:21','2021-04-21 10:09:21','','2021-04-21'),(9930,2130,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4966,0,'',0,0,0,'','','',45,349,349,'2021-04-21 10:09:21','2021-04-21 10:09:21','','2021-04-21'),(9931,2130,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4967,0,'',0,0,0,'','','',45,349,349,'2021-04-21 10:09:21','2021-04-21 10:09:21','','2021-04-21'),(9932,2130,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4968,0,'',0,0,0,'','','',45,349,349,'2021-04-21 10:09:21','2021-04-21 10:09:21','','2021-04-21'),(9933,2130,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4969,0,'',0,0,0,'','','',45,349,349,'2021-04-21 10:09:21','2021-04-21 10:09:21','','2021-04-21'),(9934,2130,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4970,0,'',0,0,0,'','','',45,349,349,'2021-04-21 10:09:21','2021-04-21 10:09:21','','2021-04-21'),(9935,2130,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,9929,2453,'12300',0,0,0,'MB214390497AE','MB214390497AE','11114699247834393141',45,349,349,'2021-04-21 10:09:21','2021-04-21 10:09:21','','2021-04-21'),(9936,2130,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,9930,2453,'12300',0,0,0,'MB214385530AE','MB214385530AE','11114462991540703174',45,349,349,'2021-04-21 10:09:21','2021-04-21 10:09:21','','2021-04-21'),(9937,2130,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,9931,2453,'12300',0,0,0,'MB214384078AE','MB214384078AE','11114387857143183170',45,349,349,'2021-04-21 10:09:21','2021-04-21 10:09:21','','2021-04-21'),(9938,2130,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,9932,2453,'12300',0,0,0,'MB214382548AE','MB214382548AE','11114315734935963125',45,349,349,'2021-04-21 10:09:21','2021-04-21 10:09:21','','2021-04-21'),(9939,2130,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,9933,2453,'12300',0,0,0,'MB214374510AE','MB214374510AE','11113884440044883122',45,349,349,'2021-04-21 10:09:21','2021-04-21 10:09:21','','2021-04-21'),(9940,2130,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,9934,2453,'12300',0,0,0,'MB214373528AE','MB214373528AE','11113834689740313127',45,349,349,'2021-04-21 10:09:21','2021-04-21 10:09:21','','2021-04-21'),(9941,2131,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,4971,0,'',0,0,0,'','','',45,347,347,'2021-04-21 10:24:48','2021-04-21 10:24:49','','2021-04-21'),(9942,2131,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,9941,3,'120022',0,0,0,'MB214399759AE','MB214399759AE','11115183069346151683',45,347,347,'2021-04-21 10:24:49','2021-04-21 10:24:49','','2021-04-21'),(9943,2132,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,4972,0,'',0,0,0,'','','',45,356,356,'2021-04-21 10:28:33','2021-04-21 10:28:33','','2021-04-21'),(9944,2132,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,9943,3,'120022',0,0,0,'MB214400242AE','MB214400242AE','11115202478241931667',45,356,356,'2021-04-21 10:28:33','2021-04-21 10:28:33','','2021-04-21'),(9945,2133,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,4973,0,'',0,0,0,'','','',45,347,347,'2021-04-21 10:41:59','2021-04-21 10:41:59','','2021-04-21'),(9946,2133,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,9945,3,'12300',0,0,0,'MB214401751AE','MB214401751AE','11115282859141581696',45,347,347,'2021-04-21 10:41:59','2021-04-21 10:41:59','','2021-04-21'),(9947,2134,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,4974,0,'',0,0,0,'','','',45,351,351,'2021-04-21 10:42:59','2021-04-21 10:42:59','','2021-04-21'),(9948,2134,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,9947,3,'120022',0,0,0,'MB214401803AE','MB214401803AE','11115289650737401640',45,351,351,'2021-04-21 10:42:59','2021-04-21 10:42:59','','2021-04-21'),(9949,2135,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,4975,0,'',0,0,0,'','','',45,360,360,'2021-04-21 10:48:34','2021-04-21 10:48:34','','2021-04-21'),(9950,2135,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,9949,473,'120022',0,0,0,'MB214402202AE','MB214402202AE','11115312726731191846',45,360,360,'2021-04-21 10:48:34','2021-04-21 10:48:34','','2021-04-21'),(9951,2136,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,4976,0,'',0,0,0,'','','',45,360,360,'2021-04-21 10:49:43','2021-04-21 10:49:43','','2021-04-21'),(9952,2136,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,9951,473,'12300',0,0,0,'MB214399863AE','MB214399863AE','11115181585744461829',45,360,360,'2021-04-21 10:49:43','2021-04-21 10:49:43','','2021-04-21'),(9953,2137,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,4977,0,'',0,0,0,'','','',45,351,351,'2021-04-21 11:00:03','2021-04-21 11:00:03','','2021-04-21'),(9954,2137,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,9953,3,'120022',0,0,0,'MB214403778AE','MB214403778AE','11115391408937451651',45,351,351,'2021-04-21 11:00:03','2021-04-21 11:00:03','','2021-04-21'),(9955,2138,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4978,0,'',0,0,0,'','','',45,349,349,'2021-04-21 11:04:31','2021-04-21 11:04:31','','2021-04-21'),(9956,2138,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4979,0,'',0,0,0,'','','',45,349,349,'2021-04-21 11:04:31','2021-04-21 11:04:31','','2021-04-21'),(9957,2138,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,4980,0,'',0,0,0,'','','',45,349,349,'2021-04-21 11:04:31','2021-04-21 11:04:31','','2021-04-21'),(9958,2138,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,9955,2453,'12300',0,0,0,'MB214404140AE','MB214404140AE','11115412306331533190',45,349,349,'2021-04-21 11:04:31','2021-04-21 11:04:31','','2021-04-21'),(9959,2138,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,9956,2453,'12300',0,0,0,'MB214403218AE','MB214403218AE','11115369394443413118',45,349,349,'2021-04-21 11:04:31','2021-04-21 11:04:31','','2021-04-21'),(9960,2138,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,9957,2453,'12300',0,0,0,'MB214402092AE','MB214402092AE','11115309464339623156',45,349,349,'2021-04-21 11:04:31','2021-04-21 11:04:31','','2021-04-21'),(9961,2139,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,4981,0,'',0,0,0,'','','',45,350,350,'2021-04-21 11:06:16','2021-04-21 11:06:16','','2021-04-21'),(9962,2139,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,9961,484,'12300',0,0,0,'MB214403002AE','MB214403002AE','11115352245937023225',45,350,350,'2021-04-21 11:06:16','2021-04-21 11:06:16','','2021-04-21'),(9963,2140,13,'TSR11','LETTER OF EXPERIENCE - ط·ظ„ط¨ ط´ظ‡ط§ط¯ط© ظ„ظ…ظ† ظٹظ‡ظ…ظ‡ ط§ظ„ط£ظ…ط±',19,0,1,0,0,0,1,4982,0,'',0,0,0,'','','',0,351,351,'2021-04-21 11:09:39','2021-04-21 11:09:39','','2021-04-21'),(9964,2140,10,'TSR11','LETTER OF EXPERIENCE - ط·ظ„ط¨ ط´ظ‡ط§ط¯ط© ظ„ظ…ظ† ظٹظ‡ظ…ظ‡ ط§ظ„ط£ظ…ط±',19,0,1,0,0,0,0,9963,3,'12300',0,0,0,'','RP210338929AE','210338929',0,351,351,'2021-04-21 11:09:39','2021-04-21 11:09:39','','2021-04-21'),(9965,2141,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,4983,0,'',0,0,0,'','','',45,347,347,'2021-04-21 11:14:28','2021-04-21 11:14:28','','2021-04-21'),(9966,2141,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,9965,484,'12300',0,0,0,'MB214405378AE','MB214405378AE','11115479476433433230',45,347,347,'2021-04-21 11:14:28','2021-04-21 11:14:28','','2021-04-21'),(9967,2142,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4984,0,'',0,0,0,'','','',45,350,364,'2021-04-21 11:22:08','2021-04-21 11:22:08','','2021-04-21'),(9968,2142,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,9967,5,'12300',0,0,0,'MB214384031AE','MB214384031AE','11114385902031213573',45,350,364,'2021-04-21 11:22:08','2021-04-21 11:22:08','','2021-04-21'),(9969,2143,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,4985,0,'',0,0,0,'','','',45,351,351,'2021-04-21 11:30:26','2021-04-21 11:30:26','','2021-04-21'),(9970,2143,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,9969,3,'12300',0,0,0,'MB214406711AE','MB214406711AE','11115566321546771666',45,351,351,'2021-04-21 11:30:26','2021-04-21 11:30:26','','2021-04-21'),(9971,2144,13,'TAS_AUTO','Payment for New Company ط±ط³ظˆظ… ظ…ظ†ط´ط£ط© ط¬ط¯ظٹط¯ط©',80,0,1,0,0,0,1,4986,0,'',0,0,0,'','','',45,360,360,'2021-04-21 11:45:54','2021-04-21 11:45:54','','2021-04-21'),(9972,2144,13,'TAS_AUTO','Payment for New Company ط±ط³ظˆظ… ظ…ظ†ط´ط£ط© ط¬ط¯ظٹط¯ط©',80,0,1,0,0,0,1,4987,0,'',0,0,0,'','','',45,360,360,'2021-04-21 11:45:54','2021-04-21 11:45:54','','2021-04-21'),(9973,2144,10,'TAS_AUTO','Payment for New Company ط±ط³ظˆظ… ظ…ظ†ط´ط£ط© ط¬ط¯ظٹط¯ط©',80,0,1,0,0,0,0,9971,43,'120022',0,0,0,'MB214408447AE','MB214408447AE','11115669363531041097',45,360,360,'2021-04-21 11:45:54','2021-04-21 11:45:54','','2021-04-21'),(9974,2144,10,'TAS_AUTO','Payment for New Company ط±ط³ظˆظ… ظ…ظ†ط´ط£ط© ط¬ط¯ظٹط¯ط©',80,0,1,0,0,0,0,9972,43,'120022',0,0,0,'MB214407070AE','MB214407070AE','11115586208741441092',45,360,360,'2021-04-21 11:45:54','2021-04-21 11:45:54','','2021-04-21'),(9975,2145,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,4988,0,'',0,0,0,'','','',45,347,347,'2021-04-21 11:48:52','2021-04-21 11:48:52','','2021-04-21'),(9976,2145,13,'TAS_AUTO','Typing New Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,4989,0,'',0,0,0,'','','',45,347,347,'2021-04-21 11:48:52','2021-04-21 11:48:52','','2021-04-21'),(9977,2145,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,9975,5,'12300',0,0,0,'MB214408015AE','MB214408015AE','11115644308944523595',45,347,347,'2021-04-21 11:48:52','2021-04-21 11:48:52','','2021-04-21'),(9978,2145,10,'TAS_AUTO','Typing New Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,9976,5,'12300',0,0,0,'ST212705529AE','ST212705529AE','11115596040433093586',45,347,347,'2021-04-21 11:48:52','2021-04-21 11:48:52','','2021-04-21'),(9979,2146,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,4990,0,'',0,0,0,'','','',45,351,351,'2021-04-21 12:08:55','2021-04-21 12:08:55','','2021-04-21'),(9980,2146,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,4991,0,'',0,0,0,'','','',45,351,351,'2021-04-21 12:08:55','2021-04-21 12:08:55','','2021-04-21'),(9981,2146,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,9979,484,'12300',0,0,0,'MB214410254AE','MB214410254AE','11115802723543503294',45,351,351,'2021-04-21 12:08:55','2021-04-21 12:08:55','','2021-04-21'),(9982,2146,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,9980,484,'12300',0,0,0,'MB214397647AE','MB214397647AE','11115060823343653265',45,351,351,'2021-04-21 12:08:55','2021-04-21 12:08:55','','2021-04-21'),(9983,2147,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,350,350,'2021-04-21 12:12:24','2021-04-21 12:18:02','','2021-04-21'),(9984,2147,13,'TAS_AUTO','Adding owners to the Establishment ط¥ط¶ط§ظپط© ظ…ط§ظ„ظƒ ط¬ط¯ظٹط¯',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,350,350,'2021-04-21 12:12:24','2021-04-21 12:18:02','','2021-04-21'),(9985,2147,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,350,350,'2021-04-21 12:12:24','2021-04-21 12:18:02','','2021-04-21'),(9986,2147,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',135,350,350,'2021-04-21 12:12:24','2021-04-21 12:18:02','','2021-04-21'),(9987,2147,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB214410424AE','MB214410424AE','11115816787942921683',45,350,350,'2021-04-21 12:12:24','2021-04-21 12:18:02','','2021-04-21'),(9988,2147,10,'TAS_AUTO','Adding owners to the Establishment ط¥ط¶ط§ظپط© ظ…ط§ظ„ظƒ ط¬ط¯ظٹط¯',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB214407260AE','MB214407260AE','11115600331934761672',45,350,350,'2021-04-21 12:12:24','2021-04-21 12:18:02','','2021-04-21'),(9989,2147,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB214405222AE','MB214405222AE','11115470300533291658',45,350,350,'2021-04-21 12:12:24','2021-04-21 12:18:02','','2021-04-21'),(9990,2147,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB214404298AE','MB214404298AE','11115423028135461636',135,350,350,'2021-04-21 12:12:24','2021-04-21 12:18:02','','2021-04-21'),(9991,2148,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,4996,0,'',0,0,0,'','','',45,350,364,'2021-04-21 12:18:02','2021-04-21 12:18:02','','2021-04-21'),(9992,2148,13,'TAS_AUTO','Adding owners to the Establishment ط¥ط¶ط§ظپط© ظ…ط§ظ„ظƒ ط¬ط¯ظٹط¯',80,0,1,0,0,0,1,4997,0,'',0,0,0,'','','',45,350,364,'2021-04-21 12:18:02','2021-04-21 12:18:02','','2021-04-21'),(9993,2148,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,4998,0,'',0,0,0,'','','',45,350,364,'2021-04-21 12:18:02','2021-04-21 12:18:02','','2021-04-21'),(9994,2148,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,4999,0,'',0,0,0,'','','',135,350,364,'2021-04-21 12:18:02','2021-04-21 12:18:02','','2021-04-21'),(9995,2148,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,9991,3,'120022',0,0,0,'MB214410424AE','MB214410424AE','11115816787942921683',45,350,364,'2021-04-21 12:18:02','2021-04-21 12:18:02','','2021-04-21'),(9996,2148,10,'TAS_AUTO','Adding owners to the Establishment ط¥ط¶ط§ظپط© ظ…ط§ظ„ظƒ ط¬ط¯ظٹط¯',80,0,1,0,0,0,0,9992,3,'120022',0,0,0,'MB214407260AE','MB214407260AE','11115600331934761672',45,350,364,'2021-04-21 12:18:02','2021-04-21 12:18:02','','2021-04-21'),(9997,2148,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,9993,3,'120022',0,0,0,'MB214405222AE','MB214405222AE','11115470300533291658',45,350,364,'2021-04-21 12:18:02','2021-04-21 12:18:02','','2021-04-21'),(9998,2148,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,9994,3,'120022',0,0,0,'MB214404298AE','MB214404298AE','11115423028135461636',135,350,364,'2021-04-21 12:18:02','2021-04-21 12:18:02','','2021-04-21'),(9999,2149,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,5000,0,'',0,0,0,'','','',45,350,364,'2021-04-21 12:18:28','2021-04-21 12:18:28','','2021-04-21'),(10000,2149,13,'TAS_AUTO','Payment for New Company ط±ط³ظˆظ… ظ…ظ†ط´ط£ط© ط¬ط¯ظٹط¯ط©',80,0,1,0,0,0,1,5001,0,'',0,0,0,'','','',45,350,364,'2021-04-21 12:18:28','2021-04-21 12:18:28','','2021-04-21'),(10001,2149,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5002,0,'',0,0,0,'','','',45,350,364,'2021-04-21 12:18:28','2021-04-21 12:18:28','','2021-04-21'),(10002,2149,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,9999,433,'120022',0,0,0,'MB214394013AE','MB214394013AE','11114879623539871209',45,350,364,'2021-04-21 12:18:28','2021-04-21 12:18:28','','2021-04-21'),(10003,2149,10,'TAS_AUTO','Payment for New Company ط±ط³ظˆظ… ظ…ظ†ط´ط£ط© ط¬ط¯ظٹط¯ط©',80,0,1,0,0,0,0,10000,43,'120022',0,0,0,'MB214391757AE','MB214391757AE','11114762133634051037',45,350,364,'2021-04-21 12:18:28','2021-04-21 12:18:28','','2021-04-21'),(10004,2149,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,10001,1003,'120022',0,0,0,'MB214388872AE','MB214388872AE','11114626493638381594',45,350,364,'2021-04-21 12:18:28','2021-04-21 12:18:28','','2021-04-21'),(10005,2150,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,5003,0,'',0,0,0,'','','',45,356,356,'2021-04-21 12:46:03','2021-04-21 12:46:03','','2021-04-21'),(10006,2150,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5004,0,'',0,0,0,'','','',135,356,356,'2021-04-21 12:46:03','2021-04-21 12:46:03','','2021-04-21'),(10007,2150,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5005,0,'',0,0,0,'','','',135,356,356,'2021-04-21 12:46:03','2021-04-21 12:46:03','','2021-04-21'),(10008,2150,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5006,0,'',0,0,0,'','','',135,356,356,'2021-04-21 12:46:03','2021-04-21 12:46:03','','2021-04-21'),(10009,2150,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5007,0,'',0,0,0,'','','',135,356,356,'2021-04-21 12:46:03','2021-04-21 12:46:03','','2021-04-21'),(10010,2150,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5008,0,'',0,0,0,'','','',45,356,356,'2021-04-21 12:46:03','2021-04-21 12:46:03','','2021-04-21'),(10011,2150,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5009,0,'',0,0,0,'','','',45,356,356,'2021-04-21 12:46:03','2021-04-21 12:46:03','','2021-04-21'),(10012,2150,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5010,0,'',0,0,0,'','','',135,356,356,'2021-04-21 12:46:03','2021-04-21 12:46:03','','2021-04-21'),(10013,2150,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5011,0,'',0,0,0,'','','',45,356,356,'2021-04-21 12:46:03','2021-04-21 12:46:03','','2021-04-21'),(10014,2150,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5012,0,'',0,0,0,'','','',135,356,356,'2021-04-21 12:46:03','2021-04-21 12:46:03','','2021-04-21'),(10015,2150,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,5013,0,'',0,0,0,'','','',15,356,356,'2021-04-21 12:46:03','2021-04-21 12:46:03','','2021-04-21'),(10016,2150,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,5014,0,'',0,0,0,'','','',15,356,356,'2021-04-21 12:46:03','2021-04-21 12:46:04','','2021-04-21'),(10017,2150,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,5015,0,'',0,0,0,'','','',15,356,356,'2021-04-21 12:46:03','2021-04-21 12:46:04','','2021-04-21'),(10018,2150,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,10005,5,'12300',0,0,0,'MB214412352AE','MB214412352AE','11115990837840483551',45,356,356,'2021-04-21 12:46:03','2021-04-21 12:46:03','','2021-04-21'),(10019,2150,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,10006,8,'12300',0,0,0,'MB214411864AE','MB214411864AE','11115951729132033668',135,356,356,'2021-04-21 12:46:03','2021-04-21 12:46:03','','2021-04-21'),(10020,2150,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,10007,8,'12300',0,0,0,'MB214411201AE','MB214411201AE','11115890637346523627',135,356,356,'2021-04-21 12:46:03','2021-04-21 12:46:03','','2021-04-21'),(10021,2150,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,10008,8,'12300',0,0,0,'MB214410358AE','MB214410358AE','11115809086739953676',135,356,356,'2021-04-21 12:46:03','2021-04-21 12:46:03','','2021-04-21'),(10022,2150,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,10009,8,'12300',0,0,0,'MB214409371AE','MB214409371AE','11115737324435573660',135,356,356,'2021-04-21 12:46:03','2021-04-21 12:46:03','','2021-04-21'),(10023,2150,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,10010,5,'12300',0,0,0,'MB214408313AE','MB214408313AE','11115661058145543506',45,356,356,'2021-04-21 12:46:03','2021-04-21 12:46:03','','2021-04-21'),(10024,2150,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,10011,5,'12300',0,0,0,'MB214407443AE','MB214407443AE','11115608764843563543',45,356,356,'2021-04-21 12:46:03','2021-04-21 12:46:03','','2021-04-21'),(10025,2150,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,10012,8,'12300',0,0,0,'MB214406429AE','MB214406429AE','11115545353835693694',135,356,356,'2021-04-21 12:46:03','2021-04-21 12:46:03','','2021-04-21'),(10026,2150,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,10013,5,'12300',0,0,0,'MB214404994AE','MB214404994AE','11115455071533113566',45,356,356,'2021-04-21 12:46:03','2021-04-21 12:46:03','','2021-04-21'),(10027,2150,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,10014,8,'12300',0,0,0,'MB214402258AE','MB214402258AE','11115310768234523649',135,356,356,'2021-04-21 12:46:03','2021-04-21 12:46:03','','2021-04-21'),(10028,2150,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,10015,411.86,'12300',0,0,0,'','MB214403443AE','11115375439233963456',15,356,356,'2021-04-21 12:46:03','2021-04-21 12:46:03','','2021-04-21'),(10029,2150,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,10016,1839.86,'12300',0,0,0,'','MB214406866AE','11115572744841313586',15,356,356,'2021-04-21 12:46:04','2021-04-21 12:46:04','','2021-04-21'),(10030,2150,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,10017,615.86,'12300',0,0,0,'','MB214407772AE','11115629972034173065',15,356,356,'2021-04-21 12:46:04','2021-04-21 12:46:04','','2021-04-21'),(10031,2151,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5016,0,'',0,0,0,'','','',45,358,358,'2021-04-21 18:01:26','2021-04-21 18:01:26','','2021-04-21'),(10032,2151,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,5017,0,'',0,0,0,'','','',45,358,358,'2021-04-21 18:01:26','2021-04-21 18:01:26','','2021-04-21'),(10033,2151,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,5018,0,'',0,0,0,'','','',45,358,358,'2021-04-21 18:01:26','2021-04-21 18:01:26','','2021-04-21'),(10034,2151,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,10031,3,'12300',0,0,0,'MB214418219AE','MB214418219AE','11117863300440811615',45,358,358,'2021-04-21 18:01:26','2021-04-21 18:01:26','','2021-04-21'),(10035,2151,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,10032,433,'12300',0,0,0,'MB214417809AE','MB214417809AE','11117776460434581282',45,358,358,'2021-04-21 18:01:26','2021-04-21 18:01:26','','2021-04-21'),(10036,2151,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,10033,53,'12300',0,0,0,'MB214416670AE','MB214416670AE','11117537367836191914',45,358,358,'2021-04-21 18:01:26','2021-04-21 18:01:26','','2021-04-21'),(10037,2152,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,5019,0,'',0,0,0,'','','',45,358,358,'2021-04-21 18:57:21','2021-04-21 18:57:21','','2021-04-21'),(10038,2152,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,10037,473,'120022',0,0,0,'MB214419904AE','MB214419904AE','11118237099639471851',45,358,358,'2021-04-21 18:57:21','2021-04-21 18:57:21','','2021-04-21'),(10039,2153,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5020,0,'',0,0,0,'','','',45,358,358,'2021-04-21 19:33:33','2021-04-21 19:33:33','','2021-04-21'),(10040,2153,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5021,0,'',0,0,0,'','','',45,358,358,'2021-04-21 19:33:33','2021-04-21 19:33:33','','2021-04-21'),(10041,2153,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5022,0,'',0,0,0,'','','',45,358,358,'2021-04-21 19:33:33','2021-04-21 19:33:33','','2021-04-21'),(10042,2153,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,5023,0,'',0,0,0,'','','',45,358,358,'2021-04-21 19:33:33','2021-04-21 19:33:33','','2021-04-21'),(10043,2153,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,5024,0,'',0,0,0,'','','',45,358,358,'2021-04-21 19:33:33','2021-04-21 19:33:33','','2021-04-21'),(10044,2153,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5025,0,'',0,0,0,'','','',45,358,358,'2021-04-21 19:33:33','2021-04-21 19:33:33','','2021-04-21'),(10045,2153,13,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,1,5026,0,'',0,0,0,'','','',15,358,358,'2021-04-21 19:33:33','2021-04-21 19:33:33','','2021-04-21'),(10046,2153,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,10039,2453,'12300',0,0,0,'MB214420512AE','MB214420512AE','11118422939334643163',45,358,358,'2021-04-21 19:33:33','2021-04-21 19:33:33','','2021-04-21'),(10047,2153,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,10040,1203,'12300',0,0,0,'MB214420455AE','MB214420455AE','11118404171732371145',45,358,358,'2021-04-21 19:33:33','2021-04-21 19:33:33','','2021-04-21'),(10048,2153,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,10041,1203,'12300',0,0,0,'MB214420388AE','MB214420388AE','11118384732232321175',45,358,358,'2021-04-21 19:33:33','2021-04-21 19:33:33','','2021-04-21'),(10049,2153,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,10042,5,'12300',0,0,0,'MB214420301AE','MB214420301AE','11118343821742023577',45,358,358,'2021-04-21 19:33:33','2021-04-21 19:33:33','','2021-04-21'),(10050,2153,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,10043,5,'12300',0,0,0,'MB213693172AE','MB213693172AE','11118278993837693534',45,358,358,'2021-04-21 19:33:33','2021-04-21 19:33:33','','2021-04-21'),(10051,2153,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,10044,1025,'12300',0,0,0,'MB214418992AE','MB214418992AE','11118016227039623080',45,358,358,'2021-04-21 19:33:33','2021-04-21 19:33:33','','2021-04-21'),(10052,2153,10,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,0,10045,4,'12300',0,0,0,'MB214418739AE','MB214418739AE','11117953888441443910',15,358,358,'2021-04-21 19:33:33','2021-04-21 19:33:33','','2021-04-21'),(10053,2154,13,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط®طµظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط؛ظٹط± ظ…ط³طھط®ط¯ظ',80,0,1,0,0,0,1,5027,0,'',0,0,0,'','','',45,347,347,'2021-04-22 05:59:55','2021-04-22 05:59:55','','2021-04-22'),(10054,2154,10,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط®طµظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط؛ظٹط± ظ…ط³طھط®ط¯ظ',80,0,1,0,0,0,0,10053,5,'12300',0,0,0,'MB214425887AE','MB214425887AE','11123579685446053559',45,347,347,'2021-04-22 05:59:55','2021-04-22 05:59:55','','2021-04-22'),(10055,2155,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5028,0,'',0,0,0,'','','',135,347,347,'2021-04-22 06:20:20','2021-04-22 06:20:20','','2021-04-22'),(10056,2155,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,10055,8,'12300',0,0,0,'MB214427629AE','MB214427629AE','11123708704439173625',135,347,347,'2021-04-22 06:20:20','2021-04-22 06:20:20','','2021-04-22'),(10057,2156,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5029,0,'',0,0,0,'','','',135,360,360,'2021-04-22 07:27:45','2021-04-22 07:27:45','','2021-04-22'),(10058,2156,13,'TAS_AUTO40','New National and GCC Electronic Work Permit ط·ظ„ط¨ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',40,0,1,0,0,0,1,5030,0,'',0,0,0,'','','',15,360,360,'2021-04-22 07:27:45','2021-04-22 07:27:45','','2021-04-22'),(10059,2156,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,10057,8,'12300',0,0,0,'MB214433893AE','MB214433893AE','11124089241445463677',135,360,360,'2021-04-22 07:27:45','2021-04-22 07:27:45','','2021-04-22'),(10060,2156,10,'TAS_AUTO40','New National and GCC Electronic Work Permit ط·ظ„ط¨ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',40,0,1,0,0,0,0,10058,4,'12300',0,0,0,'MB214432631AE','MB214432631AE','11124020041646443959',15,360,360,'2021-04-22 07:27:45','2021-04-22 07:27:45','','2021-04-22'),(10061,2157,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,5031,0,'',0,0,0,'','','',45,360,360,'2021-04-22 07:48:42','2021-04-22 07:48:42','','2021-04-22'),(10062,2157,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,10061,3,'12300',0,0,0,'MB214435316AE','MB214435316AE','11124227440742051664',45,360,360,'2021-04-22 07:48:42','2021-04-22 07:48:42','','2021-04-22'),(10063,2158,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,5032,0,'',0,0,0,'','','',45,347,347,'2021-04-22 07:53:29','2021-04-22 07:53:29','','2021-04-22'),(10064,2158,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5033,0,'',0,0,0,'','','',45,347,347,'2021-04-22 07:53:29','2021-04-22 07:53:29','','2021-04-22'),(10065,2158,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,5034,0,'',0,0,0,'','','',45,347,347,'2021-04-22 07:53:29','2021-04-22 07:53:29','','2021-04-22'),(10066,2158,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,10063,5,'12300',0,0,0,'MB214435755AE','MB214435755AE','11124271652441043593',45,347,347,'2021-04-22 07:53:29','2021-04-22 07:53:29','','2021-04-22'),(10067,2158,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,10064,5,'12300',0,0,0,'MB214145881AE','MB214145881AE','11124063559646033578',45,347,347,'2021-04-22 07:53:29','2021-04-22 07:53:29','','2021-04-22'),(10068,2158,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,10065,5,'12300',0,0,0,'MB214433131AE','MB214433131AE','11124044480745763593',45,347,347,'2021-04-22 07:53:29','2021-04-22 07:53:29','','2021-04-22'),(10069,2159,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,5035,0,'',0,0,0,'','','',45,347,347,'2021-04-22 08:12:33','2021-04-22 08:12:33','','2021-04-22'),(10070,2159,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,10069,3,'120022',0,0,0,'MB214437429AE','MB214437429AE','11124387833634491640',45,347,347,'2021-04-22 08:12:33','2021-04-22 08:12:33','','2021-04-22'),(10071,2160,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,5036,0,'',0,0,0,'','','',45,360,360,'2021-04-22 08:22:14','2021-04-22 08:22:14','','2021-04-22'),(10072,2160,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,10071,3,'120022',0,0,0,'MB214438264AE','MB214438264AE','11124444354933471686',45,360,360,'2021-04-22 08:22:14','2021-04-22 08:22:14','','2021-04-22'),(10073,2161,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,5037,0,'',0,0,0,'','','',45,349,349,'2021-04-22 08:41:37','2021-04-22 08:41:37','','2021-04-22'),(10074,2161,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,10073,3,'12300',0,0,0,'MB214440482AE','MB214440482AE','11124560787137041685',45,349,349,'2021-04-22 08:41:37','2021-04-22 08:41:37','','2021-04-22'),(10075,2162,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,5038,0,'',0,0,0,'','','',45,360,360,'2021-04-22 08:56:26','2021-04-22 08:56:26','','2021-04-22'),(10076,2162,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,10075,5,'12300',0,0,0,'MB213266200AE','MB213266200AE','11124648206433953572',45,360,360,'2021-04-22 08:56:26','2021-04-22 08:56:26','','2021-04-22'),(10077,2163,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5039,0,'',0,0,0,'','','',45,348,348,'2021-04-22 09:10:00','2021-04-22 09:10:00','','2021-04-22'),(10078,2163,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,10077,753,'120022',0,0,0,'MB214444143AE','MB214444143AE','11124731273240641470',45,348,348,'2021-04-22 09:10:00','2021-04-22 09:10:00','','2021-04-22'),(10079,2164,13,'TSR11','LETTER OF EXPERIENCE - ط·ظ„ط¨ ط´ظ‡ط§ط¯ط© ظ„ظ…ظ† ظٹظ‡ظ…ظ‡ ط§ظ„ط£ظ…ط±',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',0,357,357,'2021-04-22 09:15:44','2021-04-22 11:48:58','','2021-04-22'),(10080,2164,10,'TSR11','LETTER OF EXPERIENCE - ط·ظ„ط¨ ط´ظ‡ط§ط¯ط© ظ„ظ…ظ† ظٹظ‡ظ…ظ‡ ط§ظ„ط£ظ…ط±',0,0,0,0,0,0,0,0,3,'120022',0,0,0,'','RP210341086AE','11124764994746901471',0,357,357,'2021-04-22 09:15:45','2021-04-22 11:48:58','','2021-04-22'),(10081,2165,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,5041,0,'',0,0,0,'','','',45,347,347,'2021-04-22 09:17:35','2021-04-22 09:17:35','','2021-04-22'),(10082,2165,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,5042,0,'',0,0,0,'','','',45,347,347,'2021-04-22 09:17:35','2021-04-22 09:17:35','','2021-04-22'),(10083,2165,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,10081,473,'120022',0,0,0,'MB214445255AE','MB214445255AE','11124779797443621884',45,347,347,'2021-04-22 09:17:35','2021-04-22 09:17:35','','2021-04-22'),(10084,2165,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,10082,3,'120022',0,0,0,'MB214440743AE','MB214440743AE','11124573540946171635',45,347,347,'2021-04-22 09:17:35','2021-04-22 09:17:35','','2021-04-22'),(10085,2166,13,'TAS_AUTO','Applying new Quota (quota Less 50) ط­طµط© ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,5043,0,'',0,0,0,'','','',45,347,347,'2021-04-22 09:21:56','2021-04-22 09:21:56','','2021-04-22'),(10086,2166,10,'TAS_AUTO','Applying new Quota (quota Less 50) ط­طµط© ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,10085,253,'120022',0,0,0,'MB214445875AE','MB214445875AE','11124807708139211514',45,347,347,'2021-04-22 09:21:56','2021-04-22 09:21:56','','2021-04-22'),(10087,2167,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5044,0,'',0,0,0,'','','',45,348,348,'2021-04-22 09:34:38','2021-04-22 09:34:38','','2021-04-22'),(10088,2167,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,10087,209,'12300',0,0,0,'MB214446919AE','MB214446919AE','11124856472541983204',45,348,348,'2021-04-22 09:34:38','2021-04-22 09:34:38','','2021-04-22'),(10089,2168,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,5045,0,'',0,0,0,'','','',45,360,360,'2021-04-22 09:39:09','2021-04-22 09:39:09','','2021-04-22'),(10090,2168,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,10089,473,'12300',0,0,0,'MB214448026AE','MB214448026AE','11124900753539051847',45,360,360,'2021-04-22 09:39:09','2021-04-22 09:39:09','','2021-04-22'),(10091,2169,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5046,0,'',0,0,0,'','','',45,348,348,'2021-04-22 09:46:28','2021-04-22 09:46:28','','2021-04-22'),(10092,2169,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,10091,1229,'12300',0,0,0,'MB214448601AE','MB214448601AE','11124929516942923775',45,348,348,'2021-04-22 09:46:28','2021-04-22 09:46:28','','2021-04-22'),(10093,2170,13,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,5047,0,'',0,0,0,'','','',45,357,357,'2021-04-22 09:49:20','2021-04-22 09:49:20','','2021-04-22'),(10094,2170,10,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,10093,56,'12300',0,0,0,'MB214449283AE','MB214449283AE','11124962263143313555',45,357,357,'2021-04-22 09:49:20','2021-04-22 09:49:20','','2021-04-22'),(10095,2171,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,5048,0,'',0,0,0,'','','',45,348,348,'2021-04-22 10:08:12','2021-04-22 10:08:12','','2021-04-22'),(10096,2171,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,10095,3,'120022',0,0,0,'MB214451914AE','MB214451914AE','11125085662841321650',45,348,348,'2021-04-22 10:08:12','2021-04-22 10:08:12','','2021-04-22'),(10097,2172,13,'TAS_AUTO','Deported by other Authority Cancellation ط·ظ„ط¨ ط®طµظ… ط³ط¬ظ„ ط¹ط§ظ…ظ„ &lt;br&gt; ط؛ط§ط¯ط± ط§ظ„ط¯ظˆظ„ط© ط¨ط¥ط¨ط¹ط§ط¯ ط¥ط¯ط§ط±ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,357,357,'2021-04-22 10:48:43','2021-04-22 11:54:07','','2021-04-22'),(10098,2172,13,'TAS_AUTO','Deported by other Authority Cancellation ط·ظ„ط¨ ط®طµظ… ط³ط¬ظ„ ط¹ط§ظ…ظ„ &lt;br&gt; ط؛ط§ط¯ط± ط§ظ„ط¯ظˆظ„ط© ط¨ط¥ط¨ط¹ط§ط¯ ط¥ط¯ط§ط±ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,357,357,'2021-04-22 10:48:43','2021-04-22 11:54:07','','2021-04-22'),(10099,2172,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',15,357,357,'2021-04-22 10:48:43','2021-04-22 11:54:07','','2021-04-22'),(10100,2172,10,'TAS_AUTO','Deported by other Authority Cancellation ط·ظ„ط¨ ط®طµظ… ط³ط¬ظ„ ط¹ط§ظ…ظ„ &lt;br&gt; ط؛ط§ط¯ط± ط§ظ„ط¯ظˆظ„ط© ط¨ط¥ط¨ط¹ط§ط¯ ط¥ط¯ط§ط±ظٹ',0,0,0,0,0,0,0,0,5,'120022',0,0,0,'MB214456167AE','MB214456167AE','11125316341041233586',45,357,357,'2021-04-22 10:48:43','2021-04-22 11:54:07','','2021-04-22'),(10101,2172,10,'TAS_AUTO','Deported by other Authority Cancellation ط·ظ„ط¨ ط®طµظ… ط³ط¬ظ„ ط¹ط§ظ…ظ„ &lt;br&gt; ط؛ط§ط¯ط± ط§ظ„ط¯ظˆظ„ط© ط¨ط¥ط¨ط¹ط§ط¯ ط¥ط¯ط§ط±ظٹ',0,0,0,0,0,0,0,0,5,'120022',0,0,0,'MB214454257AE','MB214454257AE','11125208485145273574',45,357,357,'2021-04-22 10:48:43','2021-04-22 11:54:07','','2021-04-22'),(10102,2172,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',0,0,0,0,0,0,0,0,616,'120022',0,0,0,'','MB214453927AE','11125192193040993006 ',15,357,357,'2021-04-22 10:48:43','2021-04-22 11:54:07','','2021-04-22'),(10103,2173,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5052,0,'',0,0,0,'','','',45,357,357,'2021-04-22 10:57:00','2021-04-22 10:57:00','','2021-04-22'),(10104,2173,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,10103,3,'12300',0,0,0,'MB214456969AE','MB214456969AE','11125367986532451638',45,357,357,'2021-04-22 10:57:00','2021-04-22 10:57:00','','2021-04-22'),(10105,2174,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5053,0,'',0,0,0,'','','',45,348,348,'2021-04-22 11:13:49','2021-04-22 11:13:49','','2021-04-22'),(10106,2174,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5054,0,'',0,0,0,'','','',45,348,348,'2021-04-22 11:13:49','2021-04-22 11:13:49','','2021-04-22'),(10107,2174,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,10105,1229,'12300',0,0,0,'MB214458510AE','MB214458510AE','11125460120434393718',45,348,348,'2021-04-22 11:13:49','2021-04-22 11:13:49','','2021-04-22'),(10108,2174,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,10106,5,'12300',0,0,0,'MB214457723AE','MB214457723AE','11125410972645943553',45,348,348,'2021-04-22 11:13:49','2021-04-22 11:13:49','','2021-04-22'),(10109,2175,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5055,0,'',0,0,0,'','','',45,357,357,'2021-04-22 11:28:21','2021-04-22 11:28:21','','2021-04-22'),(10110,2175,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,10109,3,'12300',0,0,0,'MB214459093AE','MB214459093AE','11125508091031731627',45,357,357,'2021-04-22 11:28:21','2021-04-22 11:28:21','','2021-04-22'),(10111,2176,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5056,0,'',0,0,0,'','','',45,348,348,'2021-04-22 11:33:59','2021-04-22 11:33:59','','2021-04-22'),(10112,2176,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5057,0,'',0,0,0,'','','',45,348,348,'2021-04-22 11:33:59','2021-04-22 11:33:59','','2021-04-22'),(10113,2176,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,10111,3,'12300',0,0,0,'MB214460377AE','MB214460377AE','11125594183844831646',45,348,348,'2021-04-22 11:33:59','2021-04-22 11:33:59','','2021-04-22'),(10114,2176,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,10112,3,'12300',0,0,0,'MB214460060AE','MB214460060AE','11125572895332901611',45,348,348,'2021-04-22 11:33:59','2021-04-22 11:33:59','','2021-04-22'),(10115,2177,13,'TSR11','LETTER OF EXPERIENCE - ط·ظ„ط¨ ط´ظ‡ط§ط¯ط© ظ„ظ…ظ† ظٹظ‡ظ…ظ‡ ط§ظ„ط£ظ…ط±',19,0,1,0,0,0,1,5058,0,'',0,0,0,'','','',0,357,364,'2021-04-22 11:48:58','2021-04-22 11:48:58','','2021-04-22'),(10116,2177,10,'TSR11','LETTER OF EXPERIENCE - ط·ظ„ط¨ ط´ظ‡ط§ط¯ط© ظ„ظ…ظ† ظٹظ‡ظ…ظ‡ ط§ظ„ط£ظ…ط±',19,0,1,0,0,0,0,10115,3,'12300',0,0,0,'','RP210341086AE','11124764994746901471',0,357,364,'2021-04-22 11:48:58','2021-04-22 11:48:58','','2021-04-22'),(10117,2178,13,'TAS_AUTO','Deported by other Authority Cancellation ط·ظ„ط¨ ط®طµظ… ط³ط¬ظ„ ط¹ط§ظ…ظ„ &lt;br&gt; ط؛ط§ط¯ط± ط§ظ„ط¯ظˆظ„ط© ط¨ط¥ط¨ط¹ط§ط¯ ط¥ط¯ط§ط±ظٹ',80,0,1,0,0,0,1,5059,0,'',0,0,0,'','','',45,357,364,'2021-04-22 11:54:07','2021-04-22 11:54:07','','2021-04-22'),(10118,2178,13,'TAS_AUTO','Deported by other Authority Cancellation ط·ظ„ط¨ ط®طµظ… ط³ط¬ظ„ ط¹ط§ظ…ظ„ &lt;br&gt; ط؛ط§ط¯ط± ط§ظ„ط¯ظˆظ„ط© ط¨ط¥ط¨ط¹ط§ط¯ ط¥ط¯ط§ط±ظٹ',80,0,1,0,0,0,1,5060,0,'',0,0,0,'','','',45,357,364,'2021-04-22 11:54:07','2021-04-22 11:54:07','','2021-04-22'),(10119,2178,13,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,5061,0,'',0,0,0,'','','',15,357,364,'2021-04-22 11:54:07','2021-04-22 11:54:07','','2021-04-22'),(10120,2178,10,'TAS_AUTO','Deported by other Authority Cancellation ط·ظ„ط¨ ط®طµظ… ط³ط¬ظ„ ط¹ط§ظ…ظ„ &lt;br&gt; ط؛ط§ط¯ط± ط§ظ„ط¯ظˆظ„ط© ط¨ط¥ط¨ط¹ط§ط¯ ط¥ط¯ط§ط±ظٹ',80,0,1,0,0,0,0,10117,5,'12300',0,0,0,'MB214456167AE','MB214456167AE','11125316341041233586',45,357,364,'2021-04-22 11:54:07','2021-04-22 11:54:07','','2021-04-22'),(10121,2178,10,'TAS_AUTO','Deported by other Authority Cancellation ط·ظ„ط¨ ط®طµظ… ط³ط¬ظ„ ط¹ط§ظ…ظ„ &lt;br&gt; ط؛ط§ط¯ط± ط§ظ„ط¯ظˆظ„ط© ط¨ط¥ط¨ط¹ط§ط¯ ط¥ط¯ط§ط±ظٹ',80,0,1,0,0,0,0,10118,5,'12300',0,0,0,'MB214454257AE','MB214454257AE','11125208485145273574',45,357,364,'2021-04-22 11:54:07','2021-04-22 11:54:07','','2021-04-22'),(10122,2178,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,10119,616,'12300',0,0,0,'','MB214453927AE','11125192193040993006 ',15,357,364,'2021-04-22 11:54:07','2021-04-22 11:54:07','','2021-04-22'),(10123,2179,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5062,0,'',0,0,0,'','','',45,357,357,'2021-04-22 12:21:13','2021-04-22 12:21:13','','2021-04-22'),(10124,2179,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,10123,2045,'12300',0,0,0,'MB214463814AE','MB214463814AE','11125877117244493724',45,357,357,'2021-04-22 12:21:13','2021-04-22 12:21:13','','2021-04-22'),(10125,2180,13,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',80,0,1,0,0,0,1,5063,0,'',0,0,0,'','','',45,357,357,'2021-04-22 12:29:42','2021-04-22 12:29:42','','2021-04-22'),(10126,2180,10,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',80,0,1,0,0,0,0,10125,5,'12300',0,0,0,'MB214449283AE','MB214449283AE','11125931403641723557',45,357,357,'2021-04-22 12:29:42','2021-04-22 12:29:42','','2021-04-22'),(10127,2181,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',135,349,349,'2021-04-22 12:31:26','2021-04-22 12:34:10','','2021-04-22'),(10128,2181,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,349,349,'2021-04-22 12:31:26','2021-04-22 12:34:10','','2021-04-22'),(10129,2181,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,349,349,'2021-04-22 12:31:26','2021-04-22 12:34:10','','2021-04-22'),(10130,2181,13,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',15,349,349,'2021-04-22 12:31:26','2021-04-22 12:34:10','','2021-04-22'),(10131,2181,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB214463198AE','MB214463198AE','11125814640639051618',135,349,349,'2021-04-22 12:31:26','2021-04-22 12:34:10','','2021-04-22'),(10132,2181,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB214445016AE','MB214445016AE','11124885253441971627',45,349,349,'2021-04-22 12:31:26','2021-04-22 12:34:10','','2021-04-22'),(10133,2181,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB214447384AE','MB214447384AE','11124878916845141672',45,349,349,'2021-04-22 12:31:26','2021-04-22 12:34:10','','2021-04-22'),(10134,2181,10,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB214441933AE','MB214441933AE','11124631761341611049',15,349,349,'2021-04-22 12:31:26','2021-04-22 12:34:10','','2021-04-22'),(10135,2182,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5068,0,'',0,0,0,'','','',135,349,364,'2021-04-22 12:34:10','2021-04-22 12:34:10','','2021-04-22'),(10136,2182,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,5069,0,'',0,0,0,'','','',45,349,364,'2021-04-22 12:34:10','2021-04-22 12:34:10','','2021-04-22'),(10137,2182,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,5070,0,'',0,0,0,'','','',45,349,364,'2021-04-22 12:34:10','2021-04-22 12:34:10','','2021-04-22'),(10138,2182,13,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',40,0,1,0,0,0,1,5071,0,'',0,0,0,'','','',15,349,364,'2021-04-22 12:34:10','2021-04-22 12:34:10','','2021-04-22'),(10139,2182,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,10135,3,'120022',0,0,0,'MB214463198AE','MB214463198AE','11125814640639051618',135,349,364,'2021-04-22 12:34:10','2021-04-22 12:34:10','','2021-04-22'),(10140,2182,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,10136,3,'120022',0,0,0,'MB214445016AE','MB214445016AE','11124885253441971627',45,349,364,'2021-04-22 12:34:10','2021-04-22 12:34:10','','2021-04-22'),(10141,2182,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,10137,3,'120022',0,0,0,'MB214447384AE','MB214447384AE','11124878916845141672',45,349,364,'2021-04-22 12:34:10','2021-04-22 12:34:10','','2021-04-22'),(10142,2182,10,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',40,0,1,0,0,0,0,10138,3,'120022',0,0,0,'MB214441933AE','MB214441933AE','11124631761341611049',15,349,364,'2021-04-22 12:34:10','2021-04-22 12:34:10','','2021-04-22'),(10143,2183,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5072,0,'',0,0,0,'','','',45,349,349,'2021-04-22 12:35:11','2021-04-22 12:35:11','','2021-04-22'),(10144,2183,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,10143,2453,'12300',0,0,0,'MB214454987AE','MB214454987AE','11125252342042063192',45,349,349,'2021-04-22 12:35:11','2021-04-22 12:35:11','','2021-04-22'),(10145,2184,13,'TSL56','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5073,0,'',0,0,0,'','','',45,349,349,'2021-04-22 12:41:41','2021-04-22 12:41:41','','2021-04-22'),(10146,2184,13,'TSL56','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5074,0,'',0,0,0,'','','',45,349,349,'2021-04-22 12:41:41','2021-04-22 12:41:41','','2021-04-22'),(10147,2184,10,'TAS_AUTO','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,10145,3,'12300',0,0,0,'','mb214376870ae','mb214376870ae',45,349,349,'2021-04-22 12:41:41','2021-04-22 12:41:41','','2021-04-22'),(10148,2184,10,'TAS_AUTO','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,10146,3,'12300',0,0,0,'','mb214375893ae','mb214375893ae',45,349,349,'2021-04-22 12:41:41','2021-04-22 12:41:41','','2021-04-22'),(10149,2185,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5075,0,'',0,0,0,'','','',45,349,349,'2021-04-22 13:01:27','2021-04-22 13:01:27','','2021-04-22'),(10150,2185,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,10149,2453,'12300',0,0,0,'MB214465867AE','MB214465867AE','11126112375943363149',45,349,349,'2021-04-22 13:01:27','2021-04-22 13:01:27','','2021-04-22'),(10151,2186,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,5076,0,'',0,0,0,'','','',45,350,350,'2021-04-22 18:50:58','2021-04-22 18:50:58','','2021-04-22'),(10152,2186,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,10151,473,'120022',0,0,0,'MB214470418AE','MB214470418AE','11128178285939531804',45,350,350,'2021-04-22 18:50:58','2021-04-22 18:50:58','','2021-04-22'),(10153,2187,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,5077,0,'',0,0,0,'','','',45,350,350,'2021-04-22 19:34:00','2021-04-22 19:34:00','','2021-04-22'),(10154,2187,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,10153,484,'12300',0,0,0,'MB214471188AE','MB214471188AE','11128408403943123237',45,350,350,'2021-04-22 19:34:00','2021-04-22 19:34:00','','2021-04-22'),(10155,2188,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,5078,0,'',0,0,0,'','','',45,348,348,'2021-04-24 06:18:45','2021-04-24 06:18:45','','2021-04-24'),(10156,2188,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,10155,443,'12300',0,0,0,'MB214476669AE','MB214476669AE','11143707119137693676',45,348,348,'2021-04-24 06:18:45','2021-04-24 06:18:45','','2021-04-24'),(10157,2189,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5079,0,'',0,0,0,'','','',135,349,349,'2021-04-24 06:50:07','2021-04-24 06:50:07','','2021-04-24'),(10158,2189,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,10157,8,'12300',0,0,0,'MB214478015AE','MB214478015AE','11143890993143543680',135,349,349,'2021-04-24 06:50:07','2021-04-24 06:50:07','','2021-04-24'),(10159,2190,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5080,0,'',0,0,0,'','','',135,349,349,'2021-04-24 07:02:17','2021-04-24 07:02:17','','2021-04-24'),(10160,2190,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,10159,3,'120022',0,0,0,'MB214478487AE','MB214478487AE','11143951922645691674',135,349,349,'2021-04-24 07:02:17','2021-04-24 07:02:17','','2021-04-24'),(10161,2191,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,5081,0,'',0,0,0,'','','',45,349,349,'2021-04-24 07:42:00','2021-04-24 07:42:00','','2021-04-24'),(10162,2191,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,5082,0,'',0,0,0,'','','',45,349,349,'2021-04-24 07:42:00','2021-04-24 07:42:00','','2021-04-24'),(10163,2191,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,10161,5,'12300',0,0,0,'MB210278204AE','MB210278204AE','11144197053331953593',45,349,349,'2021-04-24 07:42:00','2021-04-24 07:42:00','','2021-04-24'),(10164,2191,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,10162,5,'12300',0,0,0,'MB210277071AE','MB210277071AE','11144119157341473537',45,349,349,'2021-04-24 07:42:00','2021-04-24 07:42:00','','2021-04-24'),(10165,2192,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,5083,0,'',0,0,0,'','','',15,349,349,'2021-04-24 07:44:06','2021-04-24 07:44:06','','2021-04-24'),(10166,2192,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,5084,0,'',0,0,0,'','','',15,349,349,'2021-04-24 07:44:06','2021-04-24 07:44:06','','2021-04-24'),(10167,2192,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,10165,208,'12300',0,0,0,'','MB214480464AE','MB214480464AE',15,349,349,'2021-04-24 07:44:06','2021-04-24 07:44:06','','2021-04-24'),(10168,2192,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,10166,208,'12300',0,0,0,'','MB214479715AE','MB214479715AE',15,349,349,'2021-04-24 07:44:06','2021-04-24 07:44:06','','2021-04-24'),(10169,2193,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,1,5085,0,'',0,0,0,'','','',15,348,348,'2021-04-24 07:57:45','2021-04-24 07:57:45','','2021-04-24'),(10170,2193,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,0,10169,208,'12300',0,0,0,'MB214480827AE','MB214480827AE','11144209340038953668',15,348,348,'2021-04-24 07:57:45','2021-04-24 07:57:45','','2021-04-24'),(10171,2194,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5086,0,'',0,0,0,'','','',45,348,348,'2021-04-24 07:58:06','2021-04-24 07:58:06','','2021-04-24'),(10172,2194,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5087,0,'',0,0,0,'','','',45,348,348,'2021-04-24 07:58:06','2021-04-24 07:58:06','','2021-04-24'),(10173,2194,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5088,0,'',0,0,0,'','','',45,348,348,'2021-04-24 07:58:06','2021-04-24 07:58:06','','2021-04-24'),(10174,2194,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,10171,5,'12300',0,0,0,'MB214481733AE','MB214481733AE','11144300791541763548',45,348,348,'2021-04-24 07:58:06','2021-04-24 07:58:06','','2021-04-24'),(10175,2194,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,10172,5,'12300',0,0,0,'MB214481399AE','MB214481399AE','11144266735232133549',45,348,348,'2021-04-24 07:58:06','2021-04-24 07:58:06','','2021-04-24'),(10176,2194,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,10173,5,'12300',0,0,0,'MB214480623AE','MB214480623AE','11144188538243143559',45,348,348,'2021-04-24 07:58:06','2021-04-24 07:58:06','','2021-04-24'),(10177,2195,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,5089,0,'',0,0,0,'','','',45,348,348,'2021-04-24 08:07:03','2021-04-24 08:07:03','','2021-04-24'),(10178,2195,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,10177,3,'120022',0,0,0,'MB214482244AE','MB214482244AE','11144356602143411648',45,348,348,'2021-04-24 08:07:03','2021-04-24 08:07:03','','2021-04-24'),(10179,2196,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5090,0,'',0,0,0,'','','',45,349,349,'2021-04-24 08:09:33','2021-04-24 08:09:33','','2021-04-24'),(10180,2196,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,10179,353,'12300',0,0,0,'MB214482376AE','MB214482376AE','11144366440845691321',45,349,349,'2021-04-24 08:09:33','2021-04-24 08:09:33','','2021-04-24'),(10181,2197,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5091,0,'',0,0,0,'','','',45,348,348,'2021-04-24 08:35:57','2021-04-24 08:35:57','','2021-04-24'),(10182,2197,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,10181,1025,'12300',0,0,0,'MB214484135AE','MB214484135AE','11144528609043763052',45,348,348,'2021-04-24 08:35:57','2021-04-24 08:35:57','','2021-04-24'),(10183,2198,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',40,0,1,0,0,0,1,5092,0,'',0,0,0,'','','',15,349,349,'2021-04-24 08:59:38','2021-04-24 08:59:38','','2021-04-24'),(10184,2198,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',40,0,1,0,0,0,1,5093,0,'',0,0,0,'','','',15,349,349,'2021-04-24 08:59:38','2021-04-24 08:59:38','','2021-04-24'),(10185,2198,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',40,0,1,0,0,0,1,5094,0,'',0,0,0,'','','',15,349,349,'2021-04-24 08:59:38','2021-04-24 08:59:38','','2021-04-24'),(10186,2198,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',40,0,1,0,0,0,1,5095,0,'',0,0,0,'','','',15,349,349,'2021-04-24 08:59:38','2021-04-24 08:59:38','','2021-04-24'),(10187,2198,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',40,0,1,0,0,0,1,5096,0,'',0,0,0,'','','',15,349,349,'2021-04-24 08:59:38','2021-04-24 08:59:38','','2021-04-24'),(10188,2198,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',40,0,1,0,0,0,1,5097,0,'',0,0,0,'','','',15,349,349,'2021-04-24 08:59:38','2021-04-24 08:59:38','','2021-04-24'),(10189,2198,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',40,0,1,0,0,0,0,10183,3,'12300',0,0,0,'MB213984551AE','MB213984551AE','11144650354743021065',15,349,349,'2021-04-24 08:59:38','2021-04-24 08:59:38','','2021-04-24'),(10190,2198,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',40,0,1,0,0,0,0,10184,3,'12300',0,0,0,'MB210115061AE','MB210115061AE','11144566071931991081',15,349,349,'2021-04-24 08:59:38','2021-04-24 08:59:38','','2021-04-24'),(10191,2198,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',40,0,1,0,0,0,0,10185,3,'12300',0,0,0,'MB210780670AE','MB210780670AE','11144527347244471024',15,349,349,'2021-04-24 08:59:38','2021-04-24 08:59:38','','2021-04-24'),(10192,2198,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',40,0,1,0,0,0,0,10186,3,'12300',0,0,0,'MB210473946AE','MB210473946AE','11144502541037611044',15,349,349,'2021-04-24 08:59:38','2021-04-24 08:59:38','','2021-04-24'),(10193,2198,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',40,0,1,0,0,0,0,10187,3,'12300',0,0,0,'MB212612811AE','MB212612811AE','11144478336632281012',15,349,349,'2021-04-24 08:59:38','2021-04-24 08:59:38','','2021-04-24'),(10194,2198,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',40,0,1,0,0,0,0,10188,3,'12300',0,0,0,'MB212547482AE','MB212547482AE','11144447353831171075',15,349,349,'2021-04-24 08:59:38','2021-04-24 08:59:38','','2021-04-24'),(10195,2199,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,5098,0,'',0,0,0,'','','',45,349,349,'2021-04-24 09:08:13','2021-04-24 09:08:13','','2021-04-24'),(10196,2199,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,10195,5,'12300',0,0,0,'MB214481882AE','MB214481882AE','11144317380646493507',45,349,349,'2021-04-24 09:08:13','2021-04-24 09:08:13','','2021-04-24'),(10197,2200,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5099,0,'',0,0,0,'','','',135,347,347,'2021-04-24 09:09:15','2021-04-24 09:09:15','','2021-04-24'),(10198,2200,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,10197,3,'120022',0,0,0,'MB214486109AE','MB214486109AE','11144727157143971604',135,347,347,'2021-04-24 09:09:15','2021-04-24 09:09:15','','2021-04-24'),(10199,2201,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5100,0,'',0,0,0,'','','',135,357,357,'2021-04-24 09:40:35','2021-04-24 09:40:36','','2021-04-24'),(10200,2201,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,10199,8,'12300',0,0,0,'MB214487790AE','MB214487790AE','11144863947235233665',135,357,357,'2021-04-24 09:40:36','2021-04-24 09:40:36','','2021-04-24'),(10201,2202,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5101,0,'',0,0,0,'','','',45,347,347,'2021-04-24 09:40:36','2021-04-24 09:40:36','','2021-04-24'),(10202,2202,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5102,0,'',0,0,0,'','','',45,347,347,'2021-04-24 09:40:36','2021-04-24 09:40:36','','2021-04-24'),(10203,2202,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,10201,1739,'12300',0,0,0,'MB214487992AE','MB214487992AE','11144880469837883586',45,347,347,'2021-04-24 09:40:36','2021-04-24 09:40:36','','2021-04-24'),(10204,2202,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,10202,1739,'12300',0,0,0,'MB214487827AE','MB214487827AE','11144867752435283583',45,347,347,'2021-04-24 09:40:36','2021-04-24 09:40:36','','2021-04-24'),(10205,2203,13,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,1,5103,0,'',0,0,0,'','','',45,347,347,'2021-04-24 10:01:41','2021-04-24 10:01:41','','2021-04-24'),(10206,2203,13,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,1,5104,0,'',0,0,0,'','','',45,347,347,'2021-04-24 10:01:41','2021-04-24 10:01:41','','2021-04-24'),(10207,2203,13,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,1,5105,0,'',0,0,0,'','','',45,347,347,'2021-04-24 10:01:41','2021-04-24 10:01:41','','2021-04-24'),(10208,2203,13,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,1,5106,0,'',0,0,0,'','','',45,347,347,'2021-04-24 10:01:41','2021-04-24 10:01:41','','2021-04-24'),(10209,2203,10,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,0,10205,3,'120022',0,0,0,'MB214489579AE','MB214489579AE','11145027240439871682',45,347,347,'2021-04-24 10:01:41','2021-04-24 10:01:41','','2021-04-24'),(10210,2203,10,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,0,10206,3,'120022',0,0,0,'MB214488928AE','MB214488928AE','11144969199233541650',45,347,347,'2021-04-24 10:01:41','2021-04-24 10:01:41','','2021-04-24'),(10211,2203,10,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,0,10207,3,'120022',0,0,0,'MB214488685AE','MB214488685AE','11144945554833321647',45,347,347,'2021-04-24 10:01:41','2021-04-24 10:01:41','','2021-04-24'),(10212,2203,10,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,0,10208,3,'120022',0,0,0,'MB214488408AE','MB214488408AE','11144918869045751633',45,347,347,'2021-04-24 10:01:41','2021-04-24 10:01:41','','2021-04-24'),(10213,2204,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5107,0,'',0,0,0,'','','',135,360,360,'2021-04-24 11:03:49','2021-04-24 11:03:49','','2021-04-24'),(10214,2204,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5108,0,'',0,0,0,'','','',45,360,360,'2021-04-24 11:03:49','2021-04-24 11:03:49','','2021-04-24'),(10215,2204,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,10213,8,'12300',0,0,0,'MB214492925AE','MB214492925AE','11145352730340773642',135,360,360,'2021-04-24 11:03:49','2021-04-24 11:03:49','','2021-04-24'),(10216,2204,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,10214,5,'12300',0,0,0,'MB214492139AE','MB214492139AE','11145278783243563595',45,360,360,'2021-04-24 11:03:49','2021-04-24 11:03:49','','2021-04-24'),(10217,2205,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5109,0,'',0,0,0,'','','',45,347,347,'2021-04-24 11:22:32','2021-04-24 11:22:32','','2021-04-24'),(10218,2205,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,10217,253,'120022',0,0,0,'MB214494602AE','MB214494602AE','11145529312945721541',45,347,347,'2021-04-24 11:22:32','2021-04-24 11:22:32','','2021-04-24'),(10219,2206,13,'TAS_AUTO','Transfer Work Permit application for worker from one establishment to another ط·ظ„ط¨ طھطµط±ظٹط­ ط¥ظ†طھظ‚ط§ظ„ ظˆ ط¥ط³طھط®ط¯ط§ظ… ط¹ط§ظ…ظ„ ظ…ظ† ظ…ظ†ط´ط£ط© ط¥ظ„ظ‰ ظ…ظ†',80,0,1,0,0,0,1,5110,0,'',0,0,0,'','','',45,357,357,'2021-04-24 12:13:20','2021-04-24 12:13:20','','2021-04-24'),(10220,2206,10,'TAS_AUTO','Transfer Work Permit application for worker from one establishment to another ط·ظ„ط¨ طھطµط±ظٹط­ ط¥ظ†طھظ‚ط§ظ„ ظˆ ط¥ط³طھط®ط¯ط§ظ… ط¹ط§ظ…ظ„ ظ…ظ† ظ…ظ†ط´ط£ط© ط¥ظ„ظ‰ ظ…ظ†',80,0,1,0,0,0,0,10219,56,'12300',0,0,0,'MB214496901AE','MB214496901AE','11145830227537903533',45,357,357,'2021-04-24 12:13:20','2021-04-24 12:13:20','','2021-04-24'),(10221,2207,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5111,0,'',0,0,0,'','','',135,360,360,'2021-04-24 12:18:45','2021-04-24 12:18:45','','2021-04-24'),(10222,2207,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,10221,3,'120022',0,0,0,'MB214496998AE','MB214496998AE','11145856766532261690',135,360,360,'2021-04-24 12:18:45','2021-04-24 12:18:45','','2021-04-24'),(10223,2208,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5112,0,'',0,0,0,'','','',45,357,357,'2021-04-24 12:38:08','2021-04-24 12:38:08','','2021-04-24'),(10224,2208,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,10223,362,'12300',0,0,0,'MB214497800AE','MB214497800AE','11145980929839063761',45,357,357,'2021-04-24 12:38:08','2021-04-24 12:38:08','','2021-04-24'),(10225,2209,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,5113,0,'',0,0,0,'','','',45,357,357,'2021-04-24 12:45:44','2021-04-24 12:45:44','','2021-04-24'),(10226,2209,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,10225,484,'12300',0,0,0,'MB214497945AE','MB214497945AE','11146008462937743244',45,357,357,'2021-04-24 12:45:44','2021-04-24 12:45:44','','2021-04-24'),(10227,2210,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5114,0,'',0,0,0,'','','',135,360,360,'2021-04-24 12:57:58','2021-04-24 12:57:58','','2021-04-24'),(10228,2210,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5115,0,'',0,0,0,'','','',135,360,360,'2021-04-24 12:57:58','2021-04-24 12:57:58','','2021-04-24'),(10229,2210,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,10227,8,'12300',0,0,0,'MB214498315AE','MB214498315AE','11146072995131423681',135,360,360,'2021-04-24 12:57:58','2021-04-24 12:57:58','','2021-04-24'),(10230,2210,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,10228,8,'12300',0,0,0,'MB214497667AE','MB214497667AE','11145959543742263690',135,360,360,'2021-04-24 12:57:58','2021-04-24 12:57:58','','2021-04-24'),(10231,2211,13,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',40,0,1,0,0,0,1,5116,0,'',0,0,0,'','','',15,347,347,'2021-04-24 13:03:55','2021-04-24 13:03:55','','2021-04-24'),(10232,2211,13,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',40,0,1,0,0,0,1,5117,0,'',0,0,0,'','','',15,347,347,'2021-04-24 13:03:55','2021-04-24 13:03:55','','2021-04-24'),(10233,2211,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,5118,0,'',0,0,0,'','','',45,347,347,'2021-04-24 13:03:55','2021-04-24 13:03:55','','2021-04-24'),(10234,2211,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5119,0,'',0,0,0,'','','',45,347,347,'2021-04-24 13:03:55','2021-04-24 13:03:55','','2021-04-24'),(10235,2211,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5120,0,'',0,0,0,'','','',45,347,347,'2021-04-24 13:03:55','2021-04-24 13:03:55','','2021-04-24'),(10236,2211,10,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',40,0,1,0,0,0,0,10231,4,'12300',0,0,0,'MB214498713AE','MB214498713AE','11146138564140083943',15,347,347,'2021-04-24 13:03:55','2021-04-24 13:03:55','','2021-04-24'),(10237,2211,10,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',40,0,1,0,0,0,0,10232,4,'12300',0,0,0,'MB214498412AE','MB214498412AE','11146091160942043940',15,347,347,'2021-04-24 13:03:55','2021-04-24 13:03:55','','2021-04-24'),(10238,2211,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,10233,484,'12300',0,0,0,'MB214498023AE','MB214498023AE','11146023495534603261',45,347,347,'2021-04-24 13:03:55','2021-04-24 13:03:55','','2021-04-24'),(10239,2211,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,10234,362,'12300',0,0,0,'MB214497344AE','MB214497344AE','11145907191334213711',45,347,347,'2021-04-24 13:03:55','2021-04-24 13:03:55','','2021-04-24'),(10240,2211,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,10235,260,'12300',0,0,0,'MB214497223AE','MB214497223AE','11145887678432423360',45,347,347,'2021-04-24 13:03:55','2021-04-24 13:03:55','','2021-04-24'),(10241,2212,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5121,0,'',0,0,0,'','','',45,356,356,'2021-04-24 13:33:45','2021-04-24 13:33:45','','2021-04-24'),(10242,2212,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5122,0,'',0,0,0,'','','',45,356,356,'2021-04-24 13:33:45','2021-04-24 13:33:45','','2021-04-24'),(10243,2212,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5123,0,'',0,0,0,'','','',45,356,356,'2021-04-24 13:33:45','2021-04-24 13:33:45','','2021-04-24'),(10244,2212,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5124,0,'',0,0,0,'','','',45,356,356,'2021-04-24 13:33:45','2021-04-24 13:33:45','','2021-04-24'),(10245,2212,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5125,0,'',0,0,0,'','','',45,356,356,'2021-04-24 13:33:45','2021-04-24 13:33:45','','2021-04-24'),(10246,2212,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5126,0,'',0,0,0,'','','',45,356,356,'2021-04-24 13:33:45','2021-04-24 13:33:45','','2021-04-24'),(10247,2212,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5127,0,'',0,0,0,'','','',45,356,356,'2021-04-24 13:33:45','2021-04-24 13:33:45','','2021-04-24'),(10248,2212,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,10241,2045,'12300',0,0,0,'MB214496202AE','MB214496202AE','11145724657337073755',45,356,356,'2021-04-24 13:33:45','2021-04-24 13:33:45','','2021-04-24'),(10249,2212,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,10242,2045,'12300',0,0,0,'MB214495956AE','MB214495956AE','11145690772236983744',45,356,356,'2021-04-24 13:33:45','2021-04-24 13:33:45','','2021-04-24'),(10250,2212,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,10243,1025,'12300',0,0,0,'MB214488451AE','MB214488451AE','11144923668840083069',45,356,356,'2021-04-24 13:33:45','2021-04-24 13:33:45','','2021-04-24'),(10251,2212,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,10244,1025,'12300',0,0,0,'MB214487991AE','MB214487991AE','11144880588939643016',45,356,356,'2021-04-24 13:33:45','2021-04-24 13:33:45','','2021-04-24'),(10252,2212,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,10245,2045,'12300',0,0,0,'MB214487470AE','MB214487470AE','11144837722940573750',45,356,356,'2021-04-24 13:33:45','2021-04-24 13:33:45','','2021-04-24'),(10253,2212,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,10246,2045,'12300',0,0,0,'MB214487054AE','MB214487054AE','11144798869936133728',45,356,356,'2021-04-24 13:33:45','2021-04-24 13:33:45','','2021-04-24'),(10254,2212,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,10247,2045,'12300',0,0,0,'MB214486355AE','MB214486355AE','11144749096741753702',45,356,356,'2021-04-24 13:33:45','2021-04-24 13:33:45','','2021-04-24'),(10255,2213,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5128,0,'',0,0,0,'','','',45,356,356,'2021-04-24 13:38:11','2021-04-24 13:38:11','','2021-04-24'),(10256,2213,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5129,0,'',0,0,0,'','','',45,356,356,'2021-04-24 13:38:11','2021-04-24 13:38:11','','2021-04-24'),(10257,2213,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,10255,770,'12300',0,0,0,'MB214492450AE','MB214492450AE','11145302036439623144',45,356,356,'2021-04-24 13:38:11','2021-04-24 13:38:11','','2021-04-24'),(10258,2213,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,10256,2453,'12300',0,0,0,'MB214490028AE','MB214490028AE','11145071756937523145',45,356,356,'2021-04-24 13:38:11','2021-04-24 13:38:11','','2021-04-24'),(10259,2214,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5130,0,'',0,0,0,'','','',135,356,356,'2021-04-24 13:39:51','2021-04-24 13:39:51','','2021-04-24'),(10260,2214,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5131,0,'',0,0,0,'','','',135,356,356,'2021-04-24 13:39:51','2021-04-24 13:39:51','','2021-04-24'),(10261,2214,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,10259,8,'12300',0,0,0,'MB214499179AE','MB214499179AE','11146290147839173692',135,356,356,'2021-04-24 13:39:51','2021-04-24 13:39:51','','2021-04-24'),(10262,2214,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,10260,8,'12300',0,0,0,'MB214499012AE','MB214499012AE','11146228760333423655',135,356,356,'2021-04-24 13:39:51','2021-04-24 13:39:51','','2021-04-24'),(10263,2215,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5132,0,'',0,0,0,'','','',135,356,356,'2021-04-24 13:42:42','2021-04-24 13:42:42','','2021-04-24'),(10264,2215,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5133,0,'',0,0,0,'','','',45,356,356,'2021-04-24 13:42:42','2021-04-24 13:42:42','','2021-04-24'),(10265,2215,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5134,0,'',0,0,0,'','','',135,356,356,'2021-04-24 13:42:42','2021-04-24 13:42:42','','2021-04-24'),(10266,2215,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5135,0,'',0,0,0,'','','',45,356,356,'2021-04-24 13:42:42','2021-04-24 13:42:42','','2021-04-24'),(10267,2215,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5136,0,'',0,0,0,'','','',45,356,356,'2021-04-24 13:42:42','2021-04-24 13:42:42','','2021-04-24'),(10268,2215,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5137,0,'',0,0,0,'','','',135,356,356,'2021-04-24 13:42:42','2021-04-24 13:42:42','','2021-04-24'),(10269,2215,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5138,0,'',0,0,0,'','','',45,356,356,'2021-04-24 13:42:42','2021-04-24 13:42:42','','2021-04-24'),(10270,2215,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5139,0,'',0,0,0,'','','',45,356,356,'2021-04-24 13:42:42','2021-04-24 13:42:42','','2021-04-24'),(10271,2215,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5140,0,'',0,0,0,'','','',45,356,356,'2021-04-24 13:42:42','2021-04-24 13:42:42','','2021-04-24'),(10272,2215,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,5141,0,'',0,0,0,'','','',15,356,356,'2021-04-24 13:42:42','2021-04-24 13:42:42','','2021-04-24'),(10273,2215,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,5142,0,'',0,0,0,'','','',15,356,356,'2021-04-24 13:42:42','2021-04-24 13:42:42','','2021-04-24'),(10274,2215,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,10263,3,'12300',0,0,0,'MB214498658AE','MB214498658AE','11146124642334951693',135,356,356,'2021-04-24 13:42:42','2021-04-24 13:42:42','','2021-04-24'),(10275,2215,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,10264,3,'12300',0,0,0,'MB214405222AE','MB214405222AE','11146057881444101696',45,356,356,'2021-04-24 13:42:42','2021-04-24 13:42:42','','2021-04-24'),(10276,2215,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,10265,3,'12300',0,0,0,'MB214497496AE','MB214497496AE','11145929976145701632',135,356,356,'2021-04-24 13:42:42','2021-04-24 13:42:42','','2021-04-24'),(10277,2215,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,10266,3,'12300',0,0,0,'MB214497110AE','MB214497110AE','11145866248034911690',45,356,356,'2021-04-24 13:42:42','2021-04-24 13:42:42','','2021-04-24'),(10278,2215,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,10267,3,'12300',0,0,0,'MB214496916AE','MB214496916AE','11145829833836081640',45,356,356,'2021-04-24 13:42:42','2021-04-24 13:42:42','','2021-04-24'),(10279,2215,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,10268,3,'12300',0,0,0,'MB214495058AE','MB214495058AE','11145576009735151611',135,356,356,'2021-04-24 13:42:42','2021-04-24 13:42:42','','2021-04-24'),(10280,2215,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,10269,3,'12300',0,0,0,'MB214494251AE','MB214494251AE','11145493205235271625',45,356,356,'2021-04-24 13:42:42','2021-04-24 13:42:42','','2021-04-24'),(10281,2215,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,10270,3,'12300',0,0,0,'MB214493724AE','MB214493724AE','11145431609431341639',45,356,356,'2021-04-24 13:42:42','2021-04-24 13:42:42','','2021-04-24'),(10282,2215,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,10271,3,'12300',0,0,0,'MB213749349AE','MB213749349AE','11145274938845761685',45,356,356,'2021-04-24 13:42:42','2021-04-24 13:42:42','','2021-04-24'),(10283,2215,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,10272,203,'12300',0,0,0,'','MB214496544AE','11145770650036591689 ',15,356,356,'2021-04-24 13:42:42','2021-04-24 13:42:42','','2021-04-24'),(10284,2215,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,10273,203,'12300',0,0,0,'','MB214496415AE','11145751882632311609 ',15,356,356,'2021-04-24 13:42:42','2021-04-24 13:42:42','','2021-04-24'),(10285,2216,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,5143,0,'',0,0,0,'','','',45,358,358,'2021-04-24 17:18:10','2021-04-24 17:18:10','','2021-04-24'),(10286,2216,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,10285,5,'12300',0,0,0,'MB214500798AE','MB214500798AE','11147642245942723592',45,358,358,'2021-04-24 17:18:10','2021-04-24 17:18:10','','2021-04-24'),(10287,2217,13,'TAS_AUTO','Submit New Electronic Work Permit and Mission Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯ ظˆطھطµط±ظٹط­ ط¹ظ',80,0,1,0,0,0,1,5144,0,'',0,0,0,'','','',45,358,358,'2021-04-24 18:44:54','2021-04-24 18:44:54','','2021-04-24'),(10288,2217,13,'TAS_AUTO','Provide Information about Workload for Qouta Requests ط·ط¨ط§ط¹ط© ط·ظ„ط¨ طھظ‚ط¯ظٹط± ط­ط¬ظ… ط§ظ„ط¹ظ…ظ„ ظ„ط·ظ„ط¨ط§طھ ط­طµط© طھطµط§ط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,5145,0,'',0,0,0,'','','',45,358,358,'2021-04-24 18:44:54','2021-04-24 18:44:54','','2021-04-24'),(10289,2217,13,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,1,5146,0,'',0,0,0,'','','',45,358,358,'2021-04-24 18:44:54','2021-04-24 18:44:54','','2021-04-24'),(10290,2217,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,5147,0,'',0,0,0,'','','',45,358,358,'2021-04-24 18:44:54','2021-04-24 18:44:54','','2021-04-24'),(10291,2217,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,5148,0,'',0,0,0,'','','',45,358,358,'2021-04-24 18:44:54','2021-04-24 18:44:54','','2021-04-24'),(10292,2217,10,'TAS_AUTO','Submit New Electronic Work Permit and Mission Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯ ظˆطھطµط±ظٹط­ ط¹ظ',80,0,1,0,0,0,0,10287,5,'12300',0,0,0,'MB214502526AE','MB214502526AE','11148172075136973536',45,358,358,'2021-04-24 18:44:54','2021-04-24 18:44:54','','2021-04-24'),(10293,2217,10,'TAS_AUTO','Provide Information about Workload for Qouta Requests ط·ط¨ط§ط¹ط© ط·ظ„ط¨ طھظ‚ط¯ظٹط± ط­ط¬ظ… ط§ظ„ط¹ظ…ظ„ ظ„ط·ظ„ط¨ط§طھ ط­طµط© طھطµط§ط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,10288,443,'12300',0,0,0,'MB214502606AE','MB214502606AE','11148150776031503654',45,358,358,'2021-04-24 18:44:54','2021-04-24 18:44:54','','2021-04-24'),(10294,2217,10,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,0,10289,5,'12300',0,0,0,'MB214502526AE','MB214502526AE','11148123334042193524',45,358,358,'2021-04-24 18:44:54','2021-04-24 18:44:54','','2021-04-24'),(10295,2217,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,10290,5,'12300',0,0,0,'MB212043063AE','MB212043063AE','11148033377438683577',45,358,358,'2021-04-24 18:44:54','2021-04-24 18:44:54','','2021-04-24'),(10296,2217,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,10291,5,'12300',0,0,0,'MB214247577AE','MB214247577AE','11147983853036413512',45,358,358,'2021-04-24 18:44:54','2021-04-24 18:44:54','','2021-04-24'),(10297,2218,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5149,0,'',0,0,0,'','','',45,358,358,'2021-04-24 18:52:24','2021-04-24 18:52:24','','2021-04-24'),(10298,2218,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,10297,253,'120022',0,0,0,'MB214502768AE','MB214502768AE','11148217120641961553',45,358,358,'2021-04-24 18:52:24','2021-04-24 18:52:24','','2021-04-24'),(10299,2219,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,358,358,'2021-04-24 19:34:36','2021-04-24 19:40:44','','2021-04-24'),(10300,2219,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',0,0,0,0,0,0,0,0,484,'120022',0,0,0,'MB214503366AE','MB214503366AE','11148431280642803281',45,358,358,'2021-04-24 19:34:36','2021-04-24 19:40:44','','2021-04-24'),(10301,2220,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,5151,0,'',0,0,0,'','','',45,358,343,'2021-04-24 19:40:44','2021-04-24 19:40:44','','2021-04-24'),(10302,2220,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,10301,484,'12300',0,0,0,'MB214503366AE','MB214503366AE','11148431280642803281',45,358,343,'2021-04-24 19:40:44','2021-04-24 19:40:44','','2021-04-24'),(10303,2221,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,5152,0,'',0,0,0,'','','',45,348,348,'2021-04-25 05:41:24','2021-04-25 05:41:24','','2021-04-25'),(10304,2221,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,10303,3,'120022',0,0,0,'MB214508105AE','MB214508105AE','11153477934234071639',45,348,348,'2021-04-25 05:41:24','2021-04-25 05:41:24','','2021-04-25'),(10305,2222,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,5153,0,'',0,0,0,'','','',45,348,348,'2021-04-25 07:31:15','2021-04-25 07:31:15','','2021-04-25'),(10306,2222,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,10305,484,'12300',0,0,0,'MB214516594AE','MB214516594AE','11154142377837943243',45,348,348,'2021-04-25 07:31:15','2021-04-25 07:31:15','','2021-04-25'),(10307,2223,13,'TAS_AUTO19','Electronic Company Card ط¨ط·ط§ظ‚ط© ط§ط¹طھظ…ط§ط¯ ط§ظ„طھظˆط§ظ‚ظٹط¹',19,0,1,0,0,0,1,5154,0,'',0,0,0,'','','',0,348,348,'2021-04-25 07:32:44','2021-04-25 07:32:44','','2021-04-25'),(10308,2223,13,'TAS_AUTO19','Electronic Company Card ط¨ط·ط§ظ‚ط© ط§ط¹طھظ…ط§ط¯ ط§ظ„طھظˆط§ظ‚ظٹط¹',19,0,1,0,0,0,1,5155,0,'',0,0,0,'','','',0,348,348,'2021-04-25 07:32:44','2021-04-25 07:32:44','','2021-04-25'),(10309,2223,10,'TAS_AUTO19','Electronic Company Card ط¨ط·ط§ظ‚ط© ط§ط¹طھظ…ط§ط¯ ط§ظ„طھظˆط§ظ‚ظٹط¹',19,0,1,0,0,0,0,10307,3,'12300',0,0,0,'RP210344947AE','RP210344947AE','11153980932131513289',0,348,348,'2021-04-25 07:32:44','2021-04-25 07:32:44','','2021-04-25'),(10310,2223,10,'TAS_AUTO19','Electronic Company Card ط¨ط·ط§ظ‚ط© ط§ط¹طھظ…ط§ط¯ ط§ظ„طھظˆط§ظ‚ظٹط¹',19,0,1,0,0,0,0,10308,3,'12300',0,0,0,'RP210344931AE','RP210344931AE','11153964993045393281',0,348,348,'2021-04-25 07:32:44','2021-04-25 07:32:44','','2021-04-25'),(10311,2224,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,5156,0,'',0,0,0,'','','',45,348,348,'2021-04-25 07:45:57','2021-04-25 07:45:57','','2021-04-25'),(10312,2224,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,10311,3,'120022',0,0,0,'MB214518365AE','MB214518365AE','11154229325243821675',45,348,348,'2021-04-25 07:45:57','2021-04-25 07:45:57','','2021-04-25'),(10313,2225,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5157,0,'',0,0,0,'','','',45,357,357,'2021-04-25 07:56:03','2021-04-25 07:56:03','','2021-04-25'),(10314,2225,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,10313,2453,'12300',0,0,0,'MB214519536AE','MB214519536AE','11154291596039043137',45,357,357,'2021-04-25 07:56:03','2021-04-25 07:56:03','','2021-04-25'),(10315,2226,13,'TAS_AUTO','Payment for New Company ط±ط³ظˆظ… ظ…ظ†ط´ط£ط© ط¬ط¯ظٹط¯ط©',80,0,1,0,0,0,1,5158,0,'',0,0,0,'','','',45,348,348,'2021-04-25 08:08:25','2021-04-25 08:08:25','','2021-04-25'),(10316,2226,10,'TAS_AUTO','Payment for New Company ط±ط³ظˆظ… ظ…ظ†ط´ط£ط© ط¬ط¯ظٹط¯ط©',80,0,1,0,0,0,0,10315,45,'12300',0,0,0,'MB214521293AE','MB214521293AE','11154365859941993892',45,348,348,'2021-04-25 08:08:25','2021-04-25 08:08:25','','2021-04-25'),(10317,2227,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,5159,0,'',0,0,0,'','','',45,347,347,'2021-04-25 08:12:27','2021-04-25 08:12:27','','2021-04-25'),(10318,2227,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,10317,3,'120022',0,0,0,'MB214521836AE','MB214521836AE','11154389821939351607',45,347,347,'2021-04-25 08:12:27','2021-04-25 08:12:27','','2021-04-25'),(10319,2228,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5160,0,'',0,0,0,'','','',135,357,357,'2021-04-25 08:28:26','2021-04-25 08:28:26','','2021-04-25'),(10320,2228,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,10319,8,'12300',0,0,0,'MB214523610AE','MB214523610AE','11154469432939663667',135,357,357,'2021-04-25 08:28:26','2021-04-25 08:28:26','','2021-04-25'),(10321,2229,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5161,0,'',0,0,0,'','','',45,347,347,'2021-04-25 08:30:16','2021-04-25 08:30:16','','2021-04-25'),(10322,2229,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,10321,753,'120022',0,0,0,'MB214524092AE','MB214524092AE','11154496650640531446',45,347,347,'2021-04-25 08:30:16','2021-04-25 08:30:16','','2021-04-25'),(10323,2230,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,5162,0,'',0,0,0,'','','',45,356,356,'2021-04-25 08:31:14','2021-04-25 08:31:14','','2021-04-25'),(10324,2230,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,10323,953,'12300',0,0,0,'MB214523912AE','MB214523912AE','11154487381742253593',45,356,356,'2021-04-25 08:31:14','2021-04-25 08:31:14','','2021-04-25'),(10325,2231,13,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط¤ظ‚طھ',80,0,1,0,0,0,1,5163,0,'',0,0,0,'','','',45,360,360,'2021-04-25 08:35:40','2021-04-25 08:35:40','','2021-04-25'),(10326,2231,10,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط¤ظ‚طھ',80,0,1,0,0,0,0,10325,56,'12300',0,0,0,'MB214524499AE','MB214524499AE','11154511205342873584',45,360,360,'2021-04-25 08:35:40','2021-04-25 08:35:40','','2021-04-25'),(10327,2232,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,5164,0,'',0,0,0,'','','',0,360,360,'2021-04-25 08:37:40','2021-04-25 08:37:40','','2021-04-25'),(10328,2232,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,10327,3,'12300',0,0,0,'','RP210345387AE','11154325228441123217',0,360,360,'2021-04-25 08:37:40','2021-04-25 08:37:40','','2021-04-25'),(10329,2233,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,5165,0,'',0,0,0,'','','',45,357,357,'2021-04-25 08:37:53','2021-04-25 08:37:53','','2021-04-25'),(10330,2233,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,10329,3,'12300',0,0,0,'MB214525167AE','MB214525167AE','11154541815340561659',45,357,357,'2021-04-25 08:37:53','2021-04-25 08:37:53','','2021-04-25'),(10331,2234,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,5166,0,'',0,0,0,'','','',45,348,348,'2021-04-25 08:38:39','2021-04-25 08:38:39','','2021-04-25'),(10332,2234,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,10331,484,'12300',0,0,0,'MB214525249AE','MB214525249AE','11154546188445243205',45,348,348,'2021-04-25 08:38:39','2021-04-25 08:38:39','','2021-04-25'),(10333,2235,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,5167,0,'',0,0,0,'','','',45,347,347,'2021-04-25 08:42:42','2021-04-25 08:42:43','','2021-04-25'),(10334,2235,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,10333,5,'12300',0,0,0,'MB214525798AE','MB214525798AE','11154570084639353502',45,347,347,'2021-04-25 08:42:43','2021-04-25 08:42:43','','2021-04-25'),(10335,2236,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5168,0,'',0,0,0,'','','',135,356,356,'2021-04-25 08:55:28','2021-04-25 08:55:28','','2021-04-25'),(10336,2236,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,10335,8,'12300',0,0,0,'MB214527034AE','MB214527034AE','11154630739137673623',135,356,356,'2021-04-25 08:55:28','2021-04-25 08:55:28','','2021-04-25'),(10337,2237,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,5169,0,'',0,0,0,'','','',45,347,347,'2021-04-25 09:13:14','2021-04-25 09:13:14','','2021-04-25'),(10338,2237,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,10337,443,'12300',0,0,0,'MB214529454AE','MB214529454AE','11154749768543563672',45,347,347,'2021-04-25 09:13:14','2021-04-25 09:13:14','','2021-04-25'),(10339,2238,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5170,0,'',0,0,0,'','','',45,351,351,'2021-04-25 09:23:26','2021-04-25 09:23:26','','2021-04-25'),(10340,2238,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5171,0,'',0,0,0,'','','',45,351,351,'2021-04-25 09:23:26','2021-04-25 09:23:26','','2021-04-25'),(10341,2238,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,10339,2453,'12300',0,0,0,'MB214530339AE','MB214530339AE','11154798174935823131',45,351,351,'2021-04-25 09:23:26','2021-04-25 09:23:26','','2021-04-25'),(10342,2238,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,10340,362,'12300',0,0,0,'MB214529377AE','MB214529377AE','11154744461243453741',45,351,351,'2021-04-25 09:23:26','2021-04-25 09:23:26','','2021-04-25'),(10343,2239,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5172,0,'',0,0,0,'','','',45,356,356,'2021-04-25 10:12:34','2021-04-25 10:12:34','','2021-04-25'),(10344,2239,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,10343,2003,'120022',0,0,0,'MB214534862AE','MB214534862AE','11155097088042401432',45,356,356,'2021-04-25 10:12:34','2021-04-25 10:12:34','','2021-04-25'),(10345,2240,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5173,0,'',0,0,0,'','','',45,356,356,'2021-04-25 10:40:13','2021-04-25 10:40:13','','2021-04-25'),(10346,2240,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5174,0,'',0,0,0,'','','',45,356,356,'2021-04-25 10:40:13','2021-04-25 10:40:13','','2021-04-25'),(10347,2240,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5175,0,'',0,0,0,'','','',45,356,356,'2021-04-25 10:40:13','2021-04-25 10:40:13','','2021-04-25'),(10348,2240,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,10345,753,'120022',0,0,0,'MB214538477AE','MB214538477AE','11155265440642381451',45,356,356,'2021-04-25 10:40:13','2021-04-25 10:40:13','','2021-04-25'),(10349,2240,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,10346,2403,'120022',0,0,0,'MB214538037AE','MB214538037AE','11155245251632561613',45,356,356,'2021-04-25 10:40:13','2021-04-25 10:40:13','','2021-04-25'),(10350,2240,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,10347,2403,'120022',0,0,0,'MB214537216AE','MB214537216AE','11155221679035101690',45,356,356,'2021-04-25 10:40:13','2021-04-25 10:40:13','','2021-04-25'),(10351,2241,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,5176,0,'',0,0,0,'','','',45,357,357,'2021-04-25 11:06:27','2021-04-25 11:06:27','','2021-04-25'),(10352,2241,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,10351,5,'12300',0,0,0,'MB214541687AE','MB214541687AE','11155428697344183556',45,357,357,'2021-04-25 11:06:27','2021-04-25 11:06:27','','2021-04-25'),(10353,2242,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5177,0,'',0,0,0,'','','',45,356,356,'2021-04-25 11:49:27','2021-04-25 11:49:27','','2021-04-25'),(10354,2242,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5178,0,'',0,0,0,'','','',45,356,356,'2021-04-25 11:49:27','2021-04-25 11:49:27','','2021-04-25'),(10355,2242,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5179,0,'',0,0,0,'','','',45,356,356,'2021-04-25 11:49:27','2021-04-25 11:49:27','','2021-04-25'),(10356,2242,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,10353,2453,'12300',0,0,0,'MB214545820AE','MB214545820AE','11155650604932533192',45,356,356,'2021-04-25 11:49:27','2021-04-25 11:49:27','','2021-04-25'),(10357,2242,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,10354,2453,'12300',0,0,0,'MB214544560AE','MB214544560AE','11155577401036503140',45,356,356,'2021-04-25 11:49:27','2021-04-25 11:49:27','','2021-04-25'),(10358,2242,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,10355,2453,'12300',0,0,0,'MB214544246AE','MB214544246AE','11155559865433613151',45,356,356,'2021-04-25 11:49:27','2021-04-25 11:49:27','','2021-04-25'),(10359,2243,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5180,0,'',0,0,0,'','','',45,356,356,'2021-04-25 12:03:52','2021-04-25 12:03:52','','2021-04-25'),(10360,2243,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5181,0,'',0,0,0,'','','',45,356,356,'2021-04-25 12:03:52','2021-04-25 12:03:52','','2021-04-25'),(10361,2243,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5182,0,'',0,0,0,'','','',45,356,356,'2021-04-25 12:03:52','2021-04-25 12:03:52','','2021-04-25'),(10362,2243,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5183,0,'',0,0,0,'','','',45,356,356,'2021-04-25 12:03:52','2021-04-25 12:03:52','','2021-04-25'),(10363,2243,13,'TSF10','SUBMIT PART TIME PRE APPROVAL FOR WORK PERMIT - ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ',40,0,1,0,0,0,1,5184,0,'',0,0,0,'','','',15,356,356,'2021-04-25 12:03:52','2021-04-25 12:03:52','','2021-04-25'),(10364,2243,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,10359,2045,'12300',0,0,0,'MB214543129AE','MB214543129AE','11155491591339593776',45,356,356,'2021-04-25 12:03:52','2021-04-25 12:03:52','','2021-04-25'),(10365,2243,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,10360,2045,'12300',0,0,0,'MB214542552AE','MB214542552AE','11155462623044603752',45,356,356,'2021-04-25 12:03:52','2021-04-25 12:03:52','','2021-04-25'),(10366,2243,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,10361,2045,'12300',0,0,0,'MB214542159AE','MB214542159AE','11155441833835623738',45,356,356,'2021-04-25 12:03:52','2021-04-25 12:03:52','','2021-04-25'),(10367,2243,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,10362,2045,'12300',0,0,0,'MB214541769AE','MB214541769AE','11155420465240633771',45,356,356,'2021-04-25 12:03:52','2021-04-25 12:03:52','','2021-04-25'),(10368,2243,10,'TAS_AUTO40','SUBMIT PART TIME PRE APPROVAL FOR WORK PERMIT - ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ',40,0,1,0,0,0,0,10363,25503.86,'12300',0,0,0,'','MB214539967AE','11155504231538053980',15,356,356,'2021-04-25 12:03:52','2021-04-25 12:03:52','','2021-04-25'),(10369,2244,13,'TSR18','UPDATE IMMIGRATION FILE NUMBER - طھط¹ط¯ظٹظ„ ط±ظ‚ظ… ظ…ظ„ظپ ط§ظ„ظ‡ط¬ط±ط©',19,0,1,0,0,0,1,5185,0,'',0,0,0,'','','',0,356,356,'2021-04-25 12:06:06','2021-04-25 12:06:06','','2021-04-25'),(10370,2244,10,'TSR18','UPDATE IMMIGRATION FILE NUMBER - طھط¹ط¯ظٹظ„ ط±ظ‚ظ… ظ…ظ„ظپ ط§ظ„ظ‡ط¬ط±ط©',19,0,1,0,0,0,0,10369,3.44,'12300',0,0,0,'','MB214547041AE','11155736834336983267 ',0,356,356,'2021-04-25 12:06:06','2021-04-25 12:06:06','','2021-04-25'),(10371,2245,13,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',40,0,1,0,0,0,1,5186,0,'',0,0,0,'','','',15,360,360,'2021-04-25 12:16:14','2021-04-25 12:16:14','','2021-04-25'),(10372,2245,10,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',40,0,1,0,0,0,0,10371,4,'12300',0,0,0,'MB214548503AE','MB214548503AE','11155848900846403903',15,360,360,'2021-04-25 12:16:14','2021-04-25 12:16:14','','2021-04-25'),(10373,2246,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5187,0,'',0,0,0,'','','',45,347,347,'2021-04-25 12:29:17','2021-04-25 12:29:17','','2021-04-25'),(10374,2246,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,10373,5,'12300',0,0,0,'MB214507669AE','MB214507669AE','11155925528232453529',45,347,347,'2021-04-25 12:29:17','2021-04-25 12:29:17','','2021-04-25'),(10375,2247,13,'TAS_AUTO','Absconding - Electronic ط¨ظ„ط§ط؛ - ط¥ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5188,0,'',0,0,0,'','','',45,356,356,'2021-04-25 12:40:32','2021-04-25 12:40:32','','2021-04-25'),(10376,2247,10,'TAS_AUTO','Absconding - Electronic ط¨ظ„ط§ط؛ - ط¥ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,10375,3,'120022',0,0,0,'MB214549929AE','MB214549929AE','11155976074338231626',45,356,356,'2021-04-25 12:40:32','2021-04-25 12:40:32','','2021-04-25'),(10377,2248,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5189,0,'',0,0,0,'','','',45,350,350,'2021-04-25 13:10:18','2021-04-25 13:10:18','','2021-04-25'),(10378,2248,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,10377,3,'12300',0,0,0,'MB214551946AE','MB214551946AE','11156172395236831653',45,350,350,'2021-04-25 13:10:18','2021-04-25 13:10:18','','2021-04-25'),(10379,2249,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,5190,0,'',0,0,0,'','','',45,358,358,'2021-04-25 17:27:30','2021-04-25 17:27:30','','2021-04-25'),(10380,2249,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,10379,443,'12300',0,0,0,'MB214555863AE','MB214555863AE','11157710674646333684',45,358,358,'2021-04-25 17:27:30','2021-04-25 17:27:30','','2021-04-25'),(10381,2250,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,5191,0,'',0,0,0,'','','',45,353,353,'2021-04-25 17:51:31','2021-04-25 17:51:31','','2021-04-25'),(10382,2250,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,10381,443,'12300',0,0,0,'MB214556355AE','MB214556355AE','11157829043246723641',45,353,353,'2021-04-25 17:51:31','2021-04-25 17:51:31','','2021-04-25'),(10383,2251,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,358,358,'2021-04-25 18:36:10','2021-04-25 19:15:55','','2021-04-25'),(10384,2251,13,'TSR11','LETTER OF EXPERIENCE - ط·ظ„ط¨ ط´ظ‡ط§ط¯ط© ظ„ظ…ظ† ظٹظ‡ظ…ظ‡ ط§ظ„ط£ظ…ط±',0,0,0,0,0,0,3,0,0,'',0,0,0,'','','',0,358,358,'2021-04-25 18:36:10','2021-04-25 19:15:55','','2021-04-25'),(10385,2251,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',0,0,0,0,0,0,0,0,413,'12300',0,0,0,'MB214556975AE','MB214556975AE','11157929744034993083',45,358,358,'2021-04-25 18:36:10','2021-04-25 19:15:55','','2021-04-25'),(10386,2251,10,'TSR11','LETTER OF EXPERIENCE - ط·ظ„ط¨ ط´ظ‡ط§ط¯ط© ظ„ظ…ظ† ظٹظ‡ظ…ظ‡ ط§ظ„ط£ظ…ط±',0,0,0,0,0,0,0,0,3.44,'12300',0,0,0,'','RP210347150AE','11157806806444533259',0,358,358,'2021-04-25 18:36:10','2021-04-25 19:15:55','','2021-04-25'),(10387,2252,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,5194,0,'',0,0,0,'','','',45,358,358,'2021-04-25 19:07:10','2021-04-25 19:07:10','','2021-04-25'),(10388,2252,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,10387,484,'12300',0,0,0,'MB214558664AE','MB214558664AE','11158313711940263298',45,358,358,'2021-04-25 19:07:10','2021-04-25 19:07:10','','2021-04-25'),(10389,2253,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,5195,0,'',0,0,0,'','','',45,358,343,'2021-04-25 19:15:55','2021-04-25 19:15:55','','2021-04-25'),(10390,2253,13,'TSR11','LETTER OF EXPERIENCE - ط·ظ„ط¨ ط´ظ‡ط§ط¯ط© ظ„ظ…ظ† ظٹظ‡ظ…ظ‡ ط§ظ„ط£ظ…ط±',19,0,1,0,0,0,1,5196,0,'',0,0,0,'','','',0,358,343,'2021-04-25 19:15:55','2021-04-25 19:15:55','','2021-04-25'),(10391,2253,13,'TSR11','LETTER OF EXPERIENCE - ط·ظ„ط¨ ط´ظ‡ط§ط¯ط© ظ„ظ…ظ† ظٹظ‡ظ…ظ‡ ط§ظ„ط£ظ…ط±',19,0,1,0,0,0,1,5197,0,'',0,0,0,'','','',0,358,343,'2021-04-25 19:15:55','2021-04-25 19:15:55','','2021-04-25'),(10392,2253,13,'TSR11','LETTER OF EXPERIENCE - ط·ظ„ط¨ ط´ظ‡ط§ط¯ط© ظ„ظ…ظ† ظٹظ‡ظ…ظ‡ ط§ظ„ط£ظ…ط±',19,0,1,0,0,0,1,5198,0,'',0,0,0,'','','',0,358,343,'2021-04-25 19:15:55','2021-04-25 19:15:55','','2021-04-25'),(10393,2253,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,10389,413,'12300',0,0,0,'MB214556975AE','MB214556975AE','11157929744034993083',45,358,343,'2021-04-25 19:15:55','2021-04-25 19:15:55','','2021-04-25'),(10394,2253,10,'TSR11','LETTER OF EXPERIENCE - ط·ظ„ط¨ ط´ظ‡ط§ط¯ط© ظ„ظ…ظ† ظٹظ‡ظ…ظ‡ ط§ظ„ط£ظ…ط±',19,0,1,0,0,0,0,10390,3.44,'12300',0,0,0,'','RP210347150AE','11157806806444533259',0,358,343,'2021-04-25 19:15:55','2021-04-25 19:15:55','','2021-04-25'),(10395,2253,10,'TSR11','LETTER OF EXPERIENCE - ط·ظ„ط¨ ط´ظ‡ط§ط¯ط© ظ„ظ…ظ† ظٹظ‡ظ…ظ‡ ط§ظ„ط£ظ…ط±',19,0,1,0,0,0,0,10391,3,'12300',0,0,0,'','RP210347143AE','111577924505429553242',0,358,343,'2021-04-25 19:15:55','2021-04-25 19:15:55','','2021-04-25'),(10396,2253,10,'TSR11','LETTER OF EXPERIENCE - ط·ظ„ط¨ ط´ظ‡ط§ط¯ط© ظ„ظ…ظ† ظٹظ‡ظ…ظ‡ ط§ظ„ط£ظ…ط±',19,0,1,0,0,0,0,10392,3,'12300',0,0,0,'','RP210347137AE','11157772548831543273',0,358,343,'2021-04-25 19:15:55','2021-04-25 19:15:55','','2021-04-25'),(10397,2254,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,5199,0,'',0,0,0,'','','',45,358,358,'2021-04-25 19:32:23','2021-04-25 19:32:23','','2021-04-25'),(10398,2254,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,10397,484,'12300',0,0,0,'MB214559169AE','MB214559169AE','11158459190638123271',45,358,358,'2021-04-25 19:32:23','2021-04-25 19:32:23','','2021-04-25'),(10399,2255,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,5200,0,'',0,0,0,'','','',45,357,357,'2021-04-26 05:25:11','2021-04-26 05:25:11','','2021-04-26'),(10400,2255,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,10399,260,'12300',0,0,0,'MB214561775AE','MB214561775AE','11163381266145743341',45,357,357,'2021-04-26 05:25:11','2021-04-26 05:25:11','','2021-04-26'),(10401,2256,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5201,0,'',0,0,0,'','','',45,349,349,'2021-04-26 05:41:17','2021-04-26 05:41:17','','2021-04-26'),(10402,2256,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,10401,5,'12300',0,0,0,'MB214274476AE','MB214274476AE','11163476361431573506',45,349,349,'2021-04-26 05:41:17','2021-04-26 05:41:17','','2021-04-26'),(10403,2257,13,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,5202,0,'',0,0,0,'','','',45,357,357,'2021-04-26 06:05:40','2021-04-26 06:05:40','','2021-04-26'),(10404,2257,13,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,5203,0,'',0,0,0,'','','',45,357,357,'2021-04-26 06:05:40','2021-04-26 06:05:40','','2021-04-26'),(10405,2257,10,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,10403,56,'12300',0,0,0,'MB214564151AE','MB214564151AE','11163619373435283570',45,357,357,'2021-04-26 06:05:40','2021-04-26 06:05:40','','2021-04-26'),(10406,2257,10,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,10404,56,'12300',0,0,0,'MB214563721AE','MB214563721AE','11163590264331653538',45,357,357,'2021-04-26 06:05:40','2021-04-26 06:05:40','','2021-04-26'),(10407,2258,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5204,0,'',0,0,0,'','','',45,357,357,'2021-04-26 06:49:57','2021-04-26 06:49:57','','2021-04-26'),(10408,2258,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,10407,3,'12300',0,0,0,'MB214527274AE','MB214527274AE','11163885210044981665',45,357,357,'2021-04-26 06:49:57','2021-04-26 06:49:57','','2021-04-26'),(10409,2259,13,'TAS_AUTO','Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط³طھط',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,349,349,'2021-04-26 07:19:34','2021-04-26 19:11:17','','2021-04-26'),(10410,2259,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',15,349,349,'2021-04-26 07:19:34','2021-04-26 19:11:17','','2021-04-26'),(10411,2259,10,'TAS_AUTO','Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط³طھط',0,0,0,0,0,0,0,0,3,'120022',0,0,0,'MB214570747AE','MB214570747AE','11164056872138521657',45,349,349,'2021-04-26 07:19:34','2021-04-26 19:11:17','','2021-04-26'),(10412,2259,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',0,0,0,0,0,0,0,0,2003,'120022',0,0,0,'','MB214570009AE','MB214570009AE',15,349,349,'2021-04-26 07:19:34','2021-04-26 19:11:17','','2021-04-26'),(10413,2260,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5207,0,'',0,0,0,'','','',135,357,357,'2021-04-26 07:35:44','2021-04-26 07:35:44','','2021-04-26'),(10414,2260,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,10413,8,'12300',0,0,0,'MB214572628AE','MB214572628AE','11164163722943143682',135,357,357,'2021-04-26 07:35:44','2021-04-26 07:35:44','','2021-04-26'),(10415,2261,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5208,0,'',0,0,0,'','','',45,349,349,'2021-04-26 07:36:54','2021-04-26 07:36:54','','2021-04-26'),(10416,2261,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,10415,3,'120022',0,0,0,'MB214570747AE','MB214570747AE','11164170466044171653',45,349,349,'2021-04-26 07:36:54','2021-04-26 07:36:54','','2021-04-26'),(10417,2262,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,5209,0,'',0,0,0,'','','',45,349,349,'2021-04-26 08:26:28','2021-04-26 08:26:28','','2021-04-26'),(10418,2262,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,10417,5,'12300',0,0,0,'MB214578448AE','MB214578448AE','11164468753942343521',45,349,349,'2021-04-26 08:26:28','2021-04-26 08:26:28','','2021-04-26'),(10419,2263,13,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,1,5210,0,'',0,0,0,'','','',45,347,347,'2021-04-26 08:26:40','2021-04-26 08:26:40','','2021-04-26'),(10420,2263,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,5211,0,'',0,0,0,'','','',45,347,347,'2021-04-26 08:26:40','2021-04-26 08:26:40','','2021-04-26'),(10421,2263,10,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,0,10419,5,'12300',0,0,0,'MB214578508AE','MB214578508AE','11164471154234843506',45,347,347,'2021-04-26 08:26:40','2021-04-26 08:26:40','','2021-04-26'),(10422,2263,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,10420,5,'12300',0,0,0,'MB214577322AE','MB214577322AE','11164410782046683519',45,347,347,'2021-04-26 08:26:40','2021-04-26 08:26:40','','2021-04-26'),(10423,2264,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,5212,0,'',0,0,0,'','','',0,347,347,'2021-04-26 09:32:44','2021-04-26 09:32:44','','2021-04-26'),(10424,2264,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,10423,3,'120022',0,0,0,'','RP210348949AE','11164859926946461444',0,347,347,'2021-04-26 09:32:44','2021-04-26 09:32:44','','2021-04-26'),(10425,2265,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,5213,0,'',0,0,0,'','','',45,351,351,'2021-04-26 09:37:50','2021-04-26 09:37:50','','2021-04-26'),(10426,2265,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,10425,3,'120022',0,0,0,'MB214586390AE','MB214586390AE','11164897882339881628',45,351,351,'2021-04-26 09:37:50','2021-04-26 09:37:50','','2021-04-26'),(10427,2266,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,5214,0,'',0,0,0,'','','',45,357,357,'2021-04-26 09:49:58','2021-04-26 09:49:58','','2021-04-26'),(10428,2266,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,10427,473,'120022',0,0,0,'MB214587814AE','MB214587814AE','11164964594641561853',45,357,357,'2021-04-26 09:49:58','2021-04-26 09:49:58','','2021-04-26'),(10429,2267,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,5215,0,'',0,0,0,'','','',45,347,347,'2021-04-26 09:50:36','2021-04-26 09:50:36','','2021-04-26'),(10430,2267,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,10429,653,'12300',0,0,0,'MB214453799AE','MB214453799AE','11164974632146961620',45,347,347,'2021-04-26 09:50:36','2021-04-26 09:50:36','','2021-04-26'),(10431,2268,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5216,0,'',0,0,0,'','','',45,349,349,'2021-04-26 10:00:39','2021-04-26 10:00:39','','2021-04-26'),(10432,2268,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,10431,3,'120022',0,0,0,'MB214589072AE','MB214589072AE','11165027761732061688',45,349,349,'2021-04-26 10:00:39','2021-04-26 10:00:39','','2021-04-26'),(10433,2269,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,5217,0,'',0,0,0,'','','',15,349,349,'2021-04-26 10:01:46','2021-04-26 10:01:46','','2021-04-26'),(10434,2269,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,10433,1803,'120022',0,0,0,'','MB214588243AE','MB214588243AE',15,349,349,'2021-04-26 10:01:46','2021-04-26 10:01:46','','2021-04-26'),(10435,2270,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,5218,0,'',0,0,0,'','','',45,357,357,'2021-04-26 10:03:27','2021-04-26 10:03:27','','2021-04-26'),(10436,2270,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,10435,583,'120022',0,0,0,'MB214589230AE','MB214589230AE','11165040512536291591',45,357,357,'2021-04-26 10:03:27','2021-04-26 10:03:27','','2021-04-26'),(10437,2271,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5219,0,'',0,0,0,'','','',135,351,351,'2021-04-26 10:08:10','2021-04-26 10:08:10','','2021-04-26'),(10438,2271,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,10437,8,'12300',0,0,0,'MB214589986AE','MB214589986AE','11165080183639413620',135,351,351,'2021-04-26 10:08:10','2021-04-26 10:08:10','','2021-04-26'),(10439,2272,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,5220,0,'',0,0,0,'','','',45,350,350,'2021-04-26 10:22:47','2021-04-26 10:22:47','','2021-04-26'),(10440,2272,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,5221,0,'',0,0,0,'','','',45,350,350,'2021-04-26 10:22:47','2021-04-26 10:22:47','','2021-04-26'),(10441,2272,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5222,0,'',0,0,0,'','','',135,350,350,'2021-04-26 10:22:47','2021-04-26 10:22:47','','2021-04-26'),(10442,2272,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5223,0,'',0,0,0,'','','',135,350,350,'2021-04-26 10:22:47','2021-04-26 10:22:47','','2021-04-26'),(10443,2272,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5224,0,'',0,0,0,'','','',45,350,350,'2021-04-26 10:22:47','2021-04-26 10:22:47','','2021-04-26'),(10444,2272,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5225,0,'',0,0,0,'','','',135,350,350,'2021-04-26 10:22:47','2021-04-26 10:22:47','','2021-04-26'),(10445,2272,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5226,0,'',0,0,0,'','','',45,350,350,'2021-04-26 10:22:47','2021-04-26 10:22:47','','2021-04-26'),(10446,2272,13,'TAS_AUTO','Provide Information about Workload for Qouta Requests ط·ط¨ط§ط¹ط© ط·ظ„ط¨ طھظ‚ط¯ظٹط± ط­ط¬ظ… ط§ظ„ط¹ظ…ظ„ ظ„ط·ظ„ط¨ط§طھ ط­طµط© طھطµط§ط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,5227,0,'',0,0,0,'','','',45,350,350,'2021-04-26 10:22:47','2021-04-26 10:22:47','','2021-04-26'),(10447,2272,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,10439,3,'12300',0,0,0,'MB214590532AE','MB214590532AE','11165105827636641688',45,350,350,'2021-04-26 10:22:47','2021-04-26 10:22:47','','2021-04-26'),(10448,2272,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,10440,53,'12300',0,0,0,'MB214587886AE','MB214587886AE','11164962941940631904',45,350,350,'2021-04-26 10:22:47','2021-04-26 10:22:47','','2021-04-26'),(10449,2272,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,10441,3,'12300',0,0,0,'MB214586976AE','MB214586976AE','11164917241642781624',135,350,350,'2021-04-26 10:22:47','2021-04-26 10:22:47','','2021-04-26'),(10450,2272,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,10442,3,'12300',0,0,0,'MB214581891AE','MB214581891AE','11164644851746561624',135,350,350,'2021-04-26 10:22:47','2021-04-26 10:22:47','','2021-04-26'),(10451,2272,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,10443,1003,'12300',0,0,0,'MB214580350AE','MB214580350AE','11164563067442941590',45,350,350,'2021-04-26 10:22:47','2021-04-26 10:22:47','','2021-04-26'),(10452,2272,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,10444,3,'12300',0,0,0,'MB214578894AE','MB214578894AE','11164492369645351659',135,350,350,'2021-04-26 10:22:47','2021-04-26 10:22:47','','2021-04-26'),(10453,2272,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,10445,1003,'12300',0,0,0,'MB214577404AE','MB214577404AE','11164414193542931580',45,350,350,'2021-04-26 10:22:47','2021-04-26 10:22:47','','2021-04-26'),(10454,2272,10,'TAS_AUTO','Provide Information about Workload for Qouta Requests ط·ط¨ط§ط¹ط© ط·ظ„ط¨ طھظ‚ط¯ظٹط± ط­ط¬ظ… ط§ظ„ط¹ظ…ظ„ ظ„ط·ظ„ط¨ط§طھ ط­طµط© طھطµط§ط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,10446,433,'12300',0,0,0,'MB214575130AE','MB214575130AE','11164294288431941227',45,350,350,'2021-04-26 10:22:47','2021-04-26 10:22:47','','2021-04-26'),(10455,2273,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5228,0,'',0,0,0,'','','',45,349,349,'2021-04-26 10:26:16','2021-04-26 10:26:16','','2021-04-26'),(10456,2273,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,10455,5,'12300',0,0,0,'MB214585678AE','MB214585678AE','11164853330640633539',45,349,349,'2021-04-26 10:26:16','2021-04-26 10:26:16','','2021-04-26'),(10457,2274,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,5229,0,'',0,0,0,'','','',45,351,351,'2021-04-26 10:36:43','2021-04-26 10:36:43','','2021-04-26'),(10458,2274,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,10457,3,'120022',0,0,0,'MB214593034AE','MB214593034AE','11165253444140941614',45,351,351,'2021-04-26 10:36:43','2021-04-26 10:36:43','','2021-04-26'),(10459,2275,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,5230,0,'',0,0,0,'','','',0,347,347,'2021-04-26 10:37:56','2021-04-26 10:37:56','','2021-04-26'),(10460,2275,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,10459,3,'12300',0,0,0,'','RP210349384AE','11165244572641293297',0,347,347,'2021-04-26 10:37:56','2021-04-26 10:37:56','','2021-04-26'),(10461,2276,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,5231,0,'',0,0,0,'','','',45,347,347,'2021-04-26 10:42:08','2021-04-26 10:42:08','','2021-04-26'),(10462,2276,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,10461,5,'12300',0,0,0,'MB214593625AE','MB214593625AE','11165284717245533545',45,347,347,'2021-04-26 10:42:08','2021-04-26 10:42:08','','2021-04-26'),(10463,2277,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,5232,0,'',0,0,0,'','','',0,347,347,'2021-04-26 10:56:32','2021-04-26 10:56:32','','2021-04-26'),(10464,2277,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,10463,3,'12300',0,0,0,'','RP210349494AE','11165357814943563235',0,347,347,'2021-04-26 10:56:32','2021-04-26 10:56:32','','2021-04-26'),(10465,2278,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5233,0,'',0,0,0,'','','',135,347,347,'2021-04-26 11:25:29','2021-04-26 11:25:29','','2021-04-26'),(10466,2278,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,10465,8,'12300',0,0,0,'MB214597825AE','MB214597825AE','11165537537042993634',135,347,347,'2021-04-26 11:25:29','2021-04-26 11:25:29','','2021-04-26'),(10467,2279,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,5234,0,'',0,0,0,'','','',45,351,351,'2021-04-26 11:36:45','2021-04-26 11:36:45','','2021-04-26'),(10468,2279,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,10467,5,'12300',0,0,0,'MB211389993AE','MB211389993AE','11165613184144453554',45,351,351,'2021-04-26 11:36:45','2021-04-26 11:36:45','','2021-04-26'),(10469,2280,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,5235,0,'',0,0,0,'','','',0,347,347,'2021-04-26 12:29:26','2021-04-26 12:29:26','','2021-04-26'),(10470,2280,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,5236,0,'',0,0,0,'','','',0,347,347,'2021-04-26 12:29:26','2021-04-26 12:29:26','','2021-04-26'),(10471,2280,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,5237,0,'',0,0,0,'','','',0,347,347,'2021-04-26 12:29:26','2021-04-26 12:29:26','','2021-04-26'),(10472,2280,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,5238,0,'',0,0,0,'','','',0,347,347,'2021-04-26 12:29:26','2021-04-26 12:29:26','','2021-04-26'),(10473,2280,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,5239,0,'',0,0,0,'','','',0,347,347,'2021-04-26 12:29:26','2021-04-26 12:29:26','','2021-04-26'),(10474,2280,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,10469,3,'120022',0,0,0,'','RP210349825AE','11165901465534091404',0,347,347,'2021-04-26 12:29:26','2021-04-26 12:29:26','','2021-04-26'),(10475,2280,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,10470,3,'120022',0,0,0,'','RP210349823AE','11165888114640421420',0,347,347,'2021-04-26 12:29:26','2021-04-26 12:29:26','','2021-04-26'),(10476,2280,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,10471,3,'120022',0,0,0,'','RP210349817AE','11165877198346051468',0,347,347,'2021-04-26 12:29:26','2021-04-26 12:29:26','','2021-04-26'),(10477,2280,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,10472,3,'120022',0,0,0,'','RP210349809AE','11165865161346901494',0,347,347,'2021-04-26 12:29:26','2021-04-26 12:29:26','','2021-04-26'),(10478,2280,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,10473,3,'120022',0,0,0,'','RP210349807AE','11165856467732421435',0,347,347,'2021-04-26 12:29:26','2021-04-26 12:29:26','','2021-04-26'),(10479,2281,13,'TSL42','OFFER LETTER  RELATIVE - ط¹ط±ط¶ ط¹ظ…ظ„  ط¹ظ„ظٹ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,1,5240,0,'',0,0,0,'','','',45,351,351,'2021-04-26 13:01:25','2021-04-26 13:01:25','','2021-04-26'),(10480,2281,10,'TAS_AUTO','OFFER LETTER  RELATIVE - ط¹ط±ط¶ ط¹ظ…ظ„  ط¹ظ„ظٹ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,0,10479,3,'12300',0,0,0,'','ST212802241AE','11166107823232513586 ',45,351,351,'2021-04-26 13:01:25','2021-04-26 13:01:25','','2021-04-26'),(10481,2282,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,5241,0,'',0,0,0,'','','',45,358,358,'2021-04-26 17:53:12','2021-04-26 17:53:12','','2021-04-26'),(10482,2282,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,10481,443,'12300',0,0,0,'MB214610312AE','MB214610312AE','11167809240142283607',45,358,358,'2021-04-26 17:53:12','2021-04-26 17:53:12','','2021-04-26'),(10483,2283,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5242,0,'',0,0,0,'','','',135,358,358,'2021-04-26 19:10:08','2021-04-26 19:10:08','','2021-04-26'),(10484,2283,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,10483,8,'12300',0,0,0,'MB214612450AE','MB214612450AE','11168305079541483689',135,358,358,'2021-04-26 19:10:08','2021-04-26 19:10:08','','2021-04-26'),(10485,2284,13,'TAS_AUTO','Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط³طھط',80,0,1,0,0,0,1,5243,0,'',0,0,0,'','','',45,349,343,'2021-04-26 19:11:17','2021-04-26 19:11:17','','2021-04-26'),(10486,2284,13,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,5244,0,'',0,0,0,'','','',15,349,343,'2021-04-26 19:11:17','2021-04-26 19:11:17','','2021-04-26'),(10487,2284,10,'TAS_AUTO','Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط³طھط',80,0,1,0,0,0,0,10485,3,'120022',0,0,0,'MB214570747AE','MB214570747AE','11164056872138521657',45,349,343,'2021-04-26 19:11:17','2021-04-26 19:11:17','','2021-04-26'),(10488,2284,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,10486,2003,'120022',0,0,0,'','MB214570009AE','11164019993833281893',15,349,343,'2021-04-26 19:11:17','2021-04-26 19:11:17','','2021-04-26'),(10489,2285,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5245,0,'',0,0,0,'','','',45,350,350,'2021-04-27 05:41:56','2021-04-27 05:41:56','','2021-04-27'),(10490,2285,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,10489,5,'12300',0,0,0,'MB214616575AE','MB214616575AE','11173460996335673586',45,350,350,'2021-04-27 05:41:56','2021-04-27 05:41:56','','2021-04-27'),(10491,2286,13,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,1,5246,0,'',0,0,0,'','','',15,349,349,'2021-04-27 06:19:19','2021-04-27 06:19:19','','2021-04-27'),(10492,2286,10,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,0,10491,3,'120022',0,0,0,'MB214618414AE','MB214618414AE','11173700138432751092',15,349,349,'2021-04-27 06:19:19','2021-04-27 06:19:19','','2021-04-27'),(10493,2287,13,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ظ„طھطµط±ظٹط­ ط¹ظ…ظ„ ظ…ط¤ظ‚طھ / ط§ط®طھط¨ط§ط±',40,0,1,0,0,0,1,5247,0,'',0,0,0,'','','',15,350,350,'2021-04-27 06:44:24','2021-04-27 06:44:24','','2021-04-27'),(10494,2287,10,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ظ„طھطµط±ظٹط­ ط¹ظ…ظ„ ظ…ط¤ظ‚طھ / ط§ط®طھط¨ط§ط±',40,0,1,0,0,0,0,10493,4,'12300',0,0,0,'MB214524499AE','MB214524499AE','11173815352133773978',15,350,350,'2021-04-27 06:44:24','2021-04-27 06:44:24','','2021-04-27'),(10495,2288,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5248,0,'',0,0,0,'','','',135,349,349,'2021-04-27 07:06:31','2021-04-27 07:06:31','','2021-04-27'),(10496,2288,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,10495,3,'120022',0,0,0,'MB214622946AE','MB214622946AE','11173964116336011695',135,349,349,'2021-04-27 07:06:31','2021-04-27 07:06:31','','2021-04-27'),(10497,2289,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,5249,0,'',0,0,0,'','','',45,360,360,'2021-04-27 07:16:48','2021-04-27 07:16:48','','2021-04-27'),(10498,2289,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,10497,443,'12300',0,0,0,'MB214624179AE','MB214624179AE','11174034410745203660',45,360,360,'2021-04-27 07:16:48','2021-04-27 07:16:48','','2021-04-27'),(10499,2290,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,350,350,'2021-04-27 07:32:58','2021-04-27 11:02:07','','2021-04-27'),(10500,2290,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,350,350,'2021-04-27 07:32:58','2021-04-27 11:02:07','','2021-04-27'),(10501,2290,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',15,350,350,'2021-04-27 07:32:58','2021-04-27 11:02:07','','2021-04-27'),(10502,2290,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'120022',0,0,0,'MB214624218AE','MB214624218AE','11174147312243591644',45,350,350,'2021-04-27 07:32:58','2021-04-27 11:02:07','','2021-04-27'),(10503,2290,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'120022',0,0,0,'MB214624218AE','MB214624218AE','11174032621644881611',45,350,350,'2021-04-27 07:32:58','2021-04-27 11:02:07','','2021-04-27'),(10504,2290,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',0,0,0,0,0,0,0,0,3,'120022',0,0,0,'','2043','11174027669935141865',15,350,350,'2021-04-27 07:32:58','2021-04-27 11:02:07','','2021-04-27'),(10505,2291,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,5253,0,'',0,0,0,'','','',15,350,350,'2021-04-27 07:39:17','2021-04-27 07:39:17','','2021-04-27'),(10506,2291,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,10505,2003,'120022',0,0,0,'','mb214624042ae','111740276699351418651',15,350,350,'2021-04-27 07:39:17','2021-04-27 07:39:17','','2021-04-27'),(10507,2292,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,5254,0,'',0,0,0,'','','',45,360,360,'2021-04-27 07:55:50','2021-04-27 07:55:50','','2021-04-27'),(10508,2292,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,5255,0,'',0,0,0,'','','',45,360,360,'2021-04-27 07:55:50','2021-04-27 07:55:50','','2021-04-27'),(10509,2292,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,10507,5,'12300',0,0,0,'MB214628815AE','MB214628815AE','11174275172735993529',45,360,360,'2021-04-27 07:55:50','2021-04-27 07:55:50','','2021-04-27'),(10510,2292,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,10508,5,'12300',0,0,0,'MB214628274AE','MB214628274AE','11174246687936673573',45,360,360,'2021-04-27 07:55:50','2021-04-27 07:55:50','','2021-04-27'),(10511,2293,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,348,348,'2021-04-27 08:13:22','2021-04-27 08:29:24','','2021-04-27'),(10512,2293,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,5,'120022',0,0,0,'MB214585678AE','MB214585678AE','11174391852131373503',45,348,348,'2021-04-27 08:13:22','2021-04-27 08:29:24','','2021-04-27'),(10513,2294,13,'TAS_AUTO19','Update Immigration File Number طھط¹ط¯ظٹظ„ ط±ظ‚ظ… ظ…ظ„ظپ ط§ظ„ظ‡ط¬ط±ط©',19,0,1,0,0,0,1,5257,0,'',0,0,0,'','','',0,349,349,'2021-04-27 08:24:22','2021-04-27 08:24:22','','2021-04-27'),(10514,2294,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5258,0,'',0,0,0,'','','',45,349,349,'2021-04-27 08:24:22','2021-04-27 08:24:22','','2021-04-27'),(10515,2294,10,'TAS_AUTO19','Update Immigration File Number طھط¹ط¯ظٹظ„ ط±ظ‚ظ… ظ…ظ„ظپ ط§ظ„ظ‡ط¬ط±ط©',19,0,1,0,0,0,0,10513,3,'120022',0,0,0,'MB214632310AE','MB214632310AE','11174442326831491478',0,349,349,'2021-04-27 08:24:22','2021-04-27 08:24:22','','2021-04-27'),(10516,2294,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,10514,3,'120022',0,0,0,'MB214627984AE','MB214627984AE','11174243895939211640',45,349,349,'2021-04-27 08:24:22','2021-04-27 08:24:22','','2021-04-27'),(10517,2295,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,5259,0,'',0,0,0,'','','',45,350,350,'2021-04-27 08:24:56','2021-04-27 08:24:57','','2021-04-27'),(10518,2295,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,10517,494,'12300',0,0,0,'MB214632653AE','MB214632653AE','11174461235033273929',45,350,350,'2021-04-27 08:24:57','2021-04-27 08:24:57','','2021-04-27'),(10519,2296,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5260,0,'',0,0,0,'','','',45,348,364,'2021-04-27 08:29:24','2021-04-27 08:29:24','','2021-04-27'),(10520,2296,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,10519,5,'12300',0,0,0,'MB214585678AE','MB214585678AE','11174391852131373503',45,348,364,'2021-04-27 08:29:24','2021-04-27 08:29:24','','2021-04-27'),(10521,2297,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,5261,0,'',0,0,0,'','','',45,350,350,'2021-04-27 08:31:01','2021-04-27 08:31:01','','2021-04-27'),(10522,2297,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,10521,473,'120022',0,0,0,'MB214633132AE','MB214633132AE','11174490764833861841',45,350,350,'2021-04-27 08:31:01','2021-04-27 08:31:01','','2021-04-27'),(10523,2298,13,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',80,0,1,0,0,0,1,5262,0,'',0,0,0,'','','',45,360,360,'2021-04-27 08:54:32','2021-04-27 08:54:32','','2021-04-27'),(10524,2298,10,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',80,0,1,0,0,0,0,10523,5,'12300',0,0,0,'MB214635948AE','MB214635948AE','11174631017334973590',45,360,360,'2021-04-27 08:54:32','2021-04-27 08:54:32','','2021-04-27'),(10525,2299,13,'TAS_AUTO','Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط³طھط',80,0,1,0,0,0,1,5263,0,'',0,0,0,'','','',45,360,360,'2021-04-27 09:34:34','2021-04-27 09:34:34','','2021-04-27'),(10526,2299,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,5264,0,'',0,0,0,'','','',15,360,360,'2021-04-27 09:34:34','2021-04-27 09:34:34','','2021-04-27'),(10527,2299,10,'TAS_AUTO','Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط³طھط',80,0,1,0,0,0,0,10525,3,'120022',0,0,0,'MB214640699AE','MB214640699AE','11174873440835661690',45,360,360,'2021-04-27 09:34:34','2021-04-27 09:34:34','','2021-04-27'),(10528,2299,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,10526,503,'120022',0,0,0,'','MB214640264AE','11174868418943581978 ',15,360,360,'2021-04-27 09:34:34','2021-04-27 09:34:34','','2021-04-27'),(10529,2300,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,5265,0,'',0,0,0,'','','',45,349,349,'2021-04-27 09:47:34','2021-04-27 09:47:34','','2021-04-27'),(10530,2300,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,10529,260,'12300',0,0,0,'MB214642206AE','MB214642206AE','11174955608842813388',45,349,349,'2021-04-27 09:47:34','2021-04-27 09:47:34','','2021-04-27'),(10531,2301,13,'TAS_AUTO','Unblock WPS Company ط±ظپط¹ ظپظˆط±ظٹ ظ„ط­ط¸ط± ط­ظ…ط§ظٹط© ط§ظ„ط£ط¬ظˆط± ط¹ظ† ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,5266,0,'',0,0,0,'','','',45,349,349,'2021-04-27 09:52:32','2021-04-27 09:52:32','','2021-04-27'),(10532,2301,10,'TAS_AUTO','Unblock WPS Company ط±ظپط¹ ظپظˆط±ظٹ ظ„ط­ط¸ط± ط­ظ…ط§ظٹط© ط§ظ„ط£ط¬ظˆط± ط¹ظ† ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,10531,5,'12300',0,0,0,'MB214642672AE','MB214642672AE','11174984431243983509',45,349,349,'2021-04-27 09:52:32','2021-04-27 09:52:32','','2021-04-27'),(10533,2302,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5267,0,'',0,0,0,'','','',135,348,348,'2021-04-27 09:55:27','2021-04-27 09:55:27','','2021-04-27'),(10534,2302,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5268,0,'',0,0,0,'','','',135,348,348,'2021-04-27 09:55:27','2021-04-27 09:55:27','','2021-04-27'),(10535,2302,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5269,0,'',0,0,0,'','','',135,348,348,'2021-04-27 09:55:27','2021-04-27 09:55:27','','2021-04-27'),(10536,2302,13,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,1,5270,0,'',0,0,0,'','','',135,348,348,'2021-04-27 09:55:27','2021-04-27 09:55:27','','2021-04-27'),(10537,2302,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,10533,3,'120022',0,0,0,'MB214642617AE','MB214642617AE','11174981618831031680',135,348,348,'2021-04-27 09:55:27','2021-04-27 09:55:27','','2021-04-27'),(10538,2302,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,10534,3,'120022',0,0,0,'MB214641524AE','MB214641524AE','11174915391443611603',135,348,348,'2021-04-27 09:55:27','2021-04-27 09:55:27','','2021-04-27'),(10539,2302,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,10535,3,'120022',0,0,0,'MB214640422AE','MB214640422AE','11174858843244411622',135,348,348,'2021-04-27 09:55:27','2021-04-27 09:55:27','','2021-04-27'),(10540,2302,10,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,0,10536,3,'120022',0,0,0,'',' MB214641523AE','11174915391443611603',135,348,348,'2021-04-27 09:55:27','2021-04-27 09:55:27','','2021-04-27'),(10541,2303,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5271,0,'',0,0,0,'','','',135,360,360,'2021-04-27 09:55:43','2021-04-27 09:55:43','','2021-04-27'),(10542,2303,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,10541,8,'12300',0,0,0,'MB214642366AE','MB214642366AE','11174964557440803604',135,360,360,'2021-04-27 09:55:43','2021-04-27 09:55:43','','2021-04-27'),(10543,2304,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,5272,0,'',0,0,0,'','','',45,350,350,'2021-04-27 10:07:35','2021-04-27 10:07:35','','2021-04-27'),(10544,2304,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,10543,668,'12300',0,0,0,'MB214616575AE','MB214616575AE','11175043885540663776',45,350,350,'2021-04-27 10:07:35','2021-04-27 10:07:35','','2021-04-27'),(10545,2305,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,5273,0,'',0,0,0,'','','',45,348,348,'2021-04-27 10:16:00','2021-04-27 10:16:00','','2021-04-27'),(10546,2305,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,10545,484,'12300',0,0,0,'MB214645498AE','MB214645498AE','11175131717041773233',45,348,348,'2021-04-27 10:16:00','2021-04-27 10:16:00','','2021-04-27'),(10547,2306,13,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',40,0,1,0,0,0,1,5274,0,'',0,0,0,'','','',15,348,348,'2021-04-27 10:32:16','2021-04-27 10:32:16','','2021-04-27'),(10548,2306,10,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',40,0,1,0,0,0,0,10547,4,'12300',0,0,0,'MB214646164AE','MB214646164AE','11175169026639463916',15,348,348,'2021-04-27 10:32:16','2021-04-27 10:32:16','','2021-04-27'),(10549,2307,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5275,0,'',0,0,0,'','','',135,348,348,'2021-04-27 11:00:50','2021-04-27 11:00:50','','2021-04-27'),(10550,2307,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,10549,8,'12300',0,0,0,'MB214650456AE','MB214650456AE','11175397835640433616',135,348,348,'2021-04-27 11:00:50','2021-04-27 11:00:50','','2021-04-27'),(10551,2308,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5276,0,'',0,0,0,'','','',45,350,364,'2021-04-27 11:02:07','2021-04-27 11:02:07','','2021-04-27'),(10552,2308,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5277,0,'',0,0,0,'','','',45,350,364,'2021-04-27 11:02:07','2021-04-27 11:02:07','','2021-04-27'),(10553,2308,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,10551,3,'120022',0,0,0,'MB214624218AE','MB214624218AE','11174147312243591644',45,350,364,'2021-04-27 11:02:07','2021-04-27 11:02:07','','2021-04-27'),(10554,2308,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,10552,3,'120022',0,0,0,'MB214624218AE','MB214624218AE','11174032621644881611',45,350,364,'2021-04-27 11:02:07','2021-04-27 11:02:07','','2021-04-27'),(10555,2309,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5278,0,'',0,0,0,'','','',45,348,348,'2021-04-27 11:10:25','2021-04-27 11:10:25','','2021-04-27'),(10556,2309,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,10555,5,'12300',0,0,0,'MB214584751AE','MB214584751AE','11175457120336663536',45,348,348,'2021-04-27 11:10:25','2021-04-27 11:10:25','','2021-04-27'),(10557,2310,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5279,0,'',0,0,0,'','','',45,350,350,'2021-04-27 11:29:39','2021-04-27 11:29:39','','2021-04-27'),(10558,2310,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5280,0,'',0,0,0,'','','',45,350,350,'2021-04-27 11:29:39','2021-04-27 11:29:39','','2021-04-27'),(10559,2310,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5281,0,'',0,0,0,'','','',45,350,350,'2021-04-27 11:29:39','2021-04-27 11:29:39','','2021-04-27'),(10560,2310,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5282,0,'',0,0,0,'','','',45,350,350,'2021-04-27 11:29:39','2021-04-27 11:29:39','','2021-04-27'),(10561,2310,13,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',40,0,1,0,0,0,1,5283,0,'',0,0,0,'','','',15,350,350,'2021-04-27 11:29:39','2021-04-27 11:29:39','','2021-04-27'),(10562,2310,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5284,0,'',0,0,0,'','','',45,350,350,'2021-04-27 11:29:39','2021-04-27 11:29:39','','2021-04-27'),(10563,2310,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,10557,3,'12300',0,0,0,'MB214653167AE','MB214653167AE','11175565298433321605',45,350,350,'2021-04-27 11:29:39','2021-04-27 11:29:39','','2021-04-27'),(10564,2310,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,10558,3,'12300',0,0,0,'MB214648102AE','MB214648102AE','11175510894735121628',45,350,350,'2021-04-27 11:29:39','2021-04-27 11:29:39','','2021-04-27'),(10565,2310,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,10559,1003,'12300',0,0,0,'MB214651848AE','MB214651848AE','11175474884741341565',45,350,350,'2021-04-27 11:29:39','2021-04-27 11:29:39','','2021-04-27'),(10566,2310,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,10560,1003,'12300',0,0,0,'MB214651514AE','MB214651514AE','11175456187342921591',45,350,350,'2021-04-27 11:29:39','2021-04-27 11:29:39','','2021-04-27'),(10567,2310,10,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',40,0,1,0,0,0,0,10561,3,'12300',0,0,0,'MB214648816AE','MB214648816AE','11175301002544841034',15,350,350,'2021-04-27 11:29:39','2021-04-27 11:29:39','','2021-04-27'),(10568,2310,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,10562,3,'12300',0,0,0,'MB214648102AE','MB214648102AE','11175263497640951649',45,350,350,'2021-04-27 11:29:39','2021-04-27 11:29:39','','2021-04-27'),(10569,2311,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,5285,0,'',0,0,0,'','','',45,348,348,'2021-04-27 11:33:35','2021-04-27 11:33:35','','2021-04-27'),(10570,2311,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,10569,443,'12300',0,0,0,'MB214653109AE','MB214653109AE','11175562634136393622',45,348,348,'2021-04-27 11:33:35','2021-04-27 11:33:35','','2021-04-27'),(10571,2312,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5286,0,'',0,0,0,'','','',45,349,349,'2021-04-27 11:39:38','2021-04-27 11:39:38','','2021-04-27'),(10572,2312,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5287,0,'',0,0,0,'','','',45,349,349,'2021-04-27 11:39:38','2021-04-27 11:39:38','','2021-04-27'),(10573,2312,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,10571,3,'12300',0,0,0,'MB214653895AE','MB214653895AE','11175617793144041676',45,349,349,'2021-04-27 11:39:38','2021-04-27 11:39:38','','2021-04-27'),(10574,2312,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,10572,3,'12300',0,0,0,'MB214652270AE','MB214652270AE','11175506212539321610',45,349,349,'2021-04-27 11:39:38','2021-04-27 11:39:38','','2021-04-27'),(10575,2313,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5288,0,'',0,0,0,'','','',45,350,350,'2021-04-27 11:40:32','2021-04-27 11:40:32','','2021-04-27'),(10576,2313,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,10575,3,'12300',0,0,0,'MB214551946AE','MB214551946AE','11175636511132561634',45,350,350,'2021-04-27 11:40:32','2021-04-27 11:40:32','','2021-04-27'),(10577,2314,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5289,0,'',0,0,0,'','','',45,348,348,'2021-04-27 11:42:36','2021-04-27 11:42:36','','2021-04-27'),(10578,2314,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,10577,1025,'12300',0,0,0,'MB214654280AE','MB214654280AE','11175645700338753090',45,348,348,'2021-04-27 11:42:36','2021-04-27 11:42:36','','2021-04-27'),(10579,2315,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5290,0,'',0,0,0,'','','',45,348,348,'2021-04-27 11:49:45','2021-04-27 11:49:45','','2021-04-27'),(10580,2315,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,10579,2403,'120022',0,0,0,'MB214654803AE','MB214654803AE','11175681437544731681',45,348,348,'2021-04-27 11:49:45','2021-04-27 11:49:45','','2021-04-27'),(10581,2316,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,349,349,'2021-04-27 12:04:44','2021-04-27 19:36:40','','2021-04-27'),(10582,2316,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',0,349,349,'2021-04-27 12:04:44','2021-04-27 19:36:40','','2021-04-27'),(10583,2316,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',0,349,349,'2021-04-27 12:04:44','2021-04-27 19:36:40','','2021-04-27'),(10584,2316,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB214655643AE','MB214655643AE','11175739331039121631',45,349,349,'2021-04-27 12:04:44','2021-04-27 19:36:40','','2021-04-27'),(10585,2316,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'','rp210352898ae','rp210352898ae',0,349,349,'2021-04-27 12:04:44','2021-04-27 19:36:40','','2021-04-27'),(10586,2316,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'','rp210352891ae','rp210352891ae',0,349,349,'2021-04-27 12:04:44','2021-04-27 19:36:40','','2021-04-27'),(10587,2317,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,5294,0,'',0,0,0,'','','',45,349,349,'2021-04-27 12:48:00','2021-04-27 12:48:00','','2021-04-27'),(10588,2317,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,10587,5,'12300',0,0,0,'MB212669889AE','MB212669889AE','11175975165839583531',45,349,349,'2021-04-27 12:48:00','2021-04-27 12:48:00','','2021-04-27'),(10589,2318,13,'TAS_AUTO','Absconding - Electronic ط¨ظ„ط§ط؛ - ط¥ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5295,0,'',0,0,0,'','','',45,349,349,'2021-04-27 12:53:29','2021-04-27 12:53:29','','2021-04-27'),(10590,2318,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,5296,0,'',0,0,0,'','','',45,349,349,'2021-04-27 12:53:29','2021-04-27 12:53:29','','2021-04-27'),(10591,2318,10,'TAS_AUTO','Absconding - Electronic ط¨ظ„ط§ط؛ - ط¥ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,10589,5,'12300',0,0,0,'MB214657466AE','MB214657466AE','11175884643645493550',45,349,349,'2021-04-27 12:53:29','2021-04-27 12:53:29','','2021-04-27'),(10592,2318,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,10590,484,'12300',0,0,0,'MB214650905AE','MB214650905AE','11175428022044023295',45,349,349,'2021-04-27 12:53:29','2021-04-27 12:53:29','','2021-04-27'),(10593,2319,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5297,0,'',0,0,0,'','','',45,349,349,'2021-04-27 13:01:12','2021-04-27 13:01:12','','2021-04-27'),(10594,2319,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,10593,5,'12300',0,0,0,'MB214589072AE','MB214589072AE','11174530123442703527',45,349,349,'2021-04-27 13:01:12','2021-04-27 13:01:12','','2021-04-27'),(10595,2320,13,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,1,5298,0,'',0,0,0,'','','',45,349,349,'2021-04-27 13:02:20','2021-04-27 13:02:20','','2021-04-27'),(10596,2320,10,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,0,10595,56,'12300',0,0,0,'MB214636985AE','MB214636985AE','11174682262244053534',45,349,349,'2021-04-27 13:02:20','2021-04-27 13:02:20','','2021-04-27'),(10597,2321,13,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,1,5299,0,'',0,0,0,'','','',45,349,349,'2021-04-27 13:04:03','2021-04-27 13:04:03','','2021-04-27'),(10598,2321,13,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,1,5300,0,'',0,0,0,'','','',45,349,349,'2021-04-27 13:04:03','2021-04-27 13:04:03','','2021-04-27'),(10599,2321,10,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,0,10597,5,'12300',0,0,0,'MB214625177AE','MB214625177AE','11174089246134903535',45,349,349,'2021-04-27 13:04:03','2021-04-27 13:04:03','','2021-04-27'),(10600,2321,10,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,0,10598,5,'12300',0,0,0,'MB214624609AE','MB214624609AE','11174057247042363512',45,349,349,'2021-04-27 13:04:03','2021-04-27 13:04:03','','2021-04-27'),(10601,2322,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,5301,0,'',0,0,0,'','','',45,348,348,'2021-04-27 13:04:56','2021-04-27 13:04:56','','2021-04-27'),(10602,2322,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,10601,443,'12300',0,0,0,'MB214659821AE','MB214659821AE','11176144233936543669',45,348,348,'2021-04-27 13:04:56','2021-04-27 13:04:56','','2021-04-27'),(10603,2323,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,5302,0,'',0,0,0,'','','',45,358,358,'2021-04-27 16:57:53','2021-04-27 16:57:53','','2021-04-27'),(10604,2323,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,10603,5,'12300',0,0,0,'MB214663363AE','MB214663363AE','11177535604540323593',45,358,358,'2021-04-27 16:57:53','2021-04-27 16:57:53','','2021-04-27'),(10605,2324,13,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',40,0,1,0,0,0,1,5303,0,'',0,0,0,'','','',15,358,358,'2021-04-27 18:05:12','2021-04-27 18:05:12','','2021-04-27'),(10606,2324,10,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',40,0,1,0,0,0,0,10605,3,'120022',0,0,0,'MB214664948AE','MB214664948AE','11177943785236221051',15,358,358,'2021-04-27 18:05:12','2021-04-27 18:05:12','','2021-04-27'),(10607,2325,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,5304,0,'',0,0,0,'','','',45,358,358,'2021-04-27 19:19:26','2021-04-27 19:19:26','','2021-04-27'),(10608,2325,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5305,0,'',0,0,0,'','','',45,358,358,'2021-04-27 19:19:26','2021-04-27 19:19:26','','2021-04-27'),(10609,2325,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,5306,0,'',0,0,0,'','','',45,358,358,'2021-04-27 19:19:26','2021-04-27 19:19:26','','2021-04-27'),(10610,2325,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,10607,3,'12300',0,0,0,'MB214666907AE','MB214666907AE','11178350865834271657',45,358,358,'2021-04-27 19:19:26','2021-04-27 19:19:26','','2021-04-27'),(10611,2325,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,10608,5,'12300',0,0,0,'MB214666151AE','MB214666151AE','11178165370035093591',45,358,358,'2021-04-27 19:19:26','2021-04-27 19:19:26','','2021-04-27'),(10612,2325,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,10609,484,'12300',0,0,0,'MB214665695AE','MB214665695AE','11178075550934073227',45,358,358,'2021-04-27 19:19:26','2021-04-27 19:19:26','','2021-04-27'),(10613,2326,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,5307,0,'',0,0,0,'','','',45,358,358,'2021-04-27 19:25:58','2021-04-27 19:25:58','','2021-04-27'),(10614,2326,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,10613,668,'12300',0,0,0,'MB214666151AE','MB214666151AE','11178427398937333769',45,358,358,'2021-04-27 19:25:58','2021-04-27 19:25:58','','2021-04-27'),(10615,2327,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5308,0,'',0,0,0,'','','',45,349,343,'2021-04-27 19:36:40','2021-04-27 19:36:40','','2021-04-27'),(10616,2327,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,5309,0,'',0,0,0,'','','',0,349,343,'2021-04-27 19:36:40','2021-04-27 19:36:40','','2021-04-27'),(10617,2327,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,5310,0,'',0,0,0,'','','',0,349,343,'2021-04-27 19:36:40','2021-04-27 19:36:40','','2021-04-27'),(10618,2327,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,10615,3,'12300',0,0,0,'MB214655643AE','MB214655643AE','11175739331039121631',45,349,343,'2021-04-27 19:36:40','2021-04-27 19:36:40','','2021-04-27'),(10619,2327,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,10616,3,'12300',0,0,0,'','rp210352898ae','11175765073146421482',0,349,343,'2021-04-27 19:36:40','2021-04-27 19:36:40','','2021-04-27'),(10620,2327,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,10617,3,'12300',0,0,0,'','rp210352891ae','11175756154638831433',0,349,343,'2021-04-27 19:36:40','2021-04-27 19:36:40','','2021-04-27'),(10621,2328,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,5311,0,'',0,0,0,'','','',45,349,349,'2021-04-28 05:43:21','2021-04-28 05:43:21','','2021-04-28'),(10622,2328,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,10621,3,'120022',0,0,0,'MB214671096AE','MB214671096AE','11183480653031451640',45,349,349,'2021-04-28 05:43:21','2021-04-28 05:43:21','','2021-04-28'),(10623,2329,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,5312,0,'',0,0,0,'','','',45,360,360,'2021-04-28 05:59:34','2021-04-28 05:59:34','','2021-04-28'),(10624,2329,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,10623,3,'120022',0,0,0,'MB214672298AE','MB214672298AE','11183591241833461627',45,360,360,'2021-04-28 05:59:34','2021-04-28 05:59:34','','2021-04-28'),(10625,2330,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,5313,0,'',0,0,0,'','','',45,349,349,'2021-04-28 06:01:30','2021-04-28 06:01:30','','2021-04-28'),(10626,2330,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,10625,5,'12300',0,0,0,'MB214672331AE','MB214672331AE','11183591620731023531',45,349,349,'2021-04-28 06:01:30','2021-04-28 06:01:30','','2021-04-28'),(10627,2331,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,5314,0,'',0,0,0,'','','',45,349,349,'2021-04-28 06:15:23','2021-04-28 06:15:23','','2021-04-28'),(10628,2331,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,10627,5,'12300',0,0,0,'MB214673362AE','MB214673362AE','11183680837733713541',45,349,349,'2021-04-28 06:15:23','2021-04-28 06:15:23','','2021-04-28'),(10629,2332,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,5315,0,'',0,0,0,'','','',45,349,349,'2021-04-28 06:23:47','2021-04-28 06:23:47','','2021-04-28'),(10630,2332,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,10629,5,'12300',0,0,0,'MB213854912AE','MB213854912AE','11183737076846163542',45,349,349,'2021-04-28 06:23:47','2021-04-28 06:23:47','','2021-04-28'),(10631,2333,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,5316,0,'',0,0,0,'','','',45,360,360,'2021-04-28 06:31:21','2021-04-28 06:31:21','','2021-04-28'),(10632,2333,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,10631,3,'120022',0,0,0,'MB214674647AE','MB214674647AE','11183778844034341604',45,360,360,'2021-04-28 06:31:21','2021-04-28 06:31:21','','2021-04-28'),(10633,2334,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,5317,0,'',0,0,0,'','','',45,360,360,'2021-04-28 06:50:05','2021-04-28 06:50:05','','2021-04-28'),(10634,2334,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,10633,5,'12300',0,0,0,'MB214676295AE','MB214676295AE','11183895184042173581',45,360,360,'2021-04-28 06:50:05','2021-04-28 06:50:05','','2021-04-28'),(10635,2335,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,5318,0,'',0,0,0,'','','',45,360,360,'2021-04-28 08:33:15','2021-04-28 08:33:15','','2021-04-28'),(10636,2335,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,5319,0,'',0,0,0,'','','',45,360,360,'2021-04-28 08:33:15','2021-04-28 08:33:15','','2021-04-28'),(10637,2335,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,10635,473,'12300',0,0,0,'MB214685687AE','MB214685687AE','11184404312035861865',45,360,360,'2021-04-28 08:33:15','2021-04-28 08:33:15','','2021-04-28'),(10638,2335,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,10636,473,'12300',0,0,0,'MB214679447AE','MB214679447AE','11184085776231951807',45,360,360,'2021-04-28 08:33:15','2021-04-28 08:33:15','','2021-04-28'),(10639,2336,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,5320,0,'',0,0,0,'','','',45,348,348,'2021-04-28 08:34:59','2021-04-28 08:34:59','','2021-04-28'),(10640,2336,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,10639,3,'120022',0,0,0,'MB214688058AE','MB214688058AE','11184524824436821616',45,348,348,'2021-04-28 08:34:59','2021-04-28 08:34:59','','2021-04-28'),(10641,2337,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,5321,0,'',0,0,0,'','','',45,360,360,'2021-04-28 08:44:44','2021-04-28 08:44:44','','2021-04-28'),(10642,2337,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,10641,5,'12300',0,0,0,'MB214689253AE','MB214689253AE','11184571107534993579',45,360,360,'2021-04-28 08:44:44','2021-04-28 08:44:44','','2021-04-28'),(10643,2338,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,5322,0,'',0,0,0,'','','',45,348,348,'2021-04-28 09:10:44','2021-04-28 09:10:44','','2021-04-28'),(10644,2338,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,10643,3,'120022',0,0,0,'MB214692814AE','MB214692814AE','11184739556235351657',45,348,348,'2021-04-28 09:10:44','2021-04-28 09:10:44','','2021-04-28'),(10645,2339,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,5323,0,'',0,0,0,'','','',45,348,348,'2021-04-28 09:21:56','2021-04-28 09:21:57','','2021-04-28'),(10646,2339,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,10645,3,'120022',0,0,0,'MB214694155AE','MB214694155AE','11184806778740091608',45,348,348,'2021-04-28 09:21:57','2021-04-28 09:21:57','','2021-04-28'),(10647,2340,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5324,0,'',0,0,0,'','','',45,348,348,'2021-04-28 09:29:42','2021-04-28 09:29:42','','2021-04-28'),(10648,2340,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,10647,5,'12300',0,0,0,'MB214695094AE','MB214695094AE','11184854301441433502',45,348,348,'2021-04-28 09:29:42','2021-04-28 09:29:42','','2021-04-28'),(10649,2341,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5325,0,'',0,0,0,'','','',45,349,349,'2021-04-28 09:57:50','2021-04-28 09:57:50','','2021-04-28'),(10650,2341,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,10649,3,'12300',0,0,0,'MB214697978AE','MB214697978AE','11185011212442491604',45,349,349,'2021-04-28 09:57:50','2021-04-28 09:57:50','','2021-04-28'),(10651,2342,13,'TAS_AUTO','Payment for New Company ط±ط³ظˆظ… ظ…ظ†ط´ط£ط© ط¬ط¯ظٹط¯ط©',80,0,1,0,0,0,1,5326,0,'',0,0,0,'','','',45,348,348,'2021-04-28 09:58:52','2021-04-28 09:58:52','','2021-04-28'),(10652,2342,10,'TAS_AUTO','Payment for New Company ط±ط³ظˆظ… ظ…ظ†ط´ط£ط© ط¬ط¯ظٹط¯ط©',80,0,1,0,0,0,0,10651,45,'12300',0,0,0,'MB214698324AE','MB214698324AE','11185025254145673841',45,348,348,'2021-04-28 09:58:52','2021-04-28 09:58:52','','2021-04-28'),(10653,2343,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5327,0,'',0,0,0,'','','',135,360,360,'2021-04-28 10:19:23','2021-04-28 10:19:23','','2021-04-28'),(10654,2343,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5328,0,'',0,0,0,'','','',135,360,360,'2021-04-28 10:19:23','2021-04-28 10:19:23','','2021-04-28'),(10655,2343,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,10653,3,'12300',0,0,0,'MB214699044AE','MB214699044AE','11185058485639231668',135,360,360,'2021-04-28 10:19:23','2021-04-28 10:19:23','','2021-04-28'),(10656,2343,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,10654,3,'12300',0,0,0,'MB214697239AE','MB214697239AE','11184970769841161691',135,360,360,'2021-04-28 10:19:23','2021-04-28 10:19:23','','2021-04-28'),(10657,2344,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,5329,0,'',0,0,0,'','','',45,348,348,'2021-04-28 10:26:44','2021-04-28 10:26:44','','2021-04-28'),(10658,2344,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,10657,443,'12300',0,0,0,'MB214701550AE','MB214701550AE','11185196321045133668',45,348,348,'2021-04-28 10:26:44','2021-04-28 10:26:44','','2021-04-28'),(10659,2345,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,5330,0,'',0,0,0,'','','',45,350,350,'2021-04-28 10:34:06','2021-04-28 10:34:06','','2021-04-28'),(10660,2345,13,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',80,0,1,0,0,0,1,5331,0,'',0,0,0,'','','',45,350,350,'2021-04-28 10:34:06','2021-04-28 10:34:06','','2021-04-28'),(10661,2345,13,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,5332,0,'',0,0,0,'','','',45,350,350,'2021-04-28 10:34:06','2021-04-28 10:34:06','','2021-04-28'),(10662,2345,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,10659,5,'12300',0,0,0,'MB214702324AE','MB214702324AE','11185234161136513536',45,350,350,'2021-04-28 10:34:06','2021-04-28 10:34:06','','2021-04-28'),(10663,2345,10,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',80,0,1,0,0,0,0,10660,5,'12300',0,0,0,'MB214700416AE','MB214700416AE','11185194926933343556',45,350,350,'2021-04-28 10:34:06','2021-04-28 10:34:06','','2021-04-28'),(10664,2345,10,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,10661,56,'12300',0,0,0,'MB214700416AE','MB214700416AE','11185130488835713591',45,350,350,'2021-04-28 10:34:06','2021-04-28 10:34:06','','2021-04-28'),(10665,2346,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5333,0,'',0,0,0,'','','',45,348,348,'2021-04-28 10:46:01','2021-04-28 10:46:01','','2021-04-28'),(10666,2346,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,10665,1739,'12300',0,0,0,'MB214703282AE','MB214703282AE','11185292142837523589',45,348,348,'2021-04-28 10:46:01','2021-04-28 10:46:01','','2021-04-28'),(10667,2347,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,5334,0,'',0,0,0,'','','',45,350,350,'2021-04-28 10:59:37','2021-04-28 10:59:37','','2021-04-28'),(10668,2347,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,10667,484,'12300',0,0,0,'MB214704830AE','MB214704830AE','11185388876034763252',45,350,350,'2021-04-28 10:59:37','2021-04-28 10:59:37','','2021-04-28'),(10669,2348,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5335,0,'',0,0,0,'','','',45,360,360,'2021-04-28 11:18:58','2021-04-28 11:18:58','','2021-04-28'),(10670,2348,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,5336,0,'',0,0,0,'','','',45,360,360,'2021-04-28 11:18:58','2021-04-28 11:18:58','','2021-04-28'),(10671,2348,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,10669,3,'12300',0,0,0,'MB214697978AE','MB214697978AE','11185491006433861687',45,360,360,'2021-04-28 11:18:58','2021-04-28 11:18:58','','2021-04-28'),(10672,2348,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,10670,653,'12300',0,0,0,'MB214652270AE','MB214652270AE','11185309777746371686',45,360,360,'2021-04-28 11:18:58','2021-04-28 11:18:58','','2021-04-28'),(10673,2349,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,5337,0,'',0,0,0,'','','',45,360,360,'2021-04-28 11:19:37','2021-04-28 11:19:37','','2021-04-28'),(10674,2349,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,10673,653,'120022',0,0,0,'MB214653895AE','MB214653895AE','11185395432343031679',45,360,360,'2021-04-28 11:19:37','2021-04-28 11:19:37','','2021-04-28'),(10675,2350,13,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹',80,0,1,0,0,0,1,5338,0,'',0,0,0,'','','',45,360,360,'2021-04-28 11:21:35','2021-04-28 11:21:35','','2021-04-28'),(10676,2350,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5339,0,'',0,0,0,'','','',45,360,360,'2021-04-28 11:21:35','2021-04-28 11:21:35','','2021-04-28'),(10677,2350,10,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹',80,0,1,0,0,0,0,10675,5,'12300',0,0,0,'MB214636985AE','MB214636985AE','11185424394133503567',45,360,360,'2021-04-28 11:21:35','2021-04-28 11:21:35','','2021-04-28'),(10678,2350,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,10676,1025,'12300',0,0,0,'MB214704045AE','MB214704045AE','11185341986035413023',45,360,360,'2021-04-28 11:21:35','2021-04-28 11:21:35','','2021-04-28'),(10679,2351,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5340,0,'',0,0,0,'','','',45,350,350,'2021-04-28 11:22:48','2021-04-28 11:22:48','','2021-04-28'),(10680,2351,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,10679,1229,'12300',0,0,0,'MB214707025AE','MB214707025AE','11185524746937653750',45,350,350,'2021-04-28 11:22:48','2021-04-28 11:22:48','','2021-04-28'),(10681,2352,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5341,0,'',0,0,0,'','','',45,360,360,'2021-04-28 11:33:38','2021-04-28 11:33:38','','2021-04-28'),(10682,2352,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,10681,3,'12300',0,0,0,'MB214707967AE','MB214707967AE','11185583303331891647',45,360,360,'2021-04-28 11:33:38','2021-04-28 11:33:38','','2021-04-28'),(10683,2353,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5342,0,'',0,0,0,'','','',45,348,348,'2021-04-28 11:44:13','2021-04-28 11:44:13','','2021-04-28'),(10684,2353,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,5343,0,'',0,0,0,'','','',45,348,348,'2021-04-28 11:44:13','2021-04-28 11:44:13','','2021-04-28'),(10685,2353,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,5344,0,'',0,0,0,'','','',0,348,348,'2021-04-28 11:44:13','2021-04-28 11:44:13','','2021-04-28'),(10686,2353,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,10683,5,'12300',0,0,0,'MB214708959AE','MB214708959AE','11185648675443993587',45,348,348,'2021-04-28 11:44:13','2021-04-28 11:44:13','','2021-04-28'),(10687,2353,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,10684,443,'12300',0,0,0,'MB214708114AE','MB214708114AE','11185592846837393667',45,348,348,'2021-04-28 11:44:13','2021-04-28 11:44:13','','2021-04-28'),(10688,2353,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,10685,3,'12300',0,0,0,'','RP210356026AE','11185348794034123281',0,348,348,'2021-04-28 11:44:13','2021-04-28 11:44:13','','2021-04-28'),(10689,2354,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',40,0,1,0,0,0,1,5345,0,'',0,0,0,'','','',15,348,348,'2021-04-28 12:13:30','2021-04-28 12:13:30','','2021-04-28'),(10690,2354,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',40,0,1,0,0,0,0,10689,4,'12300',0,0,0,'MB214432631AE','MB214432631AE','11185832454244773980',15,348,348,'2021-04-28 12:13:30','2021-04-28 12:13:30','','2021-04-28'),(10691,2355,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5346,0,'',0,0,0,'','','',45,348,348,'2021-04-28 12:14:27','2021-04-28 12:14:27','','2021-04-28'),(10692,2355,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,10691,2003,'12300',0,0,0,'MB214710797AE','MB214710797AE','11185802746838961459',45,348,348,'2021-04-28 12:14:27','2021-04-28 12:14:27','','2021-04-28'),(10693,2356,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,5347,0,'',0,0,0,'','','',45,348,348,'2021-04-28 12:24:50','2021-04-28 12:24:50','','2021-04-28'),(10694,2356,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,10693,5,'12300',0,0,0,'MB214711999AE','MB214711999AE','11185905593236853508',45,348,348,'2021-04-28 12:24:50','2021-04-28 12:24:50','','2021-04-28'),(10695,2357,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5348,0,'',0,0,0,'','','',45,348,348,'2021-04-28 12:28:58','2021-04-28 12:28:58','','2021-04-28'),(10696,2357,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5349,0,'',0,0,0,'','','',45,348,348,'2021-04-28 12:28:58','2021-04-28 12:28:58','','2021-04-28'),(10697,2357,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,10695,2003,'12300',0,0,0,'MB214712249AE','MB214712249AE','11185928242734811464',45,348,348,'2021-04-28 12:28:58','2021-04-28 12:28:58','','2021-04-28'),(10698,2357,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,10696,2003,'12300',0,0,0,'MB214711911AE','MB214711911AE','11185895292733831423',45,348,348,'2021-04-28 12:28:58','2021-04-28 12:28:58','','2021-04-28'),(10699,2358,13,'TAS_AUTO','New Person Creation ط¥ط¶ط§ظپط© ط´ط®طµ ط¬ط¯ظٹط¯',80,0,1,0,0,0,1,5350,0,'',0,0,0,'','','',45,348,348,'2021-04-28 12:49:56','2021-04-28 12:49:56','','2021-04-28'),(10700,2358,10,'TAS_AUTO','New Person Creation ط¥ط¶ط§ظپط© ط´ط®طµ ط¬ط¯ظٹط¯',80,0,1,0,0,0,0,10699,5,'12300',0,0,0,'MB214713485AE','MB214713485AE','11186056099746433533',45,348,348,'2021-04-28 12:49:56','2021-04-28 12:49:56','','2021-04-28'),(10701,2359,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,5351,0,'',0,0,0,'','','',45,350,350,'2021-04-28 12:51:24','2021-04-28 12:51:24','','2021-04-28'),(10702,2359,13,'TAS_AUTO','New Person Creation ط¥ط¶ط§ظپط© ط´ط®طµ ط¬ط¯ظٹط¯',80,0,1,0,0,0,1,5352,0,'',0,0,0,'','','',45,350,350,'2021-04-28 12:51:24','2021-04-28 12:51:24','','2021-04-28'),(10703,2359,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,5353,0,'',0,0,0,'','','',45,350,350,'2021-04-28 12:51:24','2021-04-28 12:51:24','','2021-04-28'),(10704,2359,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5354,0,'',0,0,0,'','','',45,350,350,'2021-04-28 12:51:24','2021-04-28 12:51:24','','2021-04-28'),(10705,2359,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5355,0,'',0,0,0,'','','',45,350,350,'2021-04-28 12:51:24','2021-04-28 12:51:24','','2021-04-28'),(10706,2359,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5356,0,'',0,0,0,'','','',45,350,350,'2021-04-28 12:51:24','2021-04-28 12:51:24','','2021-04-28'),(10707,2359,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,10701,3,'12300',0,0,0,'MB214713331AE','MB214713331AE','11186033884341261691',45,350,350,'2021-04-28 12:51:24','2021-04-28 12:51:24','','2021-04-28'),(10708,2359,10,'TAS_AUTO','New Person Creation ط¥ط¶ط§ظپط© ط´ط®طµ ط¬ط¯ظٹط¯',80,0,1,0,0,0,0,10702,3,'12300',0,0,0,'MB214713014AE','MB214713014AE','11185994861937441652',45,350,350,'2021-04-28 12:51:24','2021-04-28 12:51:24','','2021-04-28'),(10709,2359,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,10703,3,'12300',0,0,0,'MB214712417AE','MB214712417AE','11185944748637011640',45,350,350,'2021-04-28 12:51:24','2021-04-28 12:51:24','','2021-04-28'),(10710,2359,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,10704,3,'12300',0,0,0,'MB214653167AE','MB214653167AE','11185686508541141604',45,350,350,'2021-04-28 12:51:24','2021-04-28 12:51:24','','2021-04-28'),(10711,2359,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,10705,3,'12300',0,0,0,'MB214708871AE','MB214708871AE','11185647480533861649',45,350,350,'2021-04-28 12:51:24','2021-04-28 12:51:24','','2021-04-28'),(10712,2359,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,10706,3,'12300',0,0,0,'MB214707888AE','MB214707888AE','11185581096934031620',45,350,350,'2021-04-28 12:51:24','2021-04-28 12:51:24','','2021-04-28'),(10713,2360,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5357,0,'',0,0,0,'','','',135,349,349,'2021-04-28 13:10:37','2021-04-28 13:10:37','','2021-04-28'),(10714,2360,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5358,0,'',0,0,0,'','','',135,349,349,'2021-04-28 13:10:37','2021-04-28 13:10:37','','2021-04-28'),(10715,2360,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5359,0,'',0,0,0,'','','',135,349,349,'2021-04-28 13:10:37','2021-04-28 13:10:37','','2021-04-28'),(10716,2360,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5360,0,'',0,0,0,'','','',135,349,349,'2021-04-28 13:10:37','2021-04-28 13:10:37','','2021-04-28'),(10717,2360,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5361,0,'',0,0,0,'','','',135,349,349,'2021-04-28 13:10:37','2021-04-28 13:10:37','','2021-04-28'),(10718,2360,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5362,0,'',0,0,0,'','','',135,349,349,'2021-04-28 13:10:37','2021-04-28 13:10:37','','2021-04-28'),(10719,2360,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5363,0,'',0,0,0,'','','',135,349,349,'2021-04-28 13:10:37','2021-04-28 13:10:37','','2021-04-28'),(10720,2360,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5364,0,'',0,0,0,'','','',135,349,349,'2021-04-28 13:10:37','2021-04-28 13:10:37','','2021-04-28'),(10721,2360,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5365,0,'',0,0,0,'','','',135,349,349,'2021-04-28 13:10:37','2021-04-28 13:10:37','','2021-04-28'),(10722,2360,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5366,0,'',0,0,0,'','','',45,349,349,'2021-04-28 13:10:37','2021-04-28 13:10:37','','2021-04-28'),(10723,2360,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5367,0,'',0,0,0,'','','',135,349,349,'2021-04-28 13:10:37','2021-04-28 13:10:37','','2021-04-28'),(10724,2360,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5368,0,'',0,0,0,'','','',135,349,349,'2021-04-28 13:10:37','2021-04-28 13:10:37','','2021-04-28'),(10725,2360,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5369,0,'',0,0,0,'','','',135,349,349,'2021-04-28 13:10:37','2021-04-28 13:10:37','','2021-04-28'),(10726,2360,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5370,0,'',0,0,0,'','','',135,349,349,'2021-04-28 13:10:37','2021-04-28 13:10:37','','2021-04-28'),(10727,2360,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5371,0,'',0,0,0,'','','',135,349,349,'2021-04-28 13:10:37','2021-04-28 13:10:37','','2021-04-28'),(10728,2360,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5372,0,'',0,0,0,'','','',135,349,349,'2021-04-28 13:10:37','2021-04-28 13:10:37','','2021-04-28'),(10729,2360,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5373,0,'',0,0,0,'','','',135,349,349,'2021-04-28 13:10:37','2021-04-28 13:10:37','','2021-04-28'),(10730,2360,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5374,0,'',0,0,0,'','','',135,349,349,'2021-04-28 13:10:37','2021-04-28 13:10:37','','2021-04-28'),(10731,2360,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5375,0,'',0,0,0,'','','',135,349,349,'2021-04-28 13:10:37','2021-04-28 13:10:37','','2021-04-28'),(10732,2360,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5376,0,'',0,0,0,'','','',135,349,349,'2021-04-28 13:10:37','2021-04-28 13:10:37','','2021-04-28'),(10733,2360,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5377,0,'',0,0,0,'','','',135,349,349,'2021-04-28 13:10:37','2021-04-28 13:10:37','','2021-04-28'),(10734,2360,13,'TAS_AUTO19','Update Immigration File Number طھط¹ط¯ظٹظ„ ط±ظ‚ظ… ظ…ظ„ظپ ط§ظ„ظ‡ط¬ط±ط©',19,0,1,0,0,0,1,5378,0,'',0,0,0,'','','',0,349,349,'2021-04-28 13:10:37','2021-04-28 13:10:37','','2021-04-28'),(10735,2360,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5379,0,'',0,0,0,'','','',135,349,349,'2021-04-28 13:10:37','2021-04-28 13:10:37','','2021-04-28'),(10736,2360,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,10713,8,'12300',0,0,0,'MB214713740AE','MB214713740AE','11186089507641763644',135,349,349,'2021-04-28 13:10:37','2021-04-28 13:10:37','','2021-04-28'),(10737,2360,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,10714,8,'12300',0,0,0,'MB214713373AE','MB214713373AE','11186040286831873626',135,349,349,'2021-04-28 13:10:37','2021-04-28 13:10:37','','2021-04-28'),(10738,2360,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,10715,8,'12300',0,0,0,'MB214713013AE','MB214713013AE','11185995688944453697',135,349,349,'2021-04-28 13:10:37','2021-04-28 13:10:37','','2021-04-28'),(10739,2360,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,10716,8,'12300',0,0,0,'MB214712396AE','MB214712396AE','11185942835345353644',135,349,349,'2021-04-28 13:10:37','2021-04-28 13:10:37','','2021-04-28'),(10740,2360,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,10717,8,'12300',0,0,0,'MB214711785AE','MB214711785AE','11185883722639583649',135,349,349,'2021-04-28 13:10:37','2021-04-28 13:10:37','','2021-04-28'),(10741,2360,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,10718,8,'12300',0,0,0,'MB214710559AE','MB214710559AE','11185776976944163661',135,349,349,'2021-04-28 13:10:37','2021-04-28 13:10:37','','2021-04-28'),(10742,2360,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,10719,8,'12300',0,0,0,'MB214709600AE','MB214709600AE','11185703379246943655',135,349,349,'2021-04-28 13:10:37','2021-04-28 13:10:37','','2021-04-28'),(10743,2360,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,10720,8,'12300',0,0,0,'MB214708643AE','MB214708643AE','11185629973946823675',135,349,349,'2021-04-28 13:10:37','2021-04-28 13:10:37','','2021-04-28'),(10744,2360,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,10721,8,'12300',0,0,0,'MB214706346AE','MB214706346AE','11185477740042303624',135,349,349,'2021-04-28 13:10:37','2021-04-28 13:10:37','','2021-04-28'),(10745,2360,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,10722,770,'12300',0,0,0,'MB214703926AE','MB214703926AE','11185331296338733188',45,349,349,'2021-04-28 13:10:37','2021-04-28 13:10:37','','2021-04-28'),(10746,2360,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,10723,8,'12300',0,0,0,'MB214700550AE','MB214700550AE','11185136158944943698',135,349,349,'2021-04-28 13:10:37','2021-04-28 13:10:37','','2021-04-28'),(10747,2360,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,10724,8,'12300',0,0,0,'MB214697280AE','MB214697280AE','11184973915542513656',135,349,349,'2021-04-28 13:10:37','2021-04-28 13:10:37','','2021-04-28'),(10748,2360,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,10725,8,'12300',0,0,0,'MB214695942AE','MB214695942AE','11184898335240353608',135,349,349,'2021-04-28 13:10:37','2021-04-28 13:10:37','','2021-04-28'),(10749,2360,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,10726,8,'12300',0,0,0,'MB214694443AE','MB214694443AE','11184823175045833663',135,349,349,'2021-04-28 13:10:37','2021-04-28 13:10:37','','2021-04-28'),(10750,2360,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,10727,8,'12300',0,0,0,'MB214692693AE','MB214692693AE','11184734511837983688',135,349,349,'2021-04-28 13:10:37','2021-04-28 13:10:37','','2021-04-28'),(10751,2360,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,10728,8,'12300',0,0,0,'MB214690076AE','MB214690076AE','11184623332742403667',135,349,349,'2021-04-28 13:10:37','2021-04-28 13:10:37','','2021-04-28'),(10752,2360,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,10729,8,'12300',0,0,0,'MB214687960AE','MB214687960AE','11184512167337323621',135,349,349,'2021-04-28 13:10:37','2021-04-28 13:10:37','','2021-04-28'),(10753,2360,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,10730,8,'12300',0,0,0,'MB214686522AE','MB214686522AE','11184444452935923634',135,349,349,'2021-04-28 13:10:37','2021-04-28 13:10:37','','2021-04-28'),(10754,2360,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,10731,8,'12300',0,0,0,'MB214685403AE','MB214685403AE','11184390808033493645',135,349,349,'2021-04-28 13:10:37','2021-04-28 13:10:37','','2021-04-28'),(10755,2360,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,10732,8,'12300',0,0,0,'MB214683251AE','MB214683251AE','11184287993333483629',135,349,349,'2021-04-28 13:10:37','2021-04-28 13:10:37','','2021-04-28'),(10756,2360,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,10733,8,'12300',0,0,0,'MB214682266AE','MB214682266AE','11184232538745563669',135,349,349,'2021-04-28 13:10:37','2021-04-28 13:10:37','','2021-04-28'),(10757,2360,10,'TAS_AUTO19','Update Immigration File Number طھط¹ط¯ظٹظ„ ط±ظ‚ظ… ظ…ظ„ظپ ط§ظ„ظ‡ط¬ط±ط©',19,0,1,0,0,0,0,10734,3,'12300',0,0,0,'MB214678996AE','MB214678996AE','11184058241142401450',0,349,349,'2021-04-28 13:10:37','2021-04-28 13:10:37','','2021-04-28'),(10758,2360,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,10735,3,'12300',0,0,0,'MB214678449AE','MB214678449AE','11184024842742781676',135,349,349,'2021-04-28 13:10:37','2021-04-28 13:10:37','','2021-04-28'),(10759,2361,13,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,1,5380,0,'',0,0,0,'','','',45,350,350,'2021-04-28 13:17:21','2021-04-28 13:17:21','','2021-04-28'),(10760,2361,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5381,0,'',0,0,0,'','','',45,350,350,'2021-04-28 13:17:21','2021-04-28 13:17:21','','2021-04-28'),(10761,2361,10,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,0,10759,3,'12300',0,0,0,'MB214714597AE','MB214714597AE','11186215514843961657',45,350,350,'2021-04-28 13:17:21','2021-04-28 13:17:21','','2021-04-28'),(10762,2361,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,10760,3,'12300',0,0,0,'MB214714471AE','MB214714471AE','11186186602332941611',45,350,350,'2021-04-28 13:17:21','2021-04-28 13:17:21','','2021-04-28'),(10763,2362,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,5382,0,'',0,0,0,'','','',45,353,353,'2021-04-28 17:55:11','2021-04-28 17:55:11','','2021-04-28'),(10764,2362,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,10763,3,'12300',0,0,0,'MB214718664AE','MB214718664AE','11187873462042731626',45,353,353,'2021-04-28 17:55:11','2021-04-28 17:55:11','','2021-04-28'),(10765,2363,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5383,0,'',0,0,0,'','','',45,353,353,'2021-04-28 18:03:09','2021-04-28 18:03:09','','2021-04-28'),(10766,2363,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,10765,362,'12300',0,0,0,'MB214718938AE','MB214718938AE','11187920458340443752',45,353,353,'2021-04-28 18:03:09','2021-04-28 18:03:09','','2021-04-28'),(10767,2364,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,5384,0,'',0,0,0,'','','',45,353,353,'2021-04-28 18:12:17','2021-04-28 18:12:17','','2021-04-28'),(10768,2364,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,10767,153,'12300',0,0,0,'MB214719277AE','MB214719277AE','11187980139241331760',45,353,353,'2021-04-28 18:12:17','2021-04-28 18:12:17','','2021-04-28'),(10769,2365,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5385,0,'',0,0,0,'','','',45,353,353,'2021-04-28 18:21:32','2021-04-28 18:21:33','','2021-04-28'),(10770,2365,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,10769,5,'12300',0,0,0,'MB214577414AE','MB214577414AE','11188040461240043523',45,353,353,'2021-04-28 18:21:33','2021-04-28 18:21:33','','2021-04-28'),(10771,2366,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,5386,0,'',0,0,0,'','','',45,357,357,'2021-04-29 05:19:33','2021-04-29 05:19:33','','2021-04-29'),(10772,2366,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,10771,3,'120022',0,0,0,'MB214723749AE','MB214723749AE','11193343641035571636',45,357,357,'2021-04-29 05:19:33','2021-04-29 05:19:33','','2021-04-29'),(10773,2367,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5387,0,'',0,0,0,'','','',135,357,357,'2021-04-29 05:30:12','2021-04-29 05:30:12','','2021-04-29'),(10774,2367,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,10773,3,'12300',0,0,0,'MB214724251AE','MB214724251AE','11193412646538681602',135,357,357,'2021-04-29 05:30:12','2021-04-29 05:30:12','','2021-04-29'),(10775,2368,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,5388,0,'',0,0,0,'','','',45,357,357,'2021-04-29 05:55:10','2021-04-29 05:55:10','','2021-04-29'),(10776,2368,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,10775,3,'120022',0,0,0,'MB214725495AE','MB214725495AE','11193555675240211644',45,357,357,'2021-04-29 05:55:10','2021-04-29 05:55:10','','2021-04-29'),(10777,2369,13,'TSR02','COMPANY REPORT  ALL IN ONE - طھظ‚ط±ظٹط± ط´ط§ظ…ظ„ ط¹ظ† ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,5389,0,'',0,0,0,'','','',0,357,357,'2021-04-29 06:01:23','2021-04-29 06:01:23','','2021-04-29'),(10778,2369,10,'TSR02','COMPANY REPORT  ALL IN ONE - طھظ‚ط±ظٹط± ط´ط§ظ…ظ„ ط¹ظ† ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,10777,3,'120022',0,0,0,'','RP210357245AE','11193589034340511405',0,357,357,'2021-04-29 06:01:23','2021-04-29 06:01:23','','2021-04-29'),(10779,2370,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,5390,0,'',0,0,0,'','','',45,349,349,'2021-04-29 06:11:32','2021-04-29 06:11:32','','2021-04-29'),(10780,2370,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5391,0,'',0,0,0,'','','',45,349,349,'2021-04-29 06:11:32','2021-04-29 06:11:32','','2021-04-29'),(10781,2370,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5392,0,'',0,0,0,'','','',45,349,349,'2021-04-29 06:11:32','2021-04-29 06:11:32','','2021-04-29'),(10782,2370,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,10779,5,'12300',0,0,0,'MB214726637AE','MB214726637AE','11193651993043713511',45,349,349,'2021-04-29 06:11:32','2021-04-29 06:11:32','','2021-04-29'),(10783,2370,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,10780,5,'12300',0,0,0,'MB214726166AE','MB214726166AE','11193613869031813556',45,349,349,'2021-04-29 06:11:32','2021-04-29 06:11:32','','2021-04-29'),(10784,2370,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,10781,5,'12300',0,0,0,'MB214725198AE','MB214725198AE','11193525454444353569',45,349,349,'2021-04-29 06:11:32','2021-04-29 06:11:32','','2021-04-29'),(10785,2371,13,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,350,350,'2021-04-29 06:12:40','2021-04-29 08:50:06','','2021-04-29'),(10786,2371,10,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB214726732AE','MB214726732AE','11193661422640341692',45,350,350,'2021-04-29 06:12:40','2021-04-29 08:50:06','','2021-04-29'),(10787,2372,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,5394,0,'',0,0,0,'','','',0,350,350,'2021-04-29 06:14:40','2021-04-29 06:14:40','','2021-04-29'),(10788,2372,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,10787,3,'120022',0,0,0,'','rp210357276ae','11193630137641891449',0,350,350,'2021-04-29 06:14:40','2021-04-29 06:14:40','','2021-04-29'),(10789,2373,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,5395,0,'',0,0,0,'','','',45,357,357,'2021-04-29 06:47:53','2021-04-29 06:47:53','','2021-04-29'),(10790,2373,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,10789,5,'12300',0,0,0,'MB214729545AE','MB214729545AE','11193880852139713575',45,357,357,'2021-04-29 06:47:53','2021-04-29 06:47:53','','2021-04-29'),(10791,2374,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,5396,0,'',0,0,0,'','','',45,350,350,'2021-04-29 06:59:50','2021-04-29 06:59:50','','2021-04-29'),(10792,2374,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,10791,5,'12300',0,0,0,'MB214730484AE','MB214730484AE','11193948857940913515',45,350,350,'2021-04-29 06:59:50','2021-04-29 06:59:50','','2021-04-29'),(10793,2375,13,'TAS_AUTO','Absconding - Electronic ط¨ظ„ط§ط؛ - ط¥ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5397,0,'',0,0,0,'','','',45,350,350,'2021-04-29 07:15:41','2021-04-29 07:15:41','','2021-04-29'),(10794,2375,10,'TAS_AUTO','Absconding - Electronic ط¨ظ„ط§ط؛ - ط¥ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,10793,5,'12300',0,0,0,'MB214732053AE','MB214732053AE','11194037656543223562',45,350,350,'2021-04-29 07:15:41','2021-04-29 07:15:41','','2021-04-29'),(10795,2376,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5398,0,'',0,0,0,'','','',135,357,357,'2021-04-29 07:50:53','2021-04-29 07:50:53','','2021-04-29'),(10796,2376,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,10795,8,'12300',0,0,0,'MB214735743AE','MB214735743AE','11194257192045903615',135,357,357,'2021-04-29 07:50:53','2021-04-29 07:50:53','','2021-04-29'),(10797,2377,13,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,5399,0,'',0,0,0,'','','',45,350,350,'2021-04-29 08:03:14','2021-04-29 08:03:14','','2021-04-29'),(10798,2377,10,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,10797,53,'120022',0,0,0,'MB214736852AE','MB214736852AE','11194321349746041950',45,350,350,'2021-04-29 08:03:14','2021-04-29 08:03:14','','2021-04-29'),(10799,2378,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,5400,0,'',0,0,0,'','','',45,350,350,'2021-04-29 08:10:13','2021-04-29 08:10:13','','2021-04-29'),(10800,2378,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,10799,1463,'12300',0,0,0,'MB214737815AE','MB214737815AE','11194374249035693367',45,350,350,'2021-04-29 08:10:13','2021-04-29 08:10:13','','2021-04-29'),(10801,2379,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,5401,0,'',0,0,0,'','','',45,357,357,'2021-04-29 08:26:35','2021-04-29 08:26:35','','2021-04-29'),(10802,2379,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,10801,683,'12300',0,0,0,'MB214739557AE','MB214739557AE','11194473893738511352',45,357,357,'2021-04-29 08:26:35','2021-04-29 08:26:35','','2021-04-29'),(10803,2380,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5402,0,'',0,0,0,'','','',45,357,357,'2021-04-29 08:34:26','2021-04-29 08:34:26','','2021-04-29'),(10804,2380,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5403,0,'',0,0,0,'','','',45,357,357,'2021-04-29 08:34:26','2021-04-29 08:34:26','','2021-04-29'),(10805,2380,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,10803,3,'120022',0,0,0,'MB214738876AE','MB214738876AE','11194518970135401612',45,357,357,'2021-04-29 08:34:26','2021-04-29 08:34:26','','2021-04-29'),(10806,2380,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,10804,3,'120022',0,0,0,'MB214738876AE','MB214738876AE','11194434271642531610',45,357,357,'2021-04-29 08:34:26','2021-04-29 08:34:26','','2021-04-29'),(10807,2381,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,5404,0,'',0,0,0,'','','',45,350,350,'2021-04-29 08:46:39','2021-04-29 08:46:39','','2021-04-29'),(10808,2381,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,10807,484,'12300',0,0,0,'MB214741630AE','MB214741630AE','11194589044635743227',45,350,350,'2021-04-29 08:46:39','2021-04-29 08:46:39','','2021-04-29'),(10809,2382,13,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,1,5405,0,'',0,0,0,'','','',45,350,364,'2021-04-29 08:50:06','2021-04-29 08:50:06','','2021-04-29'),(10810,2382,10,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,0,10809,3,'120022',0,0,0,'MB214726732AE','MB214726732AE','11193661422640341692',45,350,364,'2021-04-29 08:50:06','2021-04-29 08:50:06','','2021-04-29'),(10811,2383,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5406,0,'',0,0,0,'','','',45,348,348,'2021-04-29 09:11:08','2021-04-29 09:11:08','','2021-04-29'),(10812,2383,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,10811,753,'12300',0,0,0,'MB214742560AE','MB214742560AE','11194647009236911467',45,348,348,'2021-04-29 09:11:08','2021-04-29 09:11:08','','2021-04-29'),(10813,2384,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,5407,0,'',0,0,0,'','','',45,357,357,'2021-04-29 09:37:58','2021-04-29 09:37:58','','2021-04-29'),(10814,2384,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,10813,484,'12300',0,0,0,'MB214745784AE','MB214745784AE','11194889241646303259',45,357,357,'2021-04-29 09:37:58','2021-04-29 09:37:58','','2021-04-29'),(10815,2385,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,5408,0,'',0,0,0,'','','',45,351,351,'2021-04-29 10:00:56','2021-04-29 10:00:56','','2021-04-29'),(10816,2385,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,10815,443,'12300',0,0,0,'MB214748139AE','MB214748139AE','11195031394342503641',45,351,351,'2021-04-29 10:00:56','2021-04-29 10:00:56','','2021-04-29'),(10817,2386,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5409,0,'',0,0,0,'','','',45,348,348,'2021-04-29 10:05:57','2021-04-29 10:05:57','','2021-04-29'),(10818,2386,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,10817,5,'12300',0,0,0,'MB214695094AE','MB214695094AE','11195069389534153541',45,348,348,'2021-04-29 10:05:57','2021-04-29 10:05:57','','2021-04-29'),(10819,2387,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,5410,0,'',0,0,0,'','','',45,348,348,'2021-04-29 10:55:18','2021-04-29 10:55:18','','2021-04-29'),(10820,2387,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,10819,484,'12300',0,0,0,'MB214754414AE','MB214754414AE','11195359042441193217',45,348,348,'2021-04-29 10:55:18','2021-04-29 10:55:18','','2021-04-29'),(10821,2388,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,5411,0,'',0,0,0,'','','',45,348,348,'2021-04-29 11:24:23','2021-04-29 11:24:23','','2021-04-29'),(10822,2388,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,10821,473,'120022',0,0,0,'MB214756534AE','MB214756534AE','11195505631240481815',45,348,348,'2021-04-29 11:24:23','2021-04-29 11:24:23','','2021-04-29'),(10823,2389,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5412,0,'',0,0,0,'','','',135,351,351,'2021-04-29 11:29:41','2021-04-29 11:29:41','','2021-04-29'),(10824,2389,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5413,0,'',0,0,0,'','','',135,351,351,'2021-04-29 11:29:41','2021-04-29 11:29:41','','2021-04-29'),(10825,2389,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5414,0,'',0,0,0,'','','',135,351,351,'2021-04-29 11:29:41','2021-04-29 11:29:41','','2021-04-29'),(10826,2389,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,10823,3,'120022',0,0,0,'MB214757437AE','MB214757437AE','11195569323545341657',135,351,351,'2021-04-29 11:29:41','2021-04-29 11:29:41','','2021-04-29'),(10827,2389,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,10824,3,'120022',0,0,0,'MB214756189AE','MB214756189AE','11195470602338631673',135,351,351,'2021-04-29 11:29:41','2021-04-29 11:29:41','','2021-04-29'),(10828,2389,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,10825,3,'120022',0,0,0,'MB214754591AE','MB214754591AE','11195371016146921691',135,351,351,'2021-04-29 11:29:41','2021-04-29 11:29:41','','2021-04-29'),(10829,2390,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5415,0,'',0,0,0,'','','',135,350,350,'2021-04-29 11:32:49','2021-04-29 11:32:49','','2021-04-29'),(10830,2390,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5416,0,'',0,0,0,'','','',45,350,350,'2021-04-29 11:32:49','2021-04-29 11:32:49','','2021-04-29'),(10831,2390,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5417,0,'',0,0,0,'','','',45,350,350,'2021-04-29 11:32:49','2021-04-29 11:32:49','','2021-04-29'),(10832,2390,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5418,0,'',0,0,0,'','','',45,350,350,'2021-04-29 11:32:49','2021-04-29 11:32:49','','2021-04-29'),(10833,2390,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,10829,3,'12300',0,0,0,'MB214756305AE','MB214756305AE','11195478798441571679',135,350,350,'2021-04-29 11:32:49','2021-04-29 11:32:49','','2021-04-29'),(10834,2390,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,10830,353,'12300',0,0,0,'MB214754086AE','MB214754086AE','11195338111533761349',45,350,350,'2021-04-29 11:32:49','2021-04-29 11:32:49','','2021-04-29'),(10835,2390,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,10831,2403,'12300',0,0,0,'MB214753793AE','MB214753793AE','11195320229837971674',45,350,350,'2021-04-29 11:32:49','2021-04-29 11:32:49','','2021-04-29'),(10836,2390,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,10832,3,'12300',0,0,0,'MB214753065AE','MB214753065AE','11195272985231221615',45,350,350,'2021-04-29 11:32:49','2021-04-29 11:32:49','','2021-04-29'),(10837,2391,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5419,0,'',0,0,0,'','','',45,348,348,'2021-04-29 11:41:23','2021-04-29 11:41:23','','2021-04-29'),(10838,2391,13,'TAS_AUTO','Submit New Electronic Work Permit and Mission Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯ ظˆطھطµط±ظٹط­ ط¹ظ',80,0,1,0,0,0,1,5420,0,'',0,0,0,'','','',45,348,348,'2021-04-29 11:41:23','2021-04-29 11:41:23','','2021-04-29'),(10839,2391,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,10837,753,'12300',0,0,0,'MB214758451AE','MB214758451AE','11195632753539261484',45,348,348,'2021-04-29 11:41:23','2021-04-29 11:41:23','','2021-04-29'),(10840,2391,10,'TAS_AUTO','Submit New Electronic Work Permit and Mission Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯ ظˆطھطµط±ظٹط­ ط¹ظ',80,0,1,0,0,0,0,10838,3,'12300',0,0,0,'MB204286130AE','MB204286130AE','11195609732541151647',45,348,348,'2021-04-29 11:41:23','2021-04-29 11:41:23','','2021-04-29'),(10841,2392,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,5421,0,'',0,0,0,'','','',45,348,348,'2021-04-29 12:31:09','2021-04-29 12:31:09','','2021-04-29'),(10842,2392,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,10841,484,'12300',0,0,0,'MB214761616AE','MB214761616AE','11195925254646493226',45,348,348,'2021-04-29 12:31:09','2021-04-29 12:31:09','','2021-04-29'),(10843,2393,13,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط®طµظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط؛ظٹط± ظ…ط³طھط®ط¯ظ',80,0,1,0,0,0,1,5422,0,'',0,0,0,'','','',45,348,348,'2021-04-29 12:34:13','2021-04-29 12:34:13','','2021-04-29'),(10844,2393,10,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط®طµظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط؛ظٹط± ظ…ط³طھط®ط¯ظ',80,0,1,0,0,0,0,10843,5,'12300',0,0,0,'MB214760477AE','MB214760477AE','11195803976337913510',45,348,348,'2021-04-29 12:34:13','2021-04-29 12:34:13','','2021-04-29'),(10845,2394,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5423,0,'',0,0,0,'','','',135,351,351,'2021-04-29 12:35:02','2021-04-29 12:35:02','','2021-04-29'),(10846,2394,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,10845,3,'120022',0,0,0,'MB214761850AE','MB214761850AE','11195962422332251642',135,351,351,'2021-04-29 12:35:02','2021-04-29 12:35:02','','2021-04-29'),(10847,2395,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,5424,0,'',0,0,0,'','','',45,355,355,'2021-04-29 12:37:16','2021-04-29 12:37:16','','2021-04-29'),(10848,2395,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,10847,260,'12300',0,0,0,'MB214711812AE','MB214711812AE','11195911569135183315',45,355,355,'2021-04-29 12:37:16','2021-04-29 12:37:16','','2021-04-29'),(10849,2396,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5425,0,'',0,0,0,'','','',45,348,348,'2021-04-29 12:46:52','2021-04-29 12:46:52','','2021-04-29'),(10850,2396,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,1,5426,0,'',0,0,0,'','','',15,348,348,'2021-04-29 12:46:52','2021-04-29 12:46:52','','2021-04-29'),(10851,2396,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,10849,5,'12300',0,0,0,'MB214762538AE','MB214762538AE','11196035060134253521',45,348,348,'2021-04-29 12:46:52','2021-04-29 12:46:52','','2021-04-29'),(10852,2396,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,0,10850,820,'12300',0,0,0,'MB214762319AE','MB214762319AE','11196003759936363834',15,348,348,'2021-04-29 12:46:52','2021-04-29 12:46:52','','2021-04-29'),(10853,2397,13,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط®طµظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط؛ظٹط± ظ…ط³طھط®ط¯ظ',80,0,1,0,0,0,1,5427,0,'',0,0,0,'','','',45,351,351,'2021-04-29 12:55:22','2021-04-29 12:55:22','','2021-04-29'),(10854,2397,10,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط®طµظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط؛ظٹط± ظ…ط³طھط®ط¯ظ',80,0,1,0,0,0,0,10853,5,'12300',0,0,0,'MB214762807AE','MB214762807AE','11196076775135173590',45,351,351,'2021-04-29 12:55:22','2021-04-29 12:55:22','','2021-04-29'),(10855,2398,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5428,0,'',0,0,0,'','','',45,351,351,'2021-04-29 12:55:41','2021-04-29 12:55:41','','2021-04-29'),(10856,2398,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,10855,5,'12300',0,0,0,'MB214762440AE','MB214762440AE','11196019622535853528',45,351,351,'2021-04-29 12:55:41','2021-04-29 12:55:41','','2021-04-29'),(10857,2399,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5429,0,'',0,0,0,'','','',45,349,349,'2021-04-29 13:04:34','2021-04-29 13:04:34','','2021-04-29'),(10858,2399,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,5430,0,'',0,0,0,'','','',15,349,349,'2021-04-29 13:04:34','2021-04-29 13:04:34','','2021-04-29'),(10859,2399,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,10857,5,'12300',0,0,0,'MB214724106AE','MB214724106AE','11193396525846123554',45,349,349,'2021-04-29 13:04:34','2021-04-29 13:04:34','','2021-04-29'),(10860,2399,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,10858,208,'12300',0,0,0,'','MB214723730AE','MB214723730AE',15,349,349,'2021-04-29 13:04:34','2021-04-29 13:04:34','','2021-04-29'),(10861,2400,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,5431,0,'',0,0,0,'','','',45,349,349,'2021-04-29 13:06:46','2021-04-29 13:06:46','','2021-04-29'),(10862,2400,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5432,0,'',0,0,0,'','','',135,349,349,'2021-04-29 13:06:46','2021-04-29 13:06:46','','2021-04-29'),(10863,2400,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5433,0,'',0,0,0,'','','',135,349,349,'2021-04-29 13:06:46','2021-04-29 13:06:46','','2021-04-29'),(10864,2400,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5434,0,'',0,0,0,'','','',135,349,349,'2021-04-29 13:06:46','2021-04-29 13:06:46','','2021-04-29'),(10865,2400,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5435,0,'',0,0,0,'','','',135,349,349,'2021-04-29 13:06:46','2021-04-29 13:06:46','','2021-04-29'),(10866,2400,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5436,0,'',0,0,0,'','','',45,349,349,'2021-04-29 13:06:46','2021-04-29 13:06:46','','2021-04-29'),(10867,2400,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5437,0,'',0,0,0,'','','',45,349,349,'2021-04-29 13:06:46','2021-04-29 13:06:46','','2021-04-29'),(10868,2400,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5438,0,'',0,0,0,'','','',45,349,349,'2021-04-29 13:06:46','2021-04-29 13:06:46','','2021-04-29'),(10869,2400,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5439,0,'',0,0,0,'','','',45,349,349,'2021-04-29 13:06:46','2021-04-29 13:06:46','','2021-04-29'),(10870,2400,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5440,0,'',0,0,0,'','','',45,349,349,'2021-04-29 13:06:46','2021-04-29 13:06:46','','2021-04-29'),(10871,2400,13,'TAS_AUTO','Update WorkPermit Information طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,5441,0,'',0,0,0,'','','',45,349,349,'2021-04-29 13:06:46','2021-04-29 13:06:46','','2021-04-29'),(10872,2400,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5442,0,'',0,0,0,'','','',45,349,349,'2021-04-29 13:06:46','2021-04-29 13:06:46','','2021-04-29'),(10873,2400,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5443,0,'',0,0,0,'','','',45,349,349,'2021-04-29 13:06:46','2021-04-29 13:06:46','','2021-04-29'),(10874,2400,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5444,0,'',0,0,0,'','','',45,349,349,'2021-04-29 13:06:46','2021-04-29 13:06:46','','2021-04-29'),(10875,2400,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5445,0,'',0,0,0,'','','',45,349,349,'2021-04-29 13:06:46','2021-04-29 13:06:46','','2021-04-29'),(10876,2400,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5446,0,'',0,0,0,'','','',45,349,349,'2021-04-29 13:06:46','2021-04-29 13:06:46','','2021-04-29'),(10877,2400,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5447,0,'',0,0,0,'','','',45,349,349,'2021-04-29 13:06:46','2021-04-29 13:06:46','','2021-04-29'),(10878,2400,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5448,0,'',0,0,0,'','','',45,349,349,'2021-04-29 13:06:46','2021-04-29 13:06:46','','2021-04-29'),(10879,2400,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5449,0,'',0,0,0,'','','',45,349,349,'2021-04-29 13:06:46','2021-04-29 13:06:46','','2021-04-29'),(10880,2400,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5450,0,'',0,0,0,'','','',45,349,349,'2021-04-29 13:06:46','2021-04-29 13:06:46','','2021-04-29'),(10881,2400,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5451,0,'',0,0,0,'','','',45,349,349,'2021-04-29 13:06:46','2021-04-29 13:06:46','','2021-04-29'),(10882,2400,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5452,0,'',0,0,0,'','','',45,349,349,'2021-04-29 13:06:46','2021-04-29 13:06:46','','2021-04-29'),(10883,2400,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5453,0,'',0,0,0,'','','',45,349,349,'2021-04-29 13:06:46','2021-04-29 13:06:46','','2021-04-29'),(10884,2400,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5454,0,'',0,0,0,'','','',45,349,349,'2021-04-29 13:06:46','2021-04-29 13:06:46','','2021-04-29'),(10885,2400,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,10861,5,'12300',0,0,0,'MB214762750AE','MB214762750AE','11196067839643683597',45,349,349,'2021-04-29 13:06:46','2021-04-29 13:06:46','','2021-04-29'),(10886,2400,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,10862,8,'12300',0,0,0,'MB214761656AE','MB214761656AE','11195931700544573636',135,349,349,'2021-04-29 13:06:46','2021-04-29 13:06:46','','2021-04-29'),(10887,2400,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,10863,8,'12300',0,0,0,'MB214760460AE','MB214760460AE','11195807212139453618',135,349,349,'2021-04-29 13:06:46','2021-04-29 13:06:46','','2021-04-29'),(10888,2400,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,10864,8,'12300',0,0,0,'MB214759459AE','MB214759459AE','11195720287446683615',135,349,349,'2021-04-29 13:06:46','2021-04-29 13:06:46','','2021-04-29'),(10889,2400,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,10865,8,'12300',0,0,0,'MB214758348AE','MB214758348AE','11195626482345093682',135,349,349,'2021-04-29 13:06:46','2021-04-29 13:06:46','','2021-04-29'),(10890,2400,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,10866,1229,'12300',0,0,0,'MB214754901AE','MB214754901AE','11195388047838493703',45,349,349,'2021-04-29 13:06:46','2021-04-29 13:06:46','','2021-04-29'),(10891,2400,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,10867,1229,'12300',0,0,0,'MB214754168AE','MB214754168AE','11195344835939473756',45,349,349,'2021-04-29 13:06:46','2021-04-29 13:06:46','','2021-04-29'),(10892,2400,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,10868,1229,'12300',0,0,0,'MB214753572AE','MB214753572AE','11195307483842463712',45,349,349,'2021-04-29 13:06:46','2021-04-29 13:06:46','','2021-04-29'),(10893,2400,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,10869,2453,'12300',0,0,0,'MB214748611AE','MB214748611AE','11195032285745563152',45,349,349,'2021-04-29 13:06:46','2021-04-29 13:06:46','','2021-04-29'),(10894,2400,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,10870,2453,'12300',0,0,0,'MB214747648AE','MB214747648AE','11194981107936283163',45,349,349,'2021-04-29 13:06:46','2021-04-29 13:06:46','','2021-04-29'),(10895,2400,10,'TAS_AUTO','Update WorkPermit Information طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,10871,5,'12300',0,0,0,'MB214745599AE','MB214745599AE','11194876947733183563',45,349,349,'2021-04-29 13:06:46','2021-04-29 13:06:46','','2021-04-29'),(10896,2400,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,10872,2453,'12300',0,0,0,'MB214742522AE','MB214742522AE','11194642339942413119',45,349,349,'2021-04-29 13:06:46','2021-04-29 13:06:46','','2021-04-29'),(10897,2400,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,10873,2453,'12300',0,0,0,'MB214741700AE','MB214741700AE','11194593427634173155',45,349,349,'2021-04-29 13:06:46','2021-04-29 13:06:46','','2021-04-29'),(10898,2400,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,10874,2453,'12300',0,0,0,'MB214741050AE','MB214741050AE','11194550531438823178',45,349,349,'2021-04-29 13:06:46','2021-04-29 13:06:46','','2021-04-29'),(10899,2400,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,10875,2453,'12300',0,0,0,'MB214740577AE','MB214740577AE','11194524761334693172',45,349,349,'2021-04-29 13:06:46','2021-04-29 13:06:46','','2021-04-29'),(10900,2400,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,10876,2453,'12300',0,0,0,'MB214740105AE','MB214740105AE','11194499538533593132',45,349,349,'2021-04-29 13:06:46','2021-04-29 13:06:46','','2021-04-29'),(10901,2400,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,10877,2453,'12300',0,0,0,'MB214739438AE','MB214739438AE','11194465083640443192',45,349,349,'2021-04-29 13:06:46','2021-04-29 13:06:46','','2021-04-29'),(10902,2400,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,10878,1229,'12300',0,0,0,'MB214738737AE','MB214738737AE','11194425654142373749',45,349,349,'2021-04-29 13:06:46','2021-04-29 13:06:46','','2021-04-29'),(10903,2400,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,10879,1229,'12300',0,0,0,'MB214738114AE','MB214738114AE','11194390723135033745',45,349,349,'2021-04-29 13:06:46','2021-04-29 13:06:46','','2021-04-29'),(10904,2400,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,10880,1229,'12300',0,0,0,'MB214737530AE','MB214737530AE','11194373443935673773',45,349,349,'2021-04-29 13:06:46','2021-04-29 13:06:46','','2021-04-29'),(10905,2400,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,10881,1229,'12300',0,0,0,'MB214737001AE','MB214737001AE','11194339644946403726',45,349,349,'2021-04-29 13:06:46','2021-04-29 13:06:46','','2021-04-29'),(10906,2400,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,10882,1229,'12300',0,0,0,'MB214736238AE','MB214736238AE','11194287415940183705',45,349,349,'2021-04-29 13:06:46','2021-04-29 13:06:46','','2021-04-29'),(10907,2400,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,10883,1229,'12300',0,0,0,'MB214735554AE','MB214735554AE','11194247577340233742',45,349,349,'2021-04-29 13:06:46','2021-04-29 13:06:46','','2021-04-29'),(10908,2400,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,10884,2453,'12300',0,0,0,'MB214735095AE','MB214735095AE','11194220380342223112',45,349,349,'2021-04-29 13:06:46','2021-04-29 13:06:46','','2021-04-29'),(10909,2401,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,5455,0,'',0,0,0,'','','',45,358,358,'2021-04-29 19:06:47','2021-04-29 19:06:47','','2021-04-29'),(10910,2401,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5456,0,'',0,0,0,'','','',45,358,358,'2021-04-29 19:06:47','2021-04-29 19:06:47','','2021-04-29'),(10911,2401,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,10909,484,'12300',0,0,0,'MB214766483AE','MB214766483AE','11197781132346693295',45,358,358,'2021-04-29 19:06:47','2021-04-29 19:06:47','','2021-04-29'),(10912,2401,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,10910,107,'12300',0,0,0,'MB214765858AE','MB214765858AE','11197571628142193859',45,358,358,'2021-04-29 19:06:47','2021-04-29 19:06:47','','2021-04-29'),(10913,2402,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5457,0,'',0,0,0,'','','',45,349,349,'2021-05-01 07:51:23','2021-05-01 07:51:23','','2021-05-01'),(10914,2402,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,10913,2403,'120022',0,0,0,'MB214776242AE','MB214776242AE','11214256377444651641',45,349,349,'2021-05-01 07:51:23','2021-05-01 07:51:23','','2021-05-01'),(10915,2403,13,'TSL103','Contract Submission (THIRD VISIT - 3/3) - طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© -3/3)',80,0,1,0,0,0,1,5458,0,'',0,0,0,'','','',25,360,360,'2021-05-01 08:17:16','2021-05-01 08:17:16','','2021-05-01'),(10916,2403,10,'TAS_AUTO','Contract Submission (THIRD VISIT - 3/3) - طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© -3/3)',80,0,1,0,0,0,0,10915,3,'120022',0,0,0,'','MB212054847AE','11214406097541901690 ',45,360,360,'2021-05-01 08:17:16','2021-05-01 08:17:16','','2021-05-01'),(10917,2404,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5459,0,'',0,0,0,'','','',45,347,347,'2021-05-01 08:17:19','2021-05-01 08:17:19','','2021-05-01'),(10918,2404,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,10917,260,'12300',0,0,0,'MB214777849AE','MB214777849AE','11214412704541943317',45,347,347,'2021-05-01 08:17:19','2021-05-01 08:17:19','','2021-05-01'),(10919,2405,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5460,0,'',0,0,0,'','','',135,349,349,'2021-05-01 08:32:27','2021-05-01 08:32:28','','2021-05-01'),(10920,2405,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5461,0,'',0,0,0,'','','',135,349,349,'2021-05-01 08:32:27','2021-05-01 08:32:28','','2021-05-01'),(10921,2405,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,10919,3,'120022',0,0,0,'MB214778802AE','MB214778802AE','11214497421643821678',135,349,349,'2021-05-01 08:32:28','2021-05-01 08:32:28','','2021-05-01'),(10922,2405,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,10920,3,'120022',0,0,0,'MB214777778AE','MB214777778AE','11214405842346031664',135,349,349,'2021-05-01 08:32:28','2021-05-01 08:32:28','','2021-05-01'),(10923,2406,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,5462,0,'',0,0,0,'','','',45,347,347,'2021-05-01 08:44:00','2021-05-01 08:44:00','','2021-05-01'),(10924,2406,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,10923,3,'120022',0,0,0,'MB212764458AE','MB212764458AE','11214574237833451615',45,347,347,'2021-05-01 08:44:00','2021-05-01 08:44:00','','2021-05-01'),(10925,2407,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5463,0,'',0,0,0,'','','',45,347,347,'2021-05-01 08:57:37','2021-05-01 08:57:37','','2021-05-01'),(10926,2407,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,10925,253,'120022',0,0,0,'MB214780529AE','MB214780529AE','11214658617035181531',45,347,347,'2021-05-01 08:57:37','2021-05-01 08:57:37','','2021-05-01'),(10927,2408,13,'TSL92','UPDATE ESTABLISHMENT INFORMATION - طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,5464,0,'',0,0,0,'','','',45,360,360,'2021-05-01 09:15:46','2021-05-01 09:15:46','','2021-05-01'),(10928,2408,10,'TAS_AUTO','UPDATE ESTABLISHMENT INFORMATION - طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,10927,484,'12300',0,0,0,'','MB214781597AE','11214758148941363276 ',45,360,360,'2021-05-01 09:15:46','2021-05-01 09:15:46','','2021-05-01'),(10929,2409,13,'TSL14','CANCELLATION OF EQOUTA APPLICATION  - ط¥ظ„ط؛ط§ط، ط­طµط© ظ…ظ†ط´ط£ط©',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,347,347,'2021-05-01 09:22:51','2021-05-01 09:28:11','','2021-05-01'),(10930,2409,10,'TAS_AUTO','CANCELLATION OF EQOUTA APPLICATION  - ط¥ظ„ط؛ط§ط، ط­طµط© ظ…ظ†ط´ط£ط©',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'','MB214782002AE','11214806316536101677 ',45,347,347,'2021-05-01 09:22:52','2021-05-01 09:28:11','','2021-05-01'),(10931,2410,13,'TAS_AUTO','CANCELLATION OF EQOUTA APPLICATION  - ط¥ظ„ط؛ط§ط، ط­طµط© ظ…ظ†ط´ط£ط©',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,347,364,'2021-05-01 09:28:11','2021-05-01 09:29:29','','2021-05-01'),(10932,2410,10,'TAS_AUTO','CANCELLATION OF EQOUTA APPLICATION  - ط¥ظ„ط؛ط§ط، ط­طµط© ظ…ظ†ط´ط£ط©',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'','MB214782002AE','11214806316536101677 ',45,347,364,'2021-05-01 09:28:11','2021-05-01 09:29:29','','2021-05-01'),(10933,2411,13,'TAS_AUTO','CANCELLATION OF EQOUTA APPLICATION  - ط¥ظ„ط؛ط§ط، ط­طµط© ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,5467,0,'',0,0,0,'','','',45,347,364,'2021-05-01 09:29:29','2021-05-01 09:29:29','','2021-05-01'),(10934,2411,10,'TAS_AUTO','CANCELLATION OF EQOUTA APPLICATION  - ط¥ظ„ط؛ط§ط، ط­طµط© ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,10933,3,'120022',0,0,0,'','MB214782002AE','11214806316536101677 ',45,347,364,'2021-05-01 09:29:29','2021-05-01 09:29:29','','2021-05-01'),(10935,2412,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5468,0,'',0,0,0,'','','',45,350,350,'2021-05-01 09:36:56','2021-05-01 09:36:56','','2021-05-01'),(10936,2412,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,10935,3,'120022',0,0,0,'MB214782937AE','MB214782937AE','11214886773439381675',45,350,350,'2021-05-01 09:36:56','2021-05-01 09:36:56','','2021-05-01'),(10937,2413,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5469,0,'',0,0,0,'','','',45,349,349,'2021-05-01 09:43:21','2021-05-01 09:43:21','','2021-05-01'),(10938,2413,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5470,0,'',0,0,0,'','','',45,349,349,'2021-05-01 09:43:21','2021-05-01 09:43:21','','2021-05-01'),(10939,2413,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5471,0,'',0,0,0,'','','',45,349,349,'2021-05-01 09:43:21','2021-05-01 09:43:21','','2021-05-01'),(10940,2413,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,5472,0,'',0,0,0,'','','',15,349,349,'2021-05-01 09:43:21','2021-05-01 09:43:21','','2021-05-01'),(10941,2413,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,5473,0,'',0,0,0,'','','',15,349,349,'2021-05-01 09:43:21','2021-05-01 09:43:21','','2021-05-01'),(10942,2413,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,5474,0,'',0,0,0,'','','',15,349,349,'2021-05-01 09:43:21','2021-05-01 09:43:21','','2021-05-01'),(10943,2413,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,5475,0,'',0,0,0,'','','',15,349,349,'2021-05-01 09:43:21','2021-05-01 09:43:21','','2021-05-01'),(10944,2413,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,10937,3,'12300',0,0,0,'MB214783121AE','MB214783121AE','11214900250738401645',45,349,349,'2021-05-01 09:43:21','2021-05-01 09:43:21','','2021-05-01'),(10945,2413,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,10938,3,'12300',0,0,0,'MB214780996AE','MB214780996AE','11214701036740661608',45,349,349,'2021-05-01 09:43:21','2021-05-01 09:43:21','','2021-05-01'),(10946,2413,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,10939,3,'12300',0,0,0,'MB214780268AE','MB214780268AE','11214635264940121651',45,349,349,'2021-05-01 09:43:21','2021-05-01 09:43:21','','2021-05-01'),(10947,2413,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,10940,203,'12300',0,0,0,'','MB214780502AE','MB214780502AE',15,349,349,'2021-05-01 09:43:21','2021-05-01 09:43:21','','2021-05-01'),(10948,2413,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,10941,203,'12300',0,0,0,'','MB214779742AE','MB214779742AE',15,349,349,'2021-05-01 09:43:21','2021-05-01 09:43:21','','2021-05-01'),(10949,2413,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,10942,203,'12300',0,0,0,'','MB214781160AE','MB214781160AE',15,349,349,'2021-05-01 09:43:21','2021-05-01 09:43:21','','2021-05-01'),(10950,2413,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,10943,203,'12300',0,0,0,'','MB214782325AE','MB214782325AE',15,349,349,'2021-05-01 09:43:21','2021-05-01 09:43:21','','2021-05-01'),(10951,2414,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5476,0,'',0,0,0,'','','',45,350,350,'2021-05-01 09:46:27','2021-05-01 09:46:27','','2021-05-01'),(10952,2414,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,10951,5,'12300',0,0,0,'MB214781811AE','MB214781811AE','11214784649137313591',45,350,350,'2021-05-01 09:46:27','2021-05-01 09:46:27','','2021-05-01'),(10953,2415,13,'TAS_AUTO','Temporary/ Part Time/ Juvenile/ Student Traning Work Permit Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ/ظ…ط¤ظ‚طھ/ط­ط¯ط«/طھط¯ط±ظٹط¨ ط·ط§ظ„ط¨',80,0,1,0,0,0,1,5477,0,'',0,0,0,'','','',45,350,350,'2021-05-01 09:57:20','2021-05-01 09:57:20','','2021-05-01'),(10954,2415,10,'TAS_AUTO','Temporary/ Part Time/ Juvenile/ Student Traning Work Permit Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ/ظ…ط¤ظ‚طھ/ط­ط¯ط«/طھط¯ط±ظٹط¨ ط·ط§ظ„ط¨',80,0,1,0,0,0,0,10953,3,'120022',0,0,0,'MB214784063AE','MB214784063AE','11214992357435201671',45,350,350,'2021-05-01 09:57:20','2021-05-01 09:57:20','','2021-05-01'),(10955,2416,13,'TAS_AUTO','Provide Information about Workload for Qouta Requests ط·ط¨ط§ط¹ط© ط·ظ„ط¨ طھظ‚ط¯ظٹط± ط­ط¬ظ… ط§ظ„ط¹ظ…ظ„ ظ„ط·ظ„ط¨ط§طھ ط­طµط© طھطµط§ط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,5478,0,'',0,0,0,'','','',45,350,350,'2021-05-01 09:58:08','2021-05-01 09:58:08','','2021-05-01'),(10956,2416,10,'TAS_AUTO','Provide Information about Workload for Qouta Requests ط·ط¨ط§ط¹ط© ط·ظ„ط¨ طھظ‚ط¯ظٹط± ط­ط¬ظ… ط§ظ„ط¹ظ…ظ„ ظ„ط·ظ„ط¨ط§طھ ط­طµط© طھطµط§ط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,10955,443,'12300',0,0,0,'MB214784251AE','MB214784251AE','11215007110740033662',45,350,350,'2021-05-01 09:58:08','2021-05-01 09:58:08','','2021-05-01'),(10957,2417,13,'TSL110','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',80,0,1,0,0,0,1,5479,0,'',0,0,0,'','','',25,360,360,'2021-05-01 10:03:16','2021-05-01 10:03:16','','2021-05-01'),(10958,2417,13,'TSL56','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5480,0,'',0,0,0,'','','',45,360,360,'2021-05-01 10:03:16','2021-05-01 10:03:16','','2021-05-01'),(10959,2417,13,'TSL53','Modify Quota - طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,5481,0,'',0,0,0,'','','',45,360,360,'2021-05-01 10:03:16','2021-05-01 10:03:16','','2021-05-01'),(10960,2417,10,'TAS_AUTO','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',80,0,1,0,0,0,0,10957,2403,'12300',0,0,0,'','MB214782432AE','11214839888132461639 ',45,360,360,'2021-05-01 10:03:16','2021-05-01 10:03:16','','2021-05-01'),(10961,2417,10,'TAS_AUTO','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,10958,3,'12300',0,0,0,'','MB214783145AE','11214901916732021668 ',45,360,360,'2021-05-01 10:03:16','2021-05-01 10:03:16','','2021-05-01'),(10962,2417,10,'TAS_AUTO','Modify Quota - طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,10959,3,'12300',0,0,0,'','MB214784704AE','11215045959642401690 ',45,360,360,'2021-05-01 10:03:16','2021-05-01 10:03:16','','2021-05-01'),(10963,2418,13,'TSL42','OFFER LETTER  RELATIVE - ط¹ط±ط¶ ط¹ظ…ظ„  ط¹ظ„ظٹ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,1,5482,0,'',0,0,0,'','','',45,349,349,'2021-05-01 10:16:39','2021-05-01 10:16:39','','2021-05-01'),(10964,2418,10,'TAS_AUTO','OFFER LETTER  RELATIVE - ط¹ط±ط¶ ط¹ظ…ظ„  ط¹ظ„ظٹ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,0,10963,5,'12300',0,0,0,'','st212890021ae','st212890021ae',45,349,349,'2021-05-01 10:16:39','2021-05-01 10:16:39','','2021-05-01'),(10965,2419,13,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط¤ظ‚طھ',80,0,1,0,0,0,1,5483,0,'',0,0,0,'','','',45,347,347,'2021-05-01 10:42:27','2021-05-01 10:42:27','','2021-05-01'),(10966,2419,10,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط¤ظ‚طھ',80,0,1,0,0,0,0,10965,53,'120022',0,0,0,'MB214787177AE','MB214787177AE','11215278887945321936',45,347,347,'2021-05-01 10:42:27','2021-05-01 10:42:27','','2021-05-01'),(10967,2420,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5484,0,'',0,0,0,'','','',45,354,354,'2021-05-01 11:26:18','2021-05-01 11:26:18','','2021-05-01'),(10968,2420,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5485,0,'',0,0,0,'','','',45,354,354,'2021-05-01 11:26:18','2021-05-01 11:26:18','','2021-05-01'),(10969,2420,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5486,0,'',0,0,0,'','','',45,354,354,'2021-05-01 11:26:18','2021-05-01 11:26:18','','2021-05-01'),(10970,2420,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5487,0,'',0,0,0,'','','',45,354,354,'2021-05-01 11:26:18','2021-05-01 11:26:18','','2021-05-01'),(10971,2420,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5488,0,'',0,0,0,'','','',45,354,354,'2021-05-01 11:26:18','2021-05-01 11:26:18','','2021-05-01'),(10972,2420,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5489,0,'',0,0,0,'','','',45,354,354,'2021-05-01 11:26:18','2021-05-01 11:26:18','','2021-05-01'),(10973,2420,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5490,0,'',0,0,0,'','','',45,354,354,'2021-05-01 11:26:18','2021-05-01 11:26:18','','2021-05-01'),(10974,2420,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,10967,753,'120022',0,0,0,'MB214789212AE','MB214789212AE','11215483096740081439',45,354,354,'2021-05-01 11:26:18','2021-05-01 11:26:18','','2021-05-01'),(10975,2420,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,10968,753,'120022',0,0,0,'MB214788460AE','MB214788460AE','11215402686143161476',45,354,354,'2021-05-01 11:26:18','2021-05-01 11:26:18','','2021-05-01'),(10976,2420,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,10969,2403,'120022',0,0,0,'MB214788263AE','MB214788263AE','11215383953639601676',45,354,354,'2021-05-01 11:26:18','2021-05-01 11:26:18','','2021-05-01'),(10977,2420,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,10970,2403,'120022',0,0,0,'MB214788168AE','MB214788168AE','11215373927844571626',45,354,354,'2021-05-01 11:26:18','2021-05-01 11:26:18','','2021-05-01'),(10978,2420,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,10971,2403,'120022',0,0,0,'MB214788058AE','MB214788058AE','11215364139741071641',45,354,354,'2021-05-01 11:26:18','2021-05-01 11:26:18','','2021-05-01'),(10979,2420,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,10972,2403,'120022',0,0,0,'MB214787927AE','MB214787927AE','11215349452645901645',45,354,354,'2021-05-01 11:26:18','2021-05-01 11:26:18','','2021-05-01'),(10980,2420,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,10973,2403,'120022',0,0,0,'MB214787713AE','MB214787713AE','11215338407639231677',45,354,354,'2021-05-01 11:26:18','2021-05-01 11:26:18','','2021-05-01'),(10981,2421,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5491,0,'',0,0,0,'','','',135,354,354,'2021-05-01 11:27:47','2021-05-01 11:27:47','','2021-05-01'),(10982,2421,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5492,0,'',0,0,0,'','','',45,354,354,'2021-05-01 11:27:47','2021-05-01 11:27:47','','2021-05-01'),(10983,2421,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5493,0,'',0,0,0,'','','',45,354,354,'2021-05-01 11:27:47','2021-05-01 11:27:47','','2021-05-01'),(10984,2421,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5494,0,'',0,0,0,'','','',45,354,354,'2021-05-01 11:27:47','2021-05-01 11:27:47','','2021-05-01'),(10985,2421,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5495,0,'',0,0,0,'','','',45,354,354,'2021-05-01 11:27:47','2021-05-01 11:27:47','','2021-05-01'),(10986,2421,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5496,0,'',0,0,0,'','','',45,354,354,'2021-05-01 11:27:47','2021-05-01 11:27:47','','2021-05-01'),(10987,2421,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5497,0,'',0,0,0,'','','',45,354,354,'2021-05-01 11:27:47','2021-05-01 11:27:47','','2021-05-01'),(10988,2421,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5498,0,'',0,0,0,'','','',45,354,354,'2021-05-01 11:27:47','2021-05-01 11:27:47','','2021-05-01'),(10989,2421,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5499,0,'',0,0,0,'','','',45,354,354,'2021-05-01 11:27:47','2021-05-01 11:27:47','','2021-05-01'),(10990,2421,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5500,0,'',0,0,0,'','','',45,354,354,'2021-05-01 11:27:47','2021-05-01 11:27:47','','2021-05-01'),(10991,2421,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5501,0,'',0,0,0,'','','',45,354,354,'2021-05-01 11:27:47','2021-05-01 11:27:47','','2021-05-01'),(10992,2421,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,5502,0,'',0,0,0,'','','',45,354,354,'2021-05-01 11:27:47','2021-05-01 11:27:47','','2021-05-01'),(10993,2421,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,5503,0,'',0,0,0,'','','',45,354,354,'2021-05-01 11:27:47','2021-05-01 11:27:47','','2021-05-01'),(10994,2421,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,1,5504,0,'',0,0,0,'','','',15,354,354,'2021-05-01 11:27:47','2021-05-01 11:27:47','','2021-05-01'),(10995,2421,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,5505,0,'',0,0,0,'','','',45,354,354,'2021-05-01 11:27:47','2021-05-01 11:27:47','','2021-05-01'),(10996,2421,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5506,0,'',0,0,0,'','','',45,354,354,'2021-05-01 11:27:47','2021-05-01 11:27:47','','2021-05-01'),(10997,2421,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5507,0,'',0,0,0,'','','',135,354,354,'2021-05-01 11:27:47','2021-05-01 11:27:47','','2021-05-01'),(10998,2421,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5508,0,'',0,0,0,'','','',45,354,354,'2021-05-01 11:27:47','2021-05-01 11:27:47','','2021-05-01'),(10999,2421,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,10981,8,'12300',0,0,0,'MB214789587AE','MB214789587AE','11215534877736623676',135,354,354,'2021-05-01 11:27:47','2021-05-01 11:27:47','','2021-05-01'),(11000,2421,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,10982,2453,'12300',0,0,0,'MB214787590AE','MB214787590AE','11215317847642513148',45,354,354,'2021-05-01 11:27:47','2021-05-01 11:27:47','','2021-05-01'),(11001,2421,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,10983,2453,'12300',0,0,0,'MB214787060AE','MB214787060AE','11215268277643083125',45,354,354,'2021-05-01 11:27:47','2021-05-01 11:27:47','','2021-05-01'),(11002,2421,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,10984,2453,'12300',0,0,0,'MB214786704AE','MB214786704AE','11215236298737333188',45,354,354,'2021-05-01 11:27:47','2021-05-01 11:27:47','','2021-05-01'),(11003,2421,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,10985,2453,'12300',0,0,0,'MB214786579AE','MB214786579AE','11215226244034193194',45,354,354,'2021-05-01 11:27:47','2021-05-01 11:27:47','','2021-05-01'),(11004,2421,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,10986,2453,'12300',0,0,0,'MB214786471AE','MB214786471AE','11215221481240763182',45,354,354,'2021-05-01 11:27:47','2021-05-01 11:27:47','','2021-05-01'),(11005,2421,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,10987,2453,'12300',0,0,0,'MB214786363AE','MB214786363AE','11215208086132333105',45,354,354,'2021-05-01 11:27:47','2021-05-01 11:27:47','','2021-05-01'),(11006,2421,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,10988,2453,'12300',0,0,0,'MB214786243AE','MB214786243AE','11215197799237013153',45,354,354,'2021-05-01 11:27:47','2021-05-01 11:27:47','','2021-05-01'),(11007,2421,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,10989,2453,'12300',0,0,0,'MB214786111AE','MB214786111AE','11215186320631553142',45,354,354,'2021-05-01 11:27:47','2021-05-01 11:27:47','','2021-05-01'),(11008,2421,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,10990,2453,'12300',0,0,0,'MB214785995AE','MB214785995AE','11215175810836493182',45,354,354,'2021-05-01 11:27:47','2021-05-01 11:27:47','','2021-05-01'),(11009,2421,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,10991,2453,'12300',0,0,0,'MB214785877AE','MB214785877AE','11215164662546013155',45,354,354,'2021-05-01 11:27:47','2021-05-01 11:27:47','','2021-05-01'),(11010,2421,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,10992,5,'12300',0,0,0,'MB214785671AE','MB214785671AE','11215145753139523587',45,354,354,'2021-05-01 11:27:47','2021-05-01 11:27:47','','2021-05-01'),(11011,2421,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,10993,668,'12300',0,0,0,'MB214013409AE','MB214013409AE','11215079072945933739',45,354,354,'2021-05-01 11:27:47','2021-05-01 11:27:47','','2021-05-01'),(11012,2421,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,0,10994,208,'12300',0,0,0,'MB214784859AE','MB214784859AE','11215059279441753614',15,354,354,'2021-05-01 11:27:47','2021-05-01 11:27:47','','2021-05-01'),(11013,2421,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,10995,5,'12300',0,0,0,'MB214152138AE','MB214152138AE','11215034377741603558',45,354,354,'2021-05-01 11:27:47','2021-05-01 11:27:47','','2021-05-01'),(11014,2421,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,10996,5,'12300',0,0,0,'MB214784236AE','MB214784236AE','11215005458541253507',45,354,354,'2021-05-01 11:27:47','2021-05-01 11:27:47','','2021-05-01'),(11015,2421,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,10997,8,'12300',0,0,0,'MB214781901AE','MB214781901AE','11214846024735743656',135,354,354,'2021-05-01 11:27:47','2021-05-01 11:27:47','','2021-05-01'),(11016,2421,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,10998,2453,'12300',0,0,0,'MB214782451AE','MB214782451AE','11214841855533683179',45,354,354,'2021-05-01 11:27:47','2021-05-01 11:27:47','','2021-05-01'),(11017,2422,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5509,0,'',0,0,0,'','','',135,347,347,'2021-05-01 12:00:09','2021-05-01 12:00:09','','2021-05-01'),(11018,2422,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5510,0,'',0,0,0,'','','',45,347,347,'2021-05-01 12:00:09','2021-05-01 12:00:09','','2021-05-01'),(11019,2422,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5511,0,'',0,0,0,'','','',45,347,347,'2021-05-01 12:00:09','2021-05-01 12:00:09','','2021-05-01'),(11020,2422,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5512,0,'',0,0,0,'','','',45,347,347,'2021-05-01 12:00:09','2021-05-01 12:00:09','','2021-05-01'),(11021,2422,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,11017,8,'12300',0,0,0,'MB214791099AE','MB214791099AE','11215731878437453667',135,347,347,'2021-05-01 12:00:09','2021-05-01 12:00:09','','2021-05-01'),(11022,2422,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,11018,2453,'12300',0,0,0,'MB214790897AE','MB214790897AE','11215705863046133130',45,347,347,'2021-05-01 12:00:09','2021-05-01 12:00:09','','2021-05-01'),(11023,2422,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,11019,2453,'12300',0,0,0,'MB214789819AE','MB214789819AE','11215558426344933186',45,347,347,'2021-05-01 12:00:09','2021-05-01 12:00:09','','2021-05-01'),(11024,2422,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,11020,2453,'12300',0,0,0,'MB214789394AE','MB214789394AE','11215506540941963127',45,347,347,'2021-05-01 12:00:09','2021-05-01 12:00:09','','2021-05-01'),(11025,2423,13,'TSL92','UPDATE ESTABLISHMENT INFORMATION - طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,5513,0,'',0,0,0,'','','',45,360,360,'2021-05-01 12:15:45','2021-05-01 12:15:45','','2021-05-01'),(11026,2423,10,'TAS_AUTO','UPDATE ESTABLISHMENT INFORMATION - طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,11025,484,'12300',0,0,0,'','MB214791785AE','11215837203731553298 ',45,360,360,'2021-05-01 12:15:45','2021-05-01 12:15:45','','2021-05-01'),(11027,2424,13,'TSL11','CANCEL NEW ELECTRONIC WORK PERMIT TYPING - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5514,0,'',0,0,0,'','','',45,360,360,'2021-05-01 12:23:55','2021-05-01 12:23:55','','2021-05-01'),(11028,2424,10,'TAS_AUTO','CANCEL NEW ELECTRONIC WORK PERMIT TYPING - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,11027,3,'120022',0,0,0,'','MB214205783AE','11215885889338501616 ',45,360,360,'2021-05-01 12:23:55','2021-05-01 12:23:55','','2021-05-01'),(11029,2425,13,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط¤ظ‚طھ',80,0,1,0,0,0,1,5515,0,'',0,0,0,'','','',45,347,347,'2021-05-01 12:28:49','2021-05-01 12:28:49','','2021-05-01'),(11030,2425,10,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط¤ظ‚طھ',80,0,1,0,0,0,0,11029,56,'12300',0,0,0,'MB214792247AE','MB214792247AE','11215917912733783546',45,347,347,'2021-05-01 12:28:49','2021-05-01 12:28:49','','2021-05-01'),(11031,2426,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,5516,0,'',0,0,0,'','','',45,355,355,'2021-05-01 12:31:20','2021-05-01 12:31:20','','2021-05-01'),(11032,2426,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5517,0,'',0,0,0,'','','',135,355,355,'2021-05-01 12:31:20','2021-05-01 12:31:20','','2021-05-01'),(11033,2426,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,5518,0,'',0,0,0,'','','',45,355,355,'2021-05-01 12:31:20','2021-05-01 12:31:20','','2021-05-01'),(11034,2426,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,5519,0,'',0,0,0,'','','',45,355,355,'2021-05-01 12:31:20','2021-05-01 12:31:20','','2021-05-01'),(11035,2426,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,11031,953,'12300',0,0,0,'MB214792284AE','MB214792284AE','11215923746944703556',45,355,355,'2021-05-01 12:31:20','2021-05-01 12:31:20','','2021-05-01'),(11036,2426,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,11032,8,'12300',0,0,0,'MB214790685AE','MB214790685AE','11215673175646833629',135,355,355,'2021-05-01 12:31:20','2021-05-01 12:31:20','','2021-05-01'),(11037,2426,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,11033,107,'12300',0,0,0,'MB214790009AE','MB214790009AE','11215581426139063892',45,355,355,'2021-05-01 12:31:20','2021-05-01 12:31:20','','2021-05-01'),(11038,2426,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,11034,1106,'12300',0,0,0,'MB214786479AE','MB214786479AE','11215220027134123191',45,355,355,'2021-05-01 12:31:20','2021-05-01 12:31:20','','2021-05-01'),(11039,2427,13,'TSL11','CANCEL NEW ELECTRONIC WORK PERMIT TYPING - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5520,0,'',0,0,0,'','','',45,360,360,'2021-05-01 12:33:45','2021-05-01 12:33:45','','2021-05-01'),(11040,2427,10,'TAS_AUTO','CANCEL NEW ELECTRONIC WORK PERMIT TYPING - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,11039,3,'12300',0,0,0,'','MB214792450AE','11215948703345511682 ',45,360,360,'2021-05-01 12:33:45','2021-05-01 12:33:45','','2021-05-01'),(11041,2428,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5521,0,'',0,0,0,'','','',45,347,347,'2021-05-01 12:56:04','2021-05-01 12:56:04','','2021-05-01'),(11042,2428,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5522,0,'',0,0,0,'','','',45,347,347,'2021-05-01 12:56:04','2021-05-01 12:56:04','','2021-05-01'),(11043,2428,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,11041,2453,'12300',0,0,0,'MB214793179AE','MB214793179AE','11216086904139333178',45,347,347,'2021-05-01 12:56:04','2021-05-01 12:56:04','','2021-05-01'),(11044,2428,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,11042,2453,'12300',0,0,0,'MB214793087AE','MB214793087AE','11216069798540033186',45,347,347,'2021-05-01 12:56:04','2021-05-01 12:56:04','','2021-05-01'),(11045,2429,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5523,0,'',0,0,0,'','','',135,358,358,'2021-05-01 17:35:49','2021-05-01 17:35:49','','2021-05-01'),(11046,2429,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5524,0,'',0,0,0,'','','',135,358,358,'2021-05-01 17:35:49','2021-05-01 17:35:49','','2021-05-01'),(11047,2429,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,11045,3,'12300',0,0,0,'MB214795665AE','MB214795665AE','11217731014834091606',135,358,358,'2021-05-01 17:35:49','2021-05-01 17:35:49','','2021-05-01'),(11048,2429,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,11046,8,'12300',0,0,0,'MB214795428AE','MB214795428AE','11217645690644293683',135,358,358,'2021-05-01 17:35:49','2021-05-01 17:35:49','','2021-05-01'),(11049,2430,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,5525,0,'',0,0,0,'','','',45,358,358,'2021-05-01 17:58:02','2021-05-01 17:58:02','','2021-05-01'),(11050,2430,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,11049,3,'12300',0,0,0,'MB214796204AE','MB214796204AE','11217883608645611628',45,358,358,'2021-05-01 17:58:02','2021-05-01 17:58:02','','2021-05-01'),(11051,2431,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,5526,0,'',0,0,0,'','','',45,357,357,'2021-05-02 05:25:33','2021-05-02 05:25:33','','2021-05-02'),(11052,2431,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,11051,3,'120022',0,0,0,'MB214801391AE','MB214801391AE','11223384029233801657',45,357,357,'2021-05-02 05:25:33','2021-05-02 05:25:33','','2021-05-02'),(11053,2432,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,5527,0,'',0,0,0,'','','',45,357,357,'2021-05-02 06:41:53','2021-05-02 06:41:53','','2021-05-02'),(11054,2432,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,11053,3433,'120022',0,0,0,'MB214805998AE','MB214805998AE','11223839422834791998',45,357,357,'2021-05-02 06:41:53','2021-05-02 06:41:53','','2021-05-02'),(11055,2433,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,5528,0,'',0,0,0,'','','',45,350,350,'2021-05-02 06:52:39','2021-05-02 06:52:39','','2021-05-02'),(11056,2433,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,11055,3,'120022',0,0,0,'MB214807320AE','MB214807320AE','11223910744232641658',45,350,350,'2021-05-02 06:52:39','2021-05-02 06:52:39','','2021-05-02'),(11057,2434,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,5529,0,'',0,0,0,'','','',45,357,357,'2021-05-02 07:18:30','2021-05-02 07:18:30','','2021-05-02'),(11058,2434,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5530,0,'',0,0,0,'','','',45,357,357,'2021-05-02 07:18:30','2021-05-02 07:18:30','','2021-05-02'),(11059,2434,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,11057,5,'12300',0,0,0,'MB214807904AE','MB214807904AE','11223950066137143512',45,357,357,'2021-05-02 07:18:30','2021-05-02 07:18:30','','2021-05-02'),(11060,2434,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,11058,5,'12300',0,0,0,'MB214784236AE','MB214784236AE','11223900453144323561',45,357,357,'2021-05-02 07:18:30','2021-05-02 07:18:30','','2021-05-02'),(11061,2435,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,5531,0,'',0,0,0,'','','',45,357,357,'2021-05-02 07:19:25','2021-05-02 07:19:25','','2021-05-02'),(11062,2435,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,11061,3433,'120022',0,0,0,'MB214809699AE','MB214809699AE','11224064168734991904',45,357,357,'2021-05-02 07:19:25','2021-05-02 07:19:25','','2021-05-02'),(11063,2436,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5532,0,'',0,0,0,'','','',45,349,349,'2021-05-02 07:20:03','2021-05-02 07:20:03','','2021-05-02'),(11064,2436,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5533,0,'',0,0,0,'','','',135,349,349,'2021-05-02 07:20:03','2021-05-02 07:20:03','','2021-05-02'),(11065,2436,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5534,0,'',0,0,0,'','','',135,349,349,'2021-05-02 07:20:03','2021-05-02 07:20:03','','2021-05-02'),(11066,2436,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5535,0,'',0,0,0,'','','',45,349,349,'2021-05-02 07:20:03','2021-05-02 07:20:03','','2021-05-02'),(11067,2436,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5536,0,'',0,0,0,'','','',45,349,349,'2021-05-02 07:20:03','2021-05-02 07:20:03','','2021-05-02'),(11068,2436,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5537,0,'',0,0,0,'','','',45,349,349,'2021-05-02 07:20:03','2021-05-02 07:20:03','','2021-05-02'),(11069,2436,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5538,0,'',0,0,0,'','','',45,349,349,'2021-05-02 07:20:03','2021-05-02 07:20:03','','2021-05-02'),(11070,2436,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5539,0,'',0,0,0,'','','',45,349,349,'2021-05-02 07:20:03','2021-05-02 07:20:03','','2021-05-02'),(11071,2436,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,5540,0,'',0,0,0,'','','',15,349,349,'2021-05-02 07:20:03','2021-05-02 07:20:03','','2021-05-02'),(11072,2436,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,5541,0,'',0,0,0,'','','',15,349,349,'2021-05-02 07:20:03','2021-05-02 07:20:03','','2021-05-02'),(11073,2436,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,5542,0,'',0,0,0,'','','',15,349,349,'2021-05-02 07:20:03','2021-05-02 07:20:03','','2021-05-02'),(11074,2436,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,11063,3,'12300',0,0,0,'MB214809079AE','MB214809079AE','11224027043133671627',45,349,349,'2021-05-02 07:20:03','2021-05-02 07:20:03','','2021-05-02'),(11075,2436,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,11064,3,'12300',0,0,0,'MB214807959AE','MB214807959AE','11223954538334171609',135,349,349,'2021-05-02 07:20:03','2021-05-02 07:20:03','','2021-05-02'),(11076,2436,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,11065,3,'12300',0,0,0,'MB214807067AE','MB214807067AE','11223893124743571609',135,349,349,'2021-05-02 07:20:03','2021-05-02 07:20:03','','2021-05-02'),(11077,2436,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,11066,3,'12300',0,0,0,'MB214806309AE','MB214806309AE','11223829401532951619',45,349,349,'2021-05-02 07:20:03','2021-05-02 07:20:03','','2021-05-02'),(11078,2436,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,11067,3,'12300',0,0,0,'MB214805741AE','MB214805741AE','11223786850444331622',45,349,349,'2021-05-02 07:20:03','2021-05-02 07:20:03','','2021-05-02'),(11079,2436,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,11068,3,'12300',0,0,0,'MB214804852AE','MB214804852AE','11223714796741481620',45,349,349,'2021-05-02 07:20:03','2021-05-02 07:20:03','','2021-05-02'),(11080,2436,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,11069,3,'12300',0,0,0,'MB214804334AE','MB214804334AE','11223667293944141638',45,349,349,'2021-05-02 07:20:03','2021-05-02 07:20:03','','2021-05-02'),(11081,2436,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,11070,3,'12300',0,0,0,'MB214803808AE','MB214803808AE','11223623281444381622',45,349,349,'2021-05-02 07:20:03','2021-05-02 07:20:03','','2021-05-02'),(11082,2436,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,11071,203,'12300',0,0,0,'','mb214802928ae','mb214802928ae',15,349,349,'2021-05-02 07:20:03','2021-05-02 07:20:03','','2021-05-02'),(11083,2436,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,11072,203,'12300',0,0,0,'','mb214804499ae','mb214804499ae',15,349,349,'2021-05-02 07:20:03','2021-05-02 07:20:03','','2021-05-02'),(11084,2436,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,11073,203,'12300',0,0,0,'','mb214805001ae','mb214805001ae',15,349,349,'2021-05-02 07:20:03','2021-05-02 07:20:03','','2021-05-02'),(11085,2437,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,5543,0,'',0,0,0,'','','',45,357,357,'2021-05-02 07:33:22','2021-05-02 07:33:22','','2021-05-02'),(11086,2437,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5544,0,'',0,0,0,'','','',135,357,357,'2021-05-02 07:33:22','2021-05-02 07:33:22','','2021-05-02'),(11087,2437,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,11085,3,'120022',0,0,0,'MB214811210AE','MB214811210AE','11224154322243081685',45,357,357,'2021-05-02 07:33:22','2021-05-02 07:33:22','','2021-05-02'),(11088,2437,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,11086,3,'120022',0,0,0,'MB214810601AE','MB214810601AE','11224128657445771622',135,357,357,'2021-05-02 07:33:22','2021-05-02 07:33:22','','2021-05-02'),(11089,2438,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5545,0,'',0,0,0,'','','',45,357,357,'2021-05-02 07:45:23','2021-05-02 07:45:23','','2021-05-02'),(11090,2438,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,11089,1025,'12300',0,0,0,'MB214812482AE','MB214812482AE','11224220725737493083',45,357,357,'2021-05-02 07:45:23','2021-05-02 07:45:23','','2021-05-02'),(11091,2439,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,5546,0,'',0,0,0,'','','',45,350,350,'2021-05-02 07:54:29','2021-05-02 07:54:29','','2021-05-02'),(11092,2439,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,11091,484,'12300',0,0,0,'MB214813479AE','MB214813479AE','11224277769540123225',45,350,350,'2021-05-02 07:54:29','2021-05-02 07:54:29','','2021-05-02'),(11093,2440,13,'TAS_AUTO40','New National and GCC Electronic Work Permit ط·ظ„ط¨ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',40,0,1,0,0,0,1,5547,0,'',0,0,0,'','','',15,349,349,'2021-05-02 07:57:41','2021-05-02 07:57:41','','2021-05-02'),(11094,2440,10,'TAS_AUTO40','New National and GCC Electronic Work Permit ط·ظ„ط¨ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',40,0,1,0,0,0,0,11093,3,'12300',0,0,0,'MB214813492AE','MB214813492AE','11224277744444501087',15,349,349,'2021-05-02 07:57:41','2021-05-02 07:57:41','','2021-05-02'),(11095,2441,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5548,0,'',0,0,0,'','','',45,347,347,'2021-05-02 08:34:54','2021-05-02 08:34:54','','2021-05-02'),(11096,2441,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,11095,1003,'120022',0,0,0,'MB214817880AE','MB214817880AE','11224508972331451565',45,347,347,'2021-05-02 08:34:54','2021-05-02 08:34:54','','2021-05-02'),(11097,2442,13,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',80,0,1,0,0,0,1,5549,0,'',0,0,0,'','','',45,357,357,'2021-05-02 08:37:59','2021-05-02 08:37:59','','2021-05-02'),(11098,2442,10,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',80,0,1,0,0,0,0,11097,5,'12300',0,0,0,'MB214736852AE','MB214736852AE','11224527494631913503',45,357,357,'2021-05-02 08:37:59','2021-05-02 08:37:59','','2021-05-02'),(11099,2443,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,5550,0,'',0,0,0,'','','',45,347,347,'2021-05-02 09:10:14','2021-05-02 09:10:14','','2021-05-02'),(11100,2443,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,11099,3,'120022',0,0,0,'MB214822226AE','MB214822226AE','11224737304143571693',45,347,347,'2021-05-02 09:10:14','2021-05-02 09:10:14','','2021-05-02'),(11101,2444,13,'TSF06','NEW GT ELECTRONIC WORK PERMIT APPLICATION - ط·ظ„ط¨ طھطµط±ظٹط­ طھط¯ط±ظٹط¨ ط®ط±ظٹط¬ ظ…ظˆط§ط·ظ† ط§ظ„ظƒطھط±ظˆظ†ظٹ ',40,0,1,0,0,0,1,5551,0,'',0,0,0,'','','',15,349,349,'2021-05-02 09:10:17','2021-05-02 09:10:17','','2021-05-02'),(11102,2444,10,'TAS_AUTO40','NEW GT ELECTRONIC WORK PERMIT APPLICATION - ط·ظ„ط¨ طھطµط±ظٹط­ طھط¯ط±ظٹط¨ ط®ط±ظٹط¬ ظ…ظˆط§ط·ظ† ط§ظ„ظƒطھط±ظˆظ†ظٹ ',40,0,1,0,0,0,0,11101,3,'12300',0,0,0,'','mb214813492ae','mb214813492ae',15,349,349,'2021-05-02 09:10:17','2021-05-02 09:10:17','','2021-05-02'),(11103,2445,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5552,0,'',0,0,0,'','','',45,357,357,'2021-05-02 09:11:03','2021-05-02 09:11:03','','2021-05-02'),(11104,2445,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,11103,2403,'120022',0,0,0,'MB214821985AE','MB214821985AE','11224725530331351662',45,357,357,'2021-05-02 09:11:03','2021-05-02 09:11:03','','2021-05-02'),(11105,2446,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,5553,0,'',0,0,0,'','','',45,357,357,'2021-05-02 09:12:56','2021-05-02 09:12:56','','2021-05-02'),(11106,2446,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,11105,515,'12300',0,0,0,'MB214820551AE','MB214820551AE','11224653229537053317',45,357,357,'2021-05-02 09:12:56','2021-05-02 09:12:56','','2021-05-02'),(11107,2447,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,5554,0,'',0,0,0,'','','',45,348,348,'2021-05-02 09:16:18','2021-05-02 09:16:19','','2021-05-02'),(11108,2447,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,11107,473,'12300',0,0,0,'MB214822576AE','MB214822576AE','11224756956832321810',45,348,348,'2021-05-02 09:16:19','2021-05-02 09:16:19','','2021-05-02'),(11109,2448,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5555,0,'',0,0,0,'','','',45,348,348,'2021-05-02 09:40:19','2021-05-02 09:40:19','','2021-05-02'),(11110,2448,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,11109,5,'12300',0,0,0,'MB214825513AE','MB214825513AE','11224917527634133581',45,348,348,'2021-05-02 09:40:19','2021-05-02 09:40:19','','2021-05-02'),(11111,2449,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5556,0,'',0,0,0,'','','',45,348,348,'2021-05-02 09:46:43','2021-05-02 09:46:43','','2021-05-02'),(11112,2449,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,11111,5,'12300',0,0,0,'MB214825513AE','MB214825513AE','11224953714538113562',45,348,348,'2021-05-02 09:46:43','2021-05-02 09:46:43','','2021-05-02'),(11113,2450,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5557,0,'',0,0,0,'','','',135,347,347,'2021-05-02 09:47:23','2021-05-02 09:47:23','','2021-05-02'),(11114,2450,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,11113,3,'120022',0,0,0,'MB214825698AE','MB214825698AE','11224948452532181664',135,347,347,'2021-05-02 09:47:23','2021-05-02 09:47:23','','2021-05-02'),(11115,2451,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,5558,0,'',0,0,0,'','','',45,347,347,'2021-05-02 09:57:02','2021-05-02 09:57:02','','2021-05-02'),(11116,2451,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,11115,5,'12300',0,0,0,'MB214827138AE','MB214827138AE','11225005794935553520',45,347,347,'2021-05-02 09:57:02','2021-05-02 09:57:02','','2021-05-02'),(11117,2452,13,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,348,348,'2021-05-02 10:13:36','2021-05-02 10:14:54','','2021-05-02'),(11118,2452,13,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,348,348,'2021-05-02 10:13:36','2021-05-02 10:14:54','','2021-05-02'),(11119,2452,10,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB214827983AE','MB214827983AE','11225115223241921695',45,348,348,'2021-05-02 10:13:36','2021-05-02 10:14:54','','2021-05-02'),(11120,2452,10,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',0,0,0,0,0,0,0,0,53,'12300',0,0,0,'MB214827983AE','MB214827983AE','11225052101744631978',45,348,348,'2021-05-02 10:13:36','2021-05-02 10:14:54','','2021-05-02'),(11121,2453,13,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',80,0,1,0,0,0,1,5561,0,'',0,0,0,'','','',45,348,364,'2021-05-02 10:14:54','2021-05-02 10:14:54','','2021-05-02'),(11122,2453,13,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,5562,0,'',0,0,0,'','','',45,348,364,'2021-05-02 10:14:54','2021-05-02 10:14:54','','2021-05-02'),(11123,2453,10,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',80,0,1,0,0,0,0,11121,3,'120022',0,0,0,'MB214827983AE','MB214827983AE','11225115223241921695',45,348,364,'2021-05-02 10:14:54','2021-05-02 10:14:54','','2021-05-02'),(11124,2453,10,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,11122,53,'120022',0,0,0,'MB214827983AE','MB214827983AE','11225052101744631978',45,348,364,'2021-05-02 10:14:54','2021-05-02 10:14:54','','2021-05-02'),(11125,2454,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,5563,0,'',0,0,0,'','','',45,350,350,'2021-05-02 10:15:12','2021-05-02 10:15:12','','2021-05-02'),(11126,2454,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,11125,484,'12300',0,0,0,'MB214829248AE','MB214829248AE','11225114956437893277',45,350,350,'2021-05-02 10:15:12','2021-05-02 10:15:12','','2021-05-02'),(11127,2455,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,5564,0,'',0,0,0,'','','',45,351,351,'2021-05-02 10:21:02','2021-05-02 10:21:02','','2021-05-02'),(11128,2455,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,11127,5,'12300',0,0,0,'MB214829901AE','MB214829901AE','11225152805537423555',45,351,351,'2021-05-02 10:21:02','2021-05-02 10:21:02','','2021-05-02'),(11129,2456,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5565,0,'',0,0,0,'','','',135,347,347,'2021-05-02 10:21:46','2021-05-02 10:21:46','','2021-05-02'),(11130,2456,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,11129,8,'12300',0,0,0,'MB214829958AE','MB214829958AE','11225152954444323612',135,347,347,'2021-05-02 10:21:46','2021-05-02 10:21:46','','2021-05-02'),(11131,2457,13,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ظ„طھطµط±ظٹط­ ط¹ظ…ظ„ ظ…ط¤ظ‚طھ / ط§ط®طھط¨ط§ط±',40,0,1,0,0,0,1,5566,0,'',0,0,0,'','','',15,348,348,'2021-05-02 10:27:37','2021-05-02 10:27:37','','2021-05-02'),(11132,2457,10,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ظ„طھطµط±ظٹط­ ط¹ظ…ظ„ ظ…ط¤ظ‚طھ / ط§ط®طھط¨ط§ط±',40,0,1,0,0,0,0,11131,4,'12300',0,0,0,'MB214792247AE','MB214792247AE','11225189399935943907',15,348,348,'2021-05-02 10:27:37','2021-05-02 10:27:37','','2021-05-02'),(11133,2458,13,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',80,0,1,0,0,0,1,5567,0,'',0,0,0,'','','',45,348,348,'2021-05-02 11:06:02','2021-05-02 11:06:02','','2021-05-02'),(11134,2458,13,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',80,0,1,0,0,0,1,5568,0,'',0,0,0,'','','',45,348,348,'2021-05-02 11:06:02','2021-05-02 11:06:02','','2021-05-02'),(11135,2458,13,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,5569,0,'',0,0,0,'','','',45,348,348,'2021-05-02 11:06:02','2021-05-02 11:06:02','','2021-05-02'),(11136,2458,13,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,5570,0,'',0,0,0,'','','',45,348,348,'2021-05-02 11:06:02','2021-05-02 11:06:02','','2021-05-02'),(11137,2458,13,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',80,0,1,0,0,0,1,5571,0,'',0,0,0,'','','',45,348,348,'2021-05-02 11:06:02','2021-05-02 11:06:02','','2021-05-02'),(11138,2458,10,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',80,0,1,0,0,0,0,11133,5,'12300',0,0,0,'MB214833493AE','MB214833493AE','11225410488238733504',45,348,348,'2021-05-02 11:06:02','2021-05-02 11:06:02','','2021-05-02'),(11139,2458,10,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',80,0,1,0,0,0,0,11134,5,'12300',0,0,0,'MB214832066AE','MB214832066AE','11225385353333973556',45,348,348,'2021-05-02 11:06:02','2021-05-02 11:06:02','','2021-05-02'),(11140,2458,10,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,11135,56,'12300',0,0,0,'MB214833493AE','MB214833493AE','11225355293534573581',45,348,348,'2021-05-02 11:06:02','2021-05-02 11:06:02','','2021-05-02'),(11141,2458,10,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,11136,56,'12300',0,0,0,'MB214832066AE','MB214832066AE','11225275896245343528',45,348,348,'2021-05-02 11:06:02','2021-05-02 11:06:02','','2021-05-02'),(11142,2458,10,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',80,0,1,0,0,0,0,11137,5,'12300',0,0,0,'MB214563721AE','MB214563721AE','11225209637732413586',45,348,348,'2021-05-02 11:06:02','2021-05-02 11:06:02','','2021-05-02'),(11143,2459,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5572,0,'',0,0,0,'','','',135,349,349,'2021-05-02 11:12:50','2021-05-02 11:12:50','','2021-05-02'),(11144,2459,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,11143,8,'12300',0,0,0,'MB214832558AE','MB214832558AE','11225304968736473619',135,349,349,'2021-05-02 11:12:50','2021-05-02 11:12:50','','2021-05-02'),(11145,2460,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5573,0,'',0,0,0,'','','',135,349,349,'2021-05-02 11:14:58','2021-05-02 11:14:58','','2021-05-02'),(11146,2460,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,11145,8,'12300',0,0,0,'MB214829391AE','MB214829391AE','11225122552044813628',135,349,349,'2021-05-02 11:14:58','2021-05-02 11:14:58','','2021-05-02'),(11147,2461,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5574,0,'',0,0,0,'','','',45,350,350,'2021-05-02 11:26:04','2021-05-02 11:26:04','','2021-05-02'),(11148,2461,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5575,0,'',0,0,0,'','','',45,350,350,'2021-05-02 11:26:04','2021-05-02 11:26:04','','2021-05-02'),(11149,2461,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,11147,5,'12300',0,0,0,'MB214836211AE','MB214836211AE','11225547265536963549',45,350,350,'2021-05-02 11:26:04','2021-05-02 11:26:04','','2021-05-02'),(11150,2461,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,11148,5,'12300',0,0,0,'MB214834871AE','MB214834871AE','11225446484737293507',45,350,350,'2021-05-02 11:26:04','2021-05-02 11:26:04','','2021-05-02'),(11151,2462,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,5576,0,'',0,0,0,'','','',0,347,347,'2021-05-02 11:54:50','2021-05-02 11:54:50','','2021-05-02'),(11152,2462,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,11151,3,'12300',0,0,0,'','RP210364633AE','11225714919431783217',0,347,347,'2021-05-02 11:54:50','2021-05-02 11:54:50','','2021-05-02'),(11153,2463,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,5577,0,'',0,0,0,'','','',45,347,347,'2021-05-02 12:24:59','2021-05-02 12:24:59','','2021-05-02'),(11154,2463,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,11153,800,'12300',0,0,0,'MB214840645AE','MB214840645AE','11225902082334753096',45,347,347,'2021-05-02 12:24:59','2021-05-02 12:24:59','','2021-05-02'),(11155,2464,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,5578,0,'',0,0,0,'','','',45,350,350,'2021-05-02 12:44:00','2021-05-02 12:44:00','','2021-05-02'),(11156,2464,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,5579,0,'',0,0,0,'','','',45,350,350,'2021-05-02 12:44:00','2021-05-02 12:44:00','','2021-05-02'),(11157,2464,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,5580,0,'',0,0,0,'','','',45,350,350,'2021-05-02 12:44:00','2021-05-02 12:44:00','','2021-05-02'),(11158,2464,13,'TAS_AUTO','New Person Creation ط¥ط¶ط§ظپط© ط´ط®طµ ط¬ط¯ظٹط¯',80,0,1,0,0,0,1,5581,0,'',0,0,0,'','','',45,350,350,'2021-05-02 12:44:00','2021-05-02 12:44:00','','2021-05-02'),(11159,2464,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5582,0,'',0,0,0,'','','',45,350,350,'2021-05-02 12:44:00','2021-05-02 12:44:00','','2021-05-02'),(11160,2464,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5583,0,'',0,0,0,'','','',45,350,350,'2021-05-02 12:44:00','2021-05-02 12:44:00','','2021-05-02'),(11161,2464,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5584,0,'',0,0,0,'','','',45,350,350,'2021-05-02 12:44:00','2021-05-02 12:44:00','','2021-05-02'),(11162,2464,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5585,0,'',0,0,0,'','','',45,350,350,'2021-05-02 12:44:00','2021-05-02 12:44:00','','2021-05-02'),(11163,2464,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5586,0,'',0,0,0,'','','',45,350,350,'2021-05-02 12:44:00','2021-05-02 12:44:00','','2021-05-02'),(11164,2464,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,5587,0,'',0,0,0,'','','',45,350,350,'2021-05-02 12:44:00','2021-05-02 12:44:00','','2021-05-02'),(11165,2464,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,11155,473,'12300',0,0,0,'MB214841674AE','MB214841674AE','11226008763742811887',45,350,350,'2021-05-02 12:44:00','2021-05-02 12:44:00','','2021-05-02'),(11166,2464,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,11156,503,'12300',0,0,0,'MB214838642AE','MB214838642AE','11225726814633051584',45,350,350,'2021-05-02 12:44:00','2021-05-02 12:44:00','','2021-05-02'),(11167,2464,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,11157,53,'12300',0,0,0,'MB214837016AE','MB214837016AE','11225604142634281974',45,350,350,'2021-05-02 12:44:00','2021-05-02 12:44:00','','2021-05-02'),(11168,2464,10,'TAS_AUTO','New Person Creation ط¥ط¶ط§ظپط© ط´ط®طµ ط¬ط¯ظٹط¯',80,0,1,0,0,0,0,11158,3,'12300',0,0,0,'MB214831783AE','MB214831783AE','11225260593932181607',45,350,350,'2021-05-02 12:44:00','2021-05-02 12:44:00','','2021-05-02'),(11169,2464,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,11159,3,'12300',0,0,0,'MB214247870AE','MB214247870AE','11225193634946801657',45,350,350,'2021-05-02 12:44:00','2021-05-02 12:44:00','','2021-05-02'),(11170,2464,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,11160,3,'12300',0,0,0,'MB214830181AE','MB214830181AE','11225165294742451622',45,350,350,'2021-05-02 12:44:00','2021-05-02 12:44:00','','2021-05-02'),(11171,2464,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,11161,3,'12300',0,0,0,'MB214753065AE','MB214753065AE','11225074579037341648',45,350,350,'2021-05-02 12:44:00','2021-05-02 12:44:00','','2021-05-02'),(11172,2464,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,11162,3,'12300',0,0,0,'MB214707888AE','MB214707888AE','11225050081832641634',45,350,350,'2021-05-02 12:44:00','2021-05-02 12:44:00','','2021-05-02'),(11173,2464,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,11163,3,'12300',0,0,0,'MB214708871AE','MB214708871AE','11225027643834141629',45,350,350,'2021-05-02 12:44:00','2021-05-02 12:44:00','','2021-05-02'),(11174,2464,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,11164,473,'12300',0,0,0,'MB214826969AE','MB214826969AE','11224998401246161848',45,350,350,'2021-05-02 12:44:00','2021-05-02 12:44:00','','2021-05-02'),(11175,2465,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,5588,0,'',0,0,0,'','','',45,348,348,'2021-05-02 13:02:17','2021-05-02 13:02:17','','2021-05-02'),(11176,2465,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,11175,473,'12300',0,0,0,'MB214842706AE','MB214842706AE','11226128821331681831',45,348,348,'2021-05-02 13:02:17','2021-05-02 13:02:17','','2021-05-02'),(11177,2466,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5589,0,'',0,0,0,'','','',45,353,353,'2021-05-02 17:15:30','2021-05-02 17:15:30','','2021-05-02'),(11178,2466,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,11177,353,'12300',0,0,0,'MB214846233AE','MB214846233AE','11227637459240041377',45,353,353,'2021-05-02 17:15:30','2021-05-02 17:15:30','','2021-05-02'),(11179,2467,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,5590,0,'',0,0,0,'','','',45,353,353,'2021-05-02 17:44:54','2021-05-02 17:44:55','','2021-05-02'),(11180,2467,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,11179,473,'120022',0,0,0,'MB214846874AE','MB214846874AE','11227821433546921855',45,353,353,'2021-05-02 17:44:55','2021-05-02 17:44:55','','2021-05-02'),(11181,2468,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,5591,0,'',0,0,0,'','','',45,353,353,'2021-05-02 18:07:15','2021-05-02 18:07:15','','2021-05-02'),(11182,2468,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,11181,3,'120022',0,0,0,'MB214847470AE','MB214847470AE','11227957075435691604',45,353,353,'2021-05-02 18:07:15','2021-05-02 18:07:15','','2021-05-02'),(11183,2469,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,5592,0,'',0,0,0,'','','',45,358,358,'2021-05-02 19:18:34','2021-05-02 19:18:34','','2021-05-02'),(11184,2469,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,11183,484,'12300',0,0,0,'MB214849054AE','MB214849054AE','11228378811143513249',45,358,358,'2021-05-02 19:18:34','2021-05-02 19:18:34','','2021-05-02'),(11185,2470,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,5593,0,'',0,0,0,'','','',45,358,358,'2021-05-02 19:18:59','2021-05-02 19:18:59','','2021-05-02'),(11186,2470,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,5594,0,'',0,0,0,'','','',45,358,358,'2021-05-02 19:18:59','2021-05-02 19:18:59','','2021-05-02'),(11187,2470,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,5595,0,'',0,0,0,'','','',45,358,358,'2021-05-02 19:18:59','2021-05-02 19:18:59','','2021-05-02'),(11188,2470,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,11185,473,'12300',0,0,0,'MB214848419AE','MB214848419AE','11228179486636011882',45,358,358,'2021-05-02 19:18:59','2021-05-02 19:18:59','','2021-05-02'),(11189,2470,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,11186,473,'12300',0,0,0,'MB214847567AE','MB214847567AE','11227979067942271821',45,358,358,'2021-05-02 19:18:59','2021-05-02 19:18:59','','2021-05-02'),(11190,2470,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,11187,473,'12300',0,0,0,'MB214846696AE','MB214846696AE','11227776572440411827',45,358,358,'2021-05-02 19:18:59','2021-05-02 19:18:59','','2021-05-02'),(11191,2471,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,5596,0,'',0,0,0,'','','',45,357,357,'2021-05-03 06:02:36','2021-05-03 06:02:36','','2021-05-03'),(11192,2471,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,11191,473,'12300',0,0,0,'MB214854298AE','MB214854298AE','11233609060742561857',45,357,357,'2021-05-03 06:02:36','2021-05-03 06:02:36','','2021-05-03'),(11193,2472,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5597,0,'',0,0,0,'','','',135,350,350,'2021-05-03 06:13:51','2021-05-03 06:13:51','','2021-05-03'),(11194,2472,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,11193,3,'120022',0,0,0,'MB214854731AE','MB214854731AE','11233669988242411698',135,350,350,'2021-05-03 06:13:51','2021-05-03 06:13:51','','2021-05-03'),(11195,2473,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,5598,0,'',0,0,0,'','','',45,348,348,'2021-05-03 06:28:34','2021-05-03 06:28:34','','2021-05-03'),(11196,2473,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,11195,5,'12300',0,0,0,'MB214856255AE','MB214856255AE','11233767300041843502',45,348,348,'2021-05-03 06:28:34','2021-05-03 06:28:34','','2021-05-03'),(11197,2474,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5599,0,'',0,0,0,'','','',45,350,350,'2021-05-03 06:30:52','2021-05-03 06:30:52','','2021-05-03'),(11198,2474,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,11197,5,'12300',0,0,0,'MB214856278AE','MB214856278AE','11233774210541023538',45,350,350,'2021-05-03 06:30:52','2021-05-03 06:30:52','','2021-05-03'),(11199,2475,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5600,0,'',0,0,0,'','','',45,357,357,'2021-05-03 06:35:09','2021-05-03 06:35:09','','2021-05-03'),(11200,2475,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5601,0,'',0,0,0,'','','',45,357,357,'2021-05-03 06:35:09','2021-05-03 06:35:09','','2021-05-03'),(11201,2475,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5602,0,'',0,0,0,'','','',45,357,357,'2021-05-03 06:35:09','2021-05-03 06:35:09','','2021-05-03'),(11202,2475,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,5603,0,'',0,0,0,'','','',15,357,357,'2021-05-03 06:35:09','2021-05-03 06:35:09','','2021-05-03'),(11203,2475,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,5604,0,'',0,0,0,'','','',15,357,357,'2021-05-03 06:35:09','2021-05-03 06:35:09','','2021-05-03'),(11204,2475,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,5605,0,'',0,0,0,'','','',15,357,357,'2021-05-03 06:35:09','2021-05-03 06:35:09','','2021-05-03'),(11205,2475,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,11199,3,'120022',0,0,0,'MB214856152AE','MB214856152AE','11233760319046581656',45,357,357,'2021-05-03 06:35:09','2021-05-03 06:35:09','','2021-05-03'),(11206,2475,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,11200,3,'120022',0,0,0,'MB214855857AE','MB214855857AE','11233739568940181696',45,357,357,'2021-05-03 06:35:09','2021-05-03 06:35:09','','2021-05-03'),(11207,2475,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,11201,3,'120022',0,0,0,'MB214855534AE','MB214855534AE','11233714239331081662',45,357,357,'2021-05-03 06:35:09','2021-05-03 06:35:09','','2021-05-03'),(11208,2475,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,11202,1803,'120022',0,0,0,'','MB214854831AE	','11233689729746421222',15,357,357,'2021-05-03 06:35:09','2021-05-03 06:35:09','','2021-05-03'),(11209,2475,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,11203,1003,'120022',0,0,0,'','MB214854933AE	','11233677012845341968',15,357,357,'2021-05-03 06:35:09','2021-05-03 06:35:09','','2021-05-03'),(11210,2475,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,11204,1803,'120022',0,0,0,'','MB214854879AE	','11233681852544061278',15,357,357,'2021-05-03 06:35:09','2021-05-03 06:35:09','','2021-05-03'),(11211,2476,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,5606,0,'',0,0,0,'','','',45,348,348,'2021-05-03 06:52:31','2021-05-03 06:52:31','','2021-05-03'),(11212,2476,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5607,0,'',0,0,0,'','','',45,348,348,'2021-05-03 06:52:31','2021-05-03 06:52:31','','2021-05-03'),(11213,2476,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,11211,253,'120022',0,0,0,'MB214856915AE','MB214856915AE','11233897130844361515',45,348,348,'2021-05-03 06:52:31','2021-05-03 06:52:31','','2021-05-03'),(11214,2476,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,11212,3,'120022',0,0,0,'MB214856915AE','MB214856915AE','11233810291040581628',45,348,348,'2021-05-03 06:52:31','2021-05-03 06:52:31','','2021-05-03'),(11215,2477,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5608,0,'',0,0,0,'','','',135,357,357,'2021-05-03 07:13:18','2021-05-03 07:13:19','','2021-05-03'),(11216,2477,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5609,0,'',0,0,0,'','','',45,357,357,'2021-05-03 07:13:18','2021-05-03 07:13:19','','2021-05-03'),(11217,2477,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5610,0,'',0,0,0,'','','',45,357,357,'2021-05-03 07:13:18','2021-05-03 07:13:19','','2021-05-03'),(11218,2477,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5611,0,'',0,0,0,'','','',45,357,357,'2021-05-03 07:13:18','2021-05-03 07:13:19','','2021-05-03'),(11219,2477,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,11215,3,'12300',0,0,0,'MB214860219AE','MB214860219AE','11234021812531151622',135,357,357,'2021-05-03 07:13:19','2021-05-03 07:13:19','','2021-05-03'),(11220,2477,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,11216,3,'12300',0,0,0,'MB214859240AE','MB214859240AE','11233966350131421634',45,357,357,'2021-05-03 07:13:19','2021-05-03 07:13:19','','2021-05-03'),(11221,2477,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,11217,753,'12300',0,0,0,'MB214858567AE','MB214858567AE','11233922792544841430',45,357,357,'2021-05-03 07:13:19','2021-05-03 07:13:19','','2021-05-03'),(11222,2477,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,11218,753,'12300',0,0,0,'MB214858307AE','MB214858307AE','11233906480146231435',45,357,357,'2021-05-03 07:13:19','2021-05-03 07:13:19','','2021-05-03'),(11223,2478,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,5612,0,'',0,0,0,'','','',0,350,350,'2021-05-03 07:21:00','2021-05-03 07:21:00','','2021-05-03'),(11224,2478,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,5613,0,'',0,0,0,'','','',0,350,350,'2021-05-03 07:21:00','2021-05-03 07:21:00','','2021-05-03'),(11225,2478,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,11223,3,'120022',0,0,0,'','RP210366232AE','11234070279332701414',0,350,350,'2021-05-03 07:21:00','2021-05-03 07:21:00','','2021-05-03'),(11226,2478,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,11224,3,'120022',0,0,0,'','RP210366220AE','11234061667335141484',0,350,350,'2021-05-03 07:21:00','2021-05-03 07:21:00','','2021-05-03'),(11227,2479,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,5614,0,'',0,0,0,'','','',45,350,350,'2021-05-03 08:40:34','2021-05-03 08:40:34','','2021-05-03'),(11228,2479,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,11227,433,'12300',0,0,0,'MB214867711AE','MB214867711AE','11234536637432921262',45,350,350,'2021-05-03 08:40:34','2021-05-03 08:40:34','','2021-05-03'),(11229,2480,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5615,0,'',0,0,0,'','','',45,348,348,'2021-05-03 08:47:53','2021-05-03 08:47:53','','2021-05-03'),(11230,2480,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,11229,3,'12300',0,0,0,'MB214859240AE','MB214859240AE','11234598733932561607',45,348,348,'2021-05-03 08:47:53','2021-05-03 08:47:53','','2021-05-03'),(11231,2481,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5616,0,'',0,0,0,'','','',45,357,357,'2021-05-03 08:52:44','2021-05-03 08:52:44','','2021-05-03'),(11232,2481,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5617,0,'',0,0,0,'','','',45,357,357,'2021-05-03 08:52:44','2021-05-03 08:52:44','','2021-05-03'),(11233,2481,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,11231,5,'12300',0,0,0,'MB214762440AE','MB214762440AE','11234607132841493547',45,357,357,'2021-05-03 08:52:44','2021-05-03 08:52:44','','2021-05-03'),(11234,2481,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,11232,5,'12300',0,0,0,'MB214868317AE','MB214868317AE','11234589261334893593',45,357,357,'2021-05-03 08:52:44','2021-05-03 08:52:44','','2021-05-03'),(11235,2482,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,348,348,'2021-05-03 09:05:20','2021-05-03 09:07:18','','2021-05-03'),(11236,2482,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB214867724AE','MB214867724AE','11234545839936961640',45,348,348,'2021-05-03 09:05:20','2021-05-03 09:07:18','','2021-05-03'),(11237,2483,13,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,1,5619,0,'',0,0,0,'','','',15,357,357,'2021-05-03 09:07:15','2021-05-03 09:07:16','','2021-05-03'),(11238,2483,10,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,0,11237,3,'120022',0,0,0,'MB214870470AE','MB214870470AE','11234709499240371043',15,357,357,'2021-05-03 09:07:16','2021-05-03 09:07:16','','2021-05-03'),(11239,2484,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5620,0,'',0,0,0,'','','',45,348,364,'2021-05-03 09:07:18','2021-05-03 09:07:18','','2021-05-03'),(11240,2484,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,11239,3,'120022',0,0,0,'MB214867724AE','MB214867724AE','11234545839936961640',45,348,364,'2021-05-03 09:07:18','2021-05-03 09:07:18','','2021-05-03'),(11241,2485,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,5621,0,'',0,0,0,'','','',45,348,348,'2021-05-03 09:15:42','2021-05-03 09:15:42','','2021-05-03'),(11242,2485,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,5622,0,'',0,0,0,'','','',45,348,348,'2021-05-03 09:15:42','2021-05-03 09:15:42','','2021-05-03'),(11243,2485,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,11241,464,'12300',0,0,0,'MB214867724AE','MB214867724AE','11234768086942523037',45,348,348,'2021-05-03 09:15:42','2021-05-03 09:15:42','','2021-05-03'),(11244,2485,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,11242,5,'12300',0,0,0,'MB214871371AE','MB214871371AE','11234749657443073592',45,348,348,'2021-05-03 09:15:42','2021-05-03 09:15:42','','2021-05-03'),(11245,2486,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5623,0,'',0,0,0,'','','',45,351,351,'2021-05-03 09:16:20','2021-05-03 09:16:20','','2021-05-03'),(11246,2486,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,11245,3,'12300',0,0,0,'MB214871690AE','MB214871690AE','11234768647734201604',45,351,351,'2021-05-03 09:16:20','2021-05-03 09:16:20','','2021-05-03'),(11247,2487,13,'TSF04','CUSTOMER SERVICE REQUEST - ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,1,5624,0,'',0,0,0,'','','',15,360,360,'2021-05-03 09:22:34','2021-05-03 09:22:34','','2021-05-03'),(11248,2487,10,'TAS_AUTO40','CUSTOMER SERVICE REQUEST - ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,0,11247,3,'120022',0,0,0,'','MB214872469AE','11234805443940381063 ',15,360,360,'2021-05-03 09:22:34','2021-05-03 09:22:34','','2021-05-03'),(11249,2488,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,5625,0,'',0,0,0,'','','',45,351,351,'2021-05-03 09:28:00','2021-05-03 09:28:00','','2021-05-03'),(11250,2488,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,11249,3,'120022',0,0,0,'MB214873189AE','MB214873189AE','11234839161138361620',45,351,351,'2021-05-03 09:28:00','2021-05-03 09:28:00','','2021-05-03'),(11251,2489,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5626,0,'',0,0,0,'','','',45,351,351,'2021-05-03 09:37:21','2021-05-03 09:37:21','','2021-05-03'),(11252,2489,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,11251,3,'12300',0,0,0,'MB214871690AE','MB214871690AE','11234899617038531668',45,351,351,'2021-05-03 09:37:21','2021-05-03 09:37:21','','2021-05-03'),(11253,2490,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5627,0,'',0,0,0,'','','',135,348,348,'2021-05-03 09:39:00','2021-05-03 09:39:00','','2021-05-03'),(11254,2490,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,11253,3,'120022',0,0,0,'MB214874213AE','MB214874213AE','11234896843931161687',135,348,348,'2021-05-03 09:39:00','2021-05-03 09:39:00','','2021-05-03'),(11255,2491,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5628,0,'',0,0,0,'','','',45,351,351,'2021-05-03 09:59:17','2021-05-03 09:59:17','','2021-05-03'),(11256,2491,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,11255,1003,'12300',0,0,0,'MB214877508AE','MB214877508AE','11235028777933731517',45,351,351,'2021-05-03 09:59:17','2021-05-03 09:59:17','','2021-05-03'),(11257,2492,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,5629,0,'',0,0,0,'','','',45,355,355,'2021-05-03 10:49:11','2021-05-03 10:49:11','','2021-05-03'),(11258,2492,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,11257,473,'12300',0,0,0,'MB214883275AE','MB214883275AE','11235323103840311805',45,355,355,'2021-05-03 10:49:11','2021-05-03 10:49:11','','2021-05-03'),(11259,2493,13,'TSL30','MODIFY PERSON INFORMATION - طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط§ظ„ط´ط®طµ',80,0,1,0,0,0,1,5630,0,'',0,0,0,'','','',45,360,360,'2021-05-03 11:03:37','2021-05-03 11:03:37','','2021-05-03'),(11260,2493,13,'TSR18','UPDATE IMMIGRATION FILE NUMBER - طھط¹ط¯ظٹظ„ ط±ظ‚ظ… ظ…ظ„ظپ ط§ظ„ظ‡ط¬ط±ط©',19,0,1,0,0,0,1,5631,0,'',0,0,0,'','','',0,360,360,'2021-05-03 11:03:37','2021-05-03 11:03:37','','2021-05-03'),(11261,2493,10,'TAS_AUTO','MODIFY PERSON INFORMATION - طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط§ظ„ط´ط®طµ',80,0,1,0,0,0,0,11259,3,'12300',0,0,0,'','MB214876837AE','11234996323945041681 ',45,360,360,'2021-05-03 11:03:37','2021-05-03 11:03:37','','2021-05-03'),(11262,2493,10,'TSR18','UPDATE IMMIGRATION FILE NUMBER - طھط¹ط¯ظٹظ„ ط±ظ‚ظ… ظ…ظ„ظپ ط§ظ„ظ‡ط¬ط±ط©',19,0,1,0,0,0,0,11260,3,'12300',0,0,0,'','MB214884900AE','11235405085445941431 ',0,360,360,'2021-05-03 11:03:37','2021-05-03 11:03:37','','2021-05-03'),(11263,2494,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,5632,0,'',0,0,0,'','','',45,351,351,'2021-05-03 11:09:47','2021-05-03 11:09:47','','2021-05-03'),(11264,2494,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,11263,484,'12300',0,0,0,'MB214885517AE','MB214885517AE','11235448278739583244',45,351,351,'2021-05-03 11:09:47','2021-05-03 11:09:47','','2021-05-03'),(11265,2495,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5633,0,'',0,0,0,'','','',45,355,355,'2021-05-03 11:12:22','2021-05-03 11:12:22','','2021-05-03'),(11266,2495,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,5634,0,'',0,0,0,'','','',45,355,355,'2021-05-03 11:12:22','2021-05-03 11:12:22','','2021-05-03'),(11267,2495,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,11265,3,'120022',0,0,0,'MB214885720AE','MB214885720AE','11235460023033431605',45,355,355,'2021-05-03 11:12:22','2021-05-03 11:12:22','','2021-05-03'),(11268,2495,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,11266,453,'120022',0,0,0,'MB213472553AE','MB213472553AE','11235372181235101005',45,355,355,'2021-05-03 11:12:22','2021-05-03 11:12:22','','2021-05-03'),(11269,2496,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,5635,0,'',0,0,0,'','','',45,351,351,'2021-05-03 12:32:22','2021-05-03 12:32:22','','2021-05-03'),(11270,2496,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,5636,0,'',0,0,0,'','','',45,351,351,'2021-05-03 12:32:22','2021-05-03 12:32:22','','2021-05-03'),(11271,2496,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,5637,0,'',0,0,0,'','','',45,351,351,'2021-05-03 12:32:22','2021-05-03 12:32:22','','2021-05-03'),(11272,2496,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,5638,0,'',0,0,0,'','','',45,351,351,'2021-05-03 12:32:22','2021-05-03 12:32:22','','2021-05-03'),(11273,2496,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,5639,0,'',0,0,0,'','','',15,351,351,'2021-05-03 12:32:22','2021-05-03 12:32:22','','2021-05-03'),(11274,2496,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,5640,0,'',0,0,0,'','','',15,351,351,'2021-05-03 12:32:22','2021-05-03 12:32:22','','2021-05-03'),(11275,2496,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,5641,0,'',0,0,0,'','','',15,351,351,'2021-05-03 12:32:22','2021-05-03 12:32:22','','2021-05-03'),(11276,2496,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,11269,5,'12300',0,0,0,'MB210847265AE','MB210847265AE','11235896063134843576',45,351,351,'2021-05-03 12:32:22','2021-05-03 12:32:22','','2021-05-03'),(11277,2496,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,11270,5,'12300',0,0,0,'MB210847791AE','MB210847791AE','11235833630939253589',45,351,351,'2021-05-03 12:32:22','2021-05-03 12:32:22','','2021-05-03'),(11278,2496,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,11271,5,'12300',0,0,0,'MB210846655AE','MB210846655AE','11235733072831333536',45,351,351,'2021-05-03 12:32:22','2021-05-03 12:32:22','','2021-05-03'),(11279,2496,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,11272,698,'12300',0,0,0,'MB214888114AE','MB214888114AE','11235625660040353687',45,351,351,'2021-05-03 12:32:22','2021-05-03 12:32:22','','2021-05-03'),(11280,2496,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,11273,60,'12300',0,0,0,'','MB214891675AE','11235890871434783278 ',15,351,351,'2021-05-03 12:32:22','2021-05-03 12:32:22','','2021-05-03'),(11281,2496,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,11274,60,'12300',0,0,0,'','MB214890901AE','11235827510233963209 ',15,351,351,'2021-05-03 12:32:22','2021-05-03 12:32:22','','2021-05-03'),(11282,2496,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,11275,60,'12300',0,0,0,'','MB214889507AE','11235719855736963280 ',15,351,351,'2021-05-03 12:32:22','2021-05-03 12:32:22','','2021-05-03'),(11283,2497,13,'TSL100','Electronic Work Permit Cancellation - ط·ظ„ط¨ ط§ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5642,0,'',0,0,0,'','','',25,360,360,'2021-05-03 12:38:38','2021-05-03 12:38:38','','2021-05-03'),(11284,2497,13,'TSL105','SPONSOR INFORMATION - ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',40,0,1,0,0,0,1,5643,0,'',0,0,0,'','','',15,360,360,'2021-05-03 12:38:38','2021-05-03 12:38:38','','2021-05-03'),(11285,2497,13,'TSL104','Typing New Job Offer Letter - ظˆط²ط§ط±ط© ط§ظ„ظ…ظˆط§ط±ط¯ ط§ظ„ط¨ط´ط±ظٹط© ظˆط§ظ„طھظˆط·ظٹظ† ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,5644,0,'',0,0,0,'','','',25,360,360,'2021-05-03 12:38:38','2021-05-03 12:38:38','','2021-05-03'),(11286,2497,13,'TSL104','Typing New Job Offer Letter - ظˆط²ط§ط±ط© ط§ظ„ظ…ظˆط§ط±ط¯ ط§ظ„ط¨ط´ط±ظٹط© ظˆط§ظ„طھظˆط·ظٹظ† ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,5645,0,'',0,0,0,'','','',25,360,360,'2021-05-03 12:38:38','2021-05-03 12:38:38','','2021-05-03'),(11287,2497,13,'TSL86','TYPING PART TIME PRE APPROVAL FOR WORK PERMIT APPLICATION - ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ',80,0,1,0,0,0,1,5646,0,'',0,0,0,'','','',45,360,360,'2021-05-03 12:38:38','2021-05-03 12:38:38','','2021-05-03'),(11288,2497,13,'TSL105','SPONSOR INFORMATION - ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',40,0,1,0,0,0,1,5647,0,'',0,0,0,'','','',15,360,360,'2021-05-03 12:38:38','2021-05-03 12:38:38','','2021-05-03'),(11289,2497,10,'TAS_AUTO','Electronic Work Permit Cancellation - ط·ظ„ط¨ ط§ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,11283,3,'12300',0,0,0,'','MB214460377AE','11235656993832441651 ',45,360,360,'2021-05-03 12:38:38','2021-05-03 12:38:38','','2021-05-03'),(11290,2497,10,'TAS_AUTO40','SPONSOR INFORMATION - ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',40,0,1,0,0,0,0,11284,3,'12300',0,0,0,'','MB214886194AE','11235491474744491069 ',15,360,360,'2021-05-03 12:38:38','2021-05-03 12:38:38','','2021-05-03'),(11291,2497,10,'TAS_AUTO','Typing New Job Offer Letter - ظˆط²ط§ط±ط© ط§ظ„ظ…ظˆط§ط±ط¯ ط§ظ„ط¨ط´ط±ظٹط© ظˆط§ظ„طھظˆط·ظٹظ† ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,11285,163,'12300',0,0,0,'','MB214889474AE','11235717187343401608 ',45,360,360,'2021-05-03 12:38:38','2021-05-03 12:38:38','','2021-05-03'),(11292,2497,10,'TAS_AUTO','Typing New Job Offer Letter - ظˆط²ط§ط±ط© ط§ظ„ظ…ظˆط§ط±ط¯ ط§ظ„ط¨ط´ط±ظٹط© ظˆط§ظ„طھظˆط·ظٹظ† ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,11286,163,'12300',0,0,0,'','MB214890196AE','11235771636635811676 ',45,360,360,'2021-05-03 12:38:38','2021-05-03 12:38:38','','2021-05-03'),(11293,2497,10,'TAS_AUTO','TYPING PART TIME PRE APPROVAL FOR WORK PERMIT APPLICATION - ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ',80,0,1,0,0,0,0,11287,53,'12300',0,0,0,'','MB214891553AE','11235879476539661921 ',45,360,360,'2021-05-03 12:38:38','2021-05-03 12:38:38','','2021-05-03'),(11294,2497,10,'TAS_AUTO40','SPONSOR INFORMATION - ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',40,0,1,0,0,0,0,11288,4,'12300',0,0,0,'','MB214892029AE','11235922606637103976 ',15,360,360,'2021-05-03 12:38:38','2021-05-03 12:38:38','','2021-05-03'),(11295,2498,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5648,0,'',0,0,0,'','','',135,355,355,'2021-05-03 12:45:12','2021-05-03 12:45:12','','2021-05-03'),(11296,2498,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,11295,8,'12300',0,0,0,'MB214892891AE','MB214892891AE','11235998435742973633',135,355,355,'2021-05-03 12:45:12','2021-05-03 12:45:12','','2021-05-03'),(11297,2499,13,'TSL104','Typing New Job Offer Letter - ظˆط²ط§ط±ط© ط§ظ„ظ…ظˆط§ط±ط¯ ط§ظ„ط¨ط´ط±ظٹط© ظˆط§ظ„طھظˆط·ظٹظ† ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,5649,0,'',0,0,0,'','','',25,360,360,'2021-05-03 12:55:36','2021-05-03 12:55:36','','2021-05-03'),(11298,2499,10,'TAS_AUTO','Typing New Job Offer Letter - ظˆط²ط§ط±ط© ط§ظ„ظ…ظˆط§ط±ط¯ ط§ظ„ط¨ط´ط±ظٹط© ظˆط§ظ„طھظˆط·ظٹظ† ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,11297,163,'12300',0,0,0,'','MB214893753AE','11236069706142361604 ',45,360,360,'2021-05-03 12:55:36','2021-05-03 12:55:36','','2021-05-03'),(11299,2500,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,5650,0,'',0,0,0,'','','',45,351,351,'2021-05-03 13:16:13','2021-05-03 13:16:13','','2021-05-03'),(11300,2500,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,11299,484,'12300',0,0,0,'MB214894780AE','MB214894780AE','11236209988545023250',45,351,351,'2021-05-03 13:16:13','2021-05-03 13:16:13','','2021-05-03'),(11301,2501,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5651,0,'',0,0,0,'','','',45,358,358,'2021-05-03 17:03:53','2021-05-03 17:03:53','','2021-05-03'),(11302,2501,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,11301,107,'12300',0,0,0,'MB214897881AE','MB214897881AE','11237570105540743897',45,358,358,'2021-05-03 17:03:53','2021-05-03 17:03:53','','2021-05-03'),(11303,2502,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,5652,0,'',0,0,0,'','','',45,358,358,'2021-05-03 17:17:30','2021-05-03 17:17:30','','2021-05-03'),(11304,2502,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,11303,253,'12300',0,0,0,'MB214898119AE','MB214898119AE','11237648960144661576',45,358,358,'2021-05-03 17:17:30','2021-05-03 17:17:30','','2021-05-03'),(11305,2503,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,5653,0,'',0,0,0,'','','',45,353,353,'2021-05-03 19:02:06','2021-05-03 19:02:06','','2021-05-03'),(11306,2503,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,11305,484,'12300',0,0,0,'MB214900452AE','MB214900452AE','11238278453235593253',45,353,353,'2021-05-03 19:02:06','2021-05-03 19:02:06','','2021-05-03'),(11307,2504,13,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',40,0,1,0,0,0,1,5654,0,'',0,0,0,'','','',15,353,353,'2021-05-03 19:29:17','2021-05-03 19:29:17','','2021-05-03'),(11308,2504,10,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',40,0,1,0,0,0,0,11307,4,'12300',0,0,0,'MB214901005AE','MB214901005AE','11238445873640483931',15,353,353,'2021-05-03 19:29:17','2021-05-03 19:29:17','','2021-05-03'),(11309,2505,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,5655,0,'',0,0,0,'','','',45,354,354,'2021-05-04 06:32:34','2021-05-04 06:32:34','','2021-05-04'),(11310,2505,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,11309,5,'12300',0,0,0,'MB214906584AE','MB214906584AE','11243789129731073506',45,354,354,'2021-05-04 06:32:34','2021-05-04 06:32:34','','2021-05-04'),(11311,2506,13,'TAS_AUTO','Typing New Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,5656,0,'',0,0,0,'','','',45,354,354,'2021-05-04 07:08:35','2021-05-04 07:08:36','','2021-05-04'),(11312,2506,13,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,1,5657,0,'',0,0,0,'','','',45,354,354,'2021-05-04 07:08:36','2021-05-04 07:08:36','','2021-05-04'),(11313,2506,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5658,0,'',0,0,0,'','','',135,354,354,'2021-05-04 07:08:36','2021-05-04 07:08:36','','2021-05-04'),(11314,2506,10,'TAS_AUTO','Typing New Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,11311,5,'12300',0,0,0,'ST212958004AE','ST212958004AE','11243994674338023521',45,354,354,'2021-05-04 07:08:36','2021-05-04 07:08:36','','2021-05-04'),(11315,2506,10,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,0,11312,56,'12300',0,0,0,'MB214908137AE','MB214908137AE','11243919135337853537',45,354,354,'2021-05-04 07:08:36','2021-05-04 07:08:36','','2021-05-04'),(11316,2506,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,11313,8,'12300',0,0,0,'MB214907361AE','MB214907361AE','11243851004943893626',135,354,354,'2021-05-04 07:08:36','2021-05-04 07:08:36','','2021-05-04'),(11317,2507,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5659,0,'',0,0,0,'','','',135,354,354,'2021-05-04 07:18:47','2021-05-04 07:18:47','','2021-05-04'),(11318,2507,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,11317,8,'12300',0,0,0,'MB214909922AE','MB214909922AE','11244056957742213679',135,354,354,'2021-05-04 07:18:47','2021-05-04 07:18:47','','2021-05-04'),(11319,2508,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,5660,0,'',0,0,0,'','','',45,354,354,'2021-05-04 08:01:43','2021-05-04 08:01:43','','2021-05-04'),(11320,2508,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,11319,473,'120022',0,0,0,'MB214913977AE','MB214913977AE','11244321728946931856',45,354,354,'2021-05-04 08:01:43','2021-05-04 08:01:43','','2021-05-04'),(11321,2509,13,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,1,5661,0,'',0,0,0,'','','',15,354,354,'2021-05-04 08:08:06','2021-05-04 08:08:06','','2021-05-04'),(11322,2509,10,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,0,11321,3,'12300',0,0,0,'MB214914672AE','MB214914672AE','11244359100441051009',15,354,354,'2021-05-04 08:08:06','2021-05-04 08:08:06','','2021-05-04'),(11323,2510,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5662,0,'',0,0,0,'','','',135,347,347,'2021-05-04 08:21:15','2021-05-04 08:21:15','','2021-05-04'),(11324,2510,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5663,0,'',0,0,0,'','','',45,347,347,'2021-05-04 08:21:15','2021-05-04 08:21:15','','2021-05-04'),(11325,2510,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,11323,3,'120022',0,0,0,'MB214915871AE','MB214915871AE','11244432259142921668',135,347,347,'2021-05-04 08:21:15','2021-05-04 08:21:15','','2021-05-04'),(11326,2510,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,11324,2403,'120022',0,0,0,'MB214914335AE','MB214914335AE','11244349622040511643',45,347,347,'2021-05-04 08:21:15','2021-05-04 08:21:15','','2021-05-04'),(11327,2511,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5664,0,'',0,0,0,'','','',45,347,347,'2021-05-04 09:00:10','2021-05-04 09:00:10','','2021-05-04'),(11328,2511,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,11327,1003,'120022',0,0,0,'MB214919640AE','MB214919640AE','11244675899942531508',45,347,347,'2021-05-04 09:00:10','2021-05-04 09:00:10','','2021-05-04'),(11329,2512,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5665,0,'',0,0,0,'','','',45,355,355,'2021-05-04 09:46:10','2021-05-04 09:46:10','','2021-05-04'),(11330,2512,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,11329,1003,'120022',0,0,0,'MB214921826AE','MB214921826AE','11244801564340231588',45,355,355,'2021-05-04 09:46:10','2021-05-04 09:46:10','','2021-05-04'),(11331,2513,13,'TSL106','Request Quota for Establishment - ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط§ط©',80,0,1,0,0,0,1,5666,0,'',0,0,0,'','','',25,360,360,'2021-05-04 09:51:06','2021-05-04 09:51:06','','2021-05-04'),(11332,2513,10,'TAS_AUTO','Request Quota for Establishment - ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط§ط©',80,0,1,0,0,0,0,11331,260,'12300',0,0,0,'','MB214924727AE','11244970432737363377 ',45,360,360,'2021-05-04 09:51:06','2021-05-04 09:51:06','','2021-05-04'),(11333,2514,13,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,1,5667,0,'',0,0,0,'','','',135,360,360,'2021-05-04 09:53:00','2021-05-04 09:53:00','','2021-05-04'),(11334,2514,10,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,0,11333,8,'12300',0,0,0,'','MB214923681AE','11244911619335703630 ',135,360,360,'2021-05-04 09:53:00','2021-05-04 09:53:00','','2021-05-04'),(11335,2515,13,'TSL106','Request Quota for Establishment - ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط§ط©',80,0,1,0,0,0,1,5668,0,'',0,0,0,'','','',25,360,360,'2021-05-04 10:06:12','2021-05-04 10:06:12','','2021-05-04'),(11336,2515,10,'TAS_AUTO','Request Quota for Establishment - ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط§ط©',80,0,1,0,0,0,0,11335,596,'12300',0,0,0,'','MB214926258AE','11245062118645803296 ',45,360,360,'2021-05-04 10:06:12','2021-05-04 10:06:12','','2021-05-04'),(11337,2516,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5669,0,'',0,0,0,'','','',135,354,354,'2021-05-04 10:11:04','2021-05-04 10:11:04','','2021-05-04'),(11338,2516,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,11337,8,'12300',0,0,0,'MB214926839AE','MB214926839AE','11245094869634923608',135,354,354,'2021-05-04 10:11:04','2021-05-04 10:11:04','','2021-05-04'),(11339,2517,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,5670,0,'',0,0,0,'','','',45,355,355,'2021-05-04 10:12:02','2021-05-04 10:12:02','','2021-05-04'),(11340,2517,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,11339,5,'12300',0,0,0,'MB214926480AE','MB214926480AE','11245077029339233580',45,355,355,'2021-05-04 10:12:02','2021-05-04 10:12:02','','2021-05-04'),(11341,2518,13,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط®طµظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط؛ظٹط± ظ…ط³طھط®ط¯ظ',80,0,1,0,0,0,1,5671,0,'',0,0,0,'','','',45,354,354,'2021-05-04 10:19:48','2021-05-04 10:19:48','','2021-05-04'),(11342,2518,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5672,0,'',0,0,0,'','','',45,354,354,'2021-05-04 10:19:48','2021-05-04 10:19:48','','2021-05-04'),(11343,2518,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,5673,0,'',0,0,0,'','','',45,354,354,'2021-05-04 10:19:48','2021-05-04 10:19:48','','2021-05-04'),(11344,2518,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,5674,0,'',0,0,0,'','','',45,354,354,'2021-05-04 10:19:48','2021-05-04 10:19:48','','2021-05-04'),(11345,2518,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,5675,0,'',0,0,0,'','','',45,354,354,'2021-05-04 10:19:48','2021-05-04 10:19:48','','2021-05-04'),(11346,2518,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5676,0,'',0,0,0,'','','',135,354,354,'2021-05-04 10:19:48','2021-05-04 10:19:48','','2021-05-04'),(11347,2518,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5677,0,'',0,0,0,'','','',135,354,354,'2021-05-04 10:19:48','2021-05-04 10:19:48','','2021-05-04'),(11348,2518,10,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط®طµظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط؛ظٹط± ظ…ط³طھط®ط¯ظ',80,0,1,0,0,0,0,11341,5,'12300',0,0,0,'MB214927685AE','MB214927685AE','11245143499336483556',45,354,354,'2021-05-04 10:19:48','2021-05-04 10:19:48','','2021-05-04'),(11349,2518,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,11342,5,'12300',0,0,0,'MB214922621AE','MB214922621AE','11244847507042883546',45,354,354,'2021-05-04 10:19:48','2021-05-04 10:19:48','','2021-05-04'),(11350,2518,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,11343,5,'12300',0,0,0,'MB214921868AE','MB214921868AE','11244801506133823574',45,354,354,'2021-05-04 10:19:48','2021-05-04 10:19:48','','2021-05-04'),(11351,2518,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,11344,5,'12300',0,0,0,'MB214921039AE','MB214921039AE','11244748204239593555',45,354,354,'2021-05-04 10:19:48','2021-05-04 10:19:48','','2021-05-04'),(11352,2518,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,11345,5,'12300',0,0,0,'MB214919835AE','MB214919835AE','11244677489243403589',45,354,354,'2021-05-04 10:19:48','2021-05-04 10:19:48','','2021-05-04'),(11353,2518,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,11346,8,'12300',0,0,0,'MB214919268AE','MB214919268AE','11244642902837103659',135,354,354,'2021-05-04 10:19:48','2021-05-04 10:19:48','','2021-05-04'),(11354,2518,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,11347,8,'12300',0,0,0,'MB214917454AE','MB214917454AE','11244533944935223666',135,354,354,'2021-05-04 10:19:48','2021-05-04 10:19:48','','2021-05-04'),(11355,2519,13,'TSL92','UPDATE ESTABLISHMENT INFORMATION - طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,5678,0,'',0,0,0,'','','',45,357,357,'2021-05-04 10:26:47','2021-05-04 10:26:47','','2021-05-04'),(11356,2519,13,'TSL92','UPDATE ESTABLISHMENT INFORMATION - طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,5679,0,'',0,0,0,'','','',45,357,357,'2021-05-04 10:26:47','2021-05-04 10:26:47','','2021-05-04'),(11357,2519,10,'TAS_AUTO','UPDATE ESTABLISHMENT INFORMATION - طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,11355,443.26,'12300',0,0,0,'','MB214925777AE','11245038075538703602',45,357,357,'2021-05-04 10:26:47','2021-05-04 10:26:47','','2021-05-04'),(11358,2519,10,'TAS_AUTO','UPDATE ESTABLISHMENT INFORMATION - طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,11356,443.26,'12300',0,0,0,'','MB214927224AE','11245118205133653640',45,357,357,'2021-05-04 10:26:47','2021-05-04 10:26:47','','2021-05-04'),(11359,2520,13,'TSL11','CANCEL NEW ELECTRONIC WORK PERMIT TYPING - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5680,0,'',0,0,0,'','','',45,357,357,'2021-05-04 10:37:47','2021-05-04 10:37:47','','2021-05-04'),(11360,2520,10,'TAS_AUTO','CANCEL NEW ELECTRONIC WORK PERMIT TYPING - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,11359,3,'120022',0,0,0,'','MB214707967AE','11245246130839571655 ',45,357,357,'2021-05-04 10:37:47','2021-05-04 10:37:47','','2021-05-04'),(11361,2521,13,'TAS_AUTO','Typing Cancellation of Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¥ظ„ط؛ط§ط، ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,5681,0,'',0,0,0,'','','',45,355,355,'2021-05-04 11:19:37','2021-05-04 11:19:37','','2021-05-04'),(11362,2521,13,'TAS_AUTO','Typing Cancellation of Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¥ظ„ط؛ط§ط، ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,5682,0,'',0,0,0,'','','',45,355,355,'2021-05-04 11:19:37','2021-05-04 11:19:37','','2021-05-04'),(11363,2521,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,5683,0,'',0,0,0,'','','',45,355,355,'2021-05-04 11:19:37','2021-05-04 11:19:37','','2021-05-04'),(11364,2521,10,'TAS_AUTO','Typing Cancellation of Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¥ظ„ط؛ط§ط، ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,11361,3,'120022',0,0,0,'ST205442984AE','ST205442984AE','11245505382345891626',45,355,355,'2021-05-04 11:19:37','2021-05-04 11:19:37','','2021-05-04'),(11365,2521,10,'TAS_AUTO','Typing Cancellation of Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¥ظ„ط؛ط§ط، ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,11362,3,'120022',0,0,0,'ST203683702AE','ST203683702AE','11245485634339591668',45,355,355,'2021-05-04 11:19:37','2021-05-04 11:19:37','','2021-05-04'),(11366,2521,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,11363,473,'120022',0,0,0,'MB214932131AE','MB214932131AE','11245435746631481887',45,355,355,'2021-05-04 11:19:37','2021-05-04 11:19:37','','2021-05-04'),(11367,2522,13,'TSL56','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5684,0,'',0,0,0,'','','',45,360,360,'2021-05-04 11:59:17','2021-05-04 11:59:17','','2021-05-04'),(11368,2522,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,5685,0,'',0,0,0,'','','',0,360,360,'2021-05-04 11:59:17','2021-05-04 11:59:17','','2021-05-04'),(11369,2522,13,'TSL107','Open Establishment Record Package - ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,5686,0,'',0,0,0,'','','',25,360,360,'2021-05-04 11:59:17','2021-05-04 11:59:17','','2021-05-04'),(11370,2522,10,'TAS_AUTO','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,11367,5,'12300',0,0,0,'','MB214933497AE','11245506839944273597 ',45,360,360,'2021-05-04 11:59:17','2021-05-04 11:59:17','','2021-05-04'),(11371,2522,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,11368,3,'12300',0,0,0,'','RP210370911AE','11245521308839093237',0,360,360,'2021-05-04 11:59:17','2021-05-04 11:59:17','','2021-05-04'),(11372,2522,10,'TAS_AUTO','Open Establishment Record Package - ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,11369,484,'12300',0,0,0,'','MB214936269AE','11245715434138813264 ',45,360,360,'2021-05-04 11:59:17','2021-05-04 11:59:17','','2021-05-04'),(11373,2523,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5687,0,'',0,0,0,'','','',135,347,347,'2021-05-04 12:28:30','2021-05-04 12:28:30','','2021-05-04'),(11374,2523,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5688,0,'',0,0,0,'','','',135,347,347,'2021-05-04 12:28:30','2021-05-04 12:28:30','','2021-05-04'),(11375,2523,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5689,0,'',0,0,0,'','','',135,347,347,'2021-05-04 12:28:30','2021-05-04 12:28:30','','2021-05-04'),(11376,2523,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5690,0,'',0,0,0,'','','',135,347,347,'2021-05-04 12:28:30','2021-05-04 12:28:30','','2021-05-04'),(11377,2523,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5691,0,'',0,0,0,'','','',135,347,347,'2021-05-04 12:28:30','2021-05-04 12:28:30','','2021-05-04'),(11378,2523,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5692,0,'',0,0,0,'','','',135,347,347,'2021-05-04 12:28:30','2021-05-04 12:28:30','','2021-05-04'),(11379,2523,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5693,0,'',0,0,0,'','','',135,347,347,'2021-05-04 12:28:30','2021-05-04 12:28:30','','2021-05-04'),(11380,2523,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5694,0,'',0,0,0,'','','',135,347,347,'2021-05-04 12:28:30','2021-05-04 12:28:30','','2021-05-04'),(11381,2523,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5695,0,'',0,0,0,'','','',135,347,347,'2021-05-04 12:28:30','2021-05-04 12:28:30','','2021-05-04'),(11382,2523,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5696,0,'',0,0,0,'','','',135,347,347,'2021-05-04 12:28:30','2021-05-04 12:28:30','','2021-05-04'),(11383,2523,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5697,0,'',0,0,0,'','','',135,347,347,'2021-05-04 12:28:30','2021-05-04 12:28:30','','2021-05-04'),(11384,2523,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5698,0,'',0,0,0,'','','',135,347,347,'2021-05-04 12:28:30','2021-05-04 12:28:30','','2021-05-04'),(11385,2523,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5699,0,'',0,0,0,'','','',135,347,347,'2021-05-04 12:28:30','2021-05-04 12:28:30','','2021-05-04'),(11386,2523,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5700,0,'',0,0,0,'','','',135,347,347,'2021-05-04 12:28:30','2021-05-04 12:28:30','','2021-05-04'),(11387,2523,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5701,0,'',0,0,0,'','','',135,347,347,'2021-05-04 12:28:30','2021-05-04 12:28:30','','2021-05-04'),(11388,2523,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5702,0,'',0,0,0,'','','',135,347,347,'2021-05-04 12:28:30','2021-05-04 12:28:30','','2021-05-04'),(11389,2523,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5703,0,'',0,0,0,'','','',45,347,347,'2021-05-04 12:28:30','2021-05-04 12:28:30','','2021-05-04'),(11390,2523,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5704,0,'',0,0,0,'','','',45,347,347,'2021-05-04 12:28:30','2021-05-04 12:28:30','','2021-05-04'),(11391,2523,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5705,0,'',0,0,0,'','','',45,347,347,'2021-05-04 12:28:30','2021-05-04 12:28:30','','2021-05-04'),(11392,2523,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,11373,8,'12300',0,0,0,'MB214938634AE','MB214938634AE','11245895266641293644',135,347,347,'2021-05-04 12:28:30','2021-05-04 12:28:30','','2021-05-04'),(11393,2523,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,11374,8,'12300',0,0,0,'MB214938634AE','MB214938634AE','11245895266641293644',135,347,347,'2021-05-04 12:28:30','2021-05-04 12:28:30','','2021-05-04'),(11394,2523,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,11375,8,'12300',0,0,0,'MB214938146AE','MB214938146AE','11245853397039053695',135,347,347,'2021-05-04 12:28:30','2021-05-04 12:28:30','','2021-05-04'),(11395,2523,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,11376,8,'12300',0,0,0,'MB214937433AE','MB214937433AE','11245797907132393604',135,347,347,'2021-05-04 12:28:30','2021-05-04 12:28:30','','2021-05-04'),(11396,2523,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,11377,8,'12300',0,0,0,'MB214936670AE','MB214936670AE','11245742295646923689',135,347,347,'2021-05-04 12:28:30','2021-05-04 12:28:30','','2021-05-04'),(11397,2523,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,11378,8,'12300',0,0,0,'MB214935955AE','MB214935955AE','11245681892945903606',135,347,347,'2021-05-04 12:28:30','2021-05-04 12:28:30','','2021-05-04'),(11398,2523,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,11379,8,'12300',0,0,0,'MB214935167AE','MB214935167AE','11245619894043993654',135,347,347,'2021-05-04 12:28:30','2021-05-04 12:28:30','','2021-05-04'),(11399,2523,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,11380,8,'12300',0,0,0,'MB214934023AE','MB214934023AE','11245547892435583606',135,347,347,'2021-05-04 12:28:30','2021-05-04 12:28:30','','2021-05-04'),(11400,2523,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,11381,8,'12300',0,0,0,'MB214933449AE','MB214933449AE','11245503170844253603',135,347,347,'2021-05-04 12:28:30','2021-05-04 12:28:30','','2021-05-04'),(11401,2523,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,11382,8,'12300',0,0,0,'MB214931307AE','MB214931307AE','11245372290234723690',135,347,347,'2021-05-04 12:28:30','2021-05-04 12:28:30','','2021-05-04'),(11402,2523,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,11383,8,'12300',0,0,0,'MB214930296AE','MB214930296AE','11245306511735593623',135,347,347,'2021-05-04 12:28:30','2021-05-04 12:28:30','','2021-05-04'),(11403,2523,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,11384,8,'12300',0,0,0,'MB214929416AE','MB214929416AE','11245252454937573698',135,347,347,'2021-05-04 12:28:30','2021-05-04 12:28:30','','2021-05-04'),(11404,2523,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,11385,8,'12300',0,0,0,'MB214928356AE','MB214928356AE','11245190643936133608',135,347,347,'2021-05-04 12:28:30','2021-05-04 12:28:30','','2021-05-04'),(11405,2523,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,11386,8,'12300',0,0,0,'MB214927497AE','MB214927497AE','11245133925834383667',135,347,347,'2021-05-04 12:28:30','2021-05-04 12:28:30','','2021-05-04'),(11406,2523,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,11387,8,'12300',0,0,0,'MB214925809AE','MB214925809AE','11245036386832123657',135,347,347,'2021-05-04 12:28:30','2021-05-04 12:28:30','','2021-05-04'),(11407,2523,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,11388,8,'12300',0,0,0,'MB214924596AE','MB214924596AE','11244963081131313647',135,347,347,'2021-05-04 12:28:30','2021-05-04 12:28:30','','2021-05-04'),(11408,2523,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,11389,1229,'12300',0,0,0,'MB214921555AE','MB214921555AE','11244781958032883713',45,347,347,'2021-05-04 12:28:30','2021-05-04 12:28:30','','2021-05-04'),(11409,2523,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,11390,2453,'12300',0,0,0,'MB214921141AE','MB214921141AE','11244754795945573111',45,347,347,'2021-05-04 12:28:30','2021-05-04 12:28:30','','2021-05-04'),(11410,2523,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,11391,2453,'12300',0,0,0,'MB214920448AE','MB214920448AE','11244712594632573133',45,347,347,'2021-05-04 12:28:30','2021-05-04 12:28:30','','2021-05-04'),(11411,2524,13,'TSL107','Open Establishment Record Package - ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,5706,0,'',0,0,0,'','','',25,360,360,'2021-05-04 12:30:14','2021-05-04 12:30:14','','2021-05-04'),(11412,2524,10,'TAS_AUTO','Open Establishment Record Package - ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,11411,473,'12300',0,0,0,'','MB214938924AE','11245924022038911866 ',45,360,360,'2021-05-04 12:30:14','2021-05-04 12:30:14','','2021-05-04'),(11413,2525,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,355,355,'2021-05-04 12:33:46','2021-05-04 19:17:11','','2021-05-04'),(11414,2525,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',0,0,0,0,0,0,0,0,5,'120022',0,0,0,'MB214938738AE','MB214938738AE','11245934533845793536',45,355,355,'2021-05-04 12:33:46','2021-05-04 19:17:11','','2021-05-04'),(11415,2526,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,5708,0,'',0,0,0,'','','',0,355,355,'2021-05-04 13:02:07','2021-05-04 13:02:07','','2021-05-04'),(11416,2526,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,11415,3,'12300',0,0,0,'','MB210371281AE','11246088633644853241',0,355,355,'2021-05-04 13:02:07','2021-05-04 13:02:07','','2021-05-04'),(11417,2527,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,5709,0,'',0,0,0,'','','',45,353,353,'2021-05-04 17:25:45','2021-05-04 17:25:45','','2021-05-04'),(11418,2527,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,11417,833,'12300',0,0,0,'MB214944034AE','MB214944034AE','11247705827543831475',45,353,353,'2021-05-04 17:25:45','2021-05-04 17:25:45','','2021-05-04'),(11419,2528,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,5710,0,'',0,0,0,'','','',45,353,353,'2021-05-04 18:49:57','2021-05-04 18:49:57','','2021-05-04'),(11420,2528,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,11419,253,'12300',0,0,0,'MB214946437AE','MB214946437AE','11248212362646261598',45,353,353,'2021-05-04 18:49:57','2021-05-04 18:49:57','','2021-05-04'),(11421,2529,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,5711,0,'',0,0,0,'','','',45,355,343,'2021-05-04 19:17:11','2021-05-04 19:17:11','','2021-05-04'),(11422,2529,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,11421,5,'12300',0,0,0,'MB214938738AE','MB214938738AE','11245934533845793536',45,355,343,'2021-05-04 19:17:11','2021-05-04 19:17:11','','2021-05-04'),(11423,2530,13,'TSF04','CUSTOMER SERVICE REQUEST - ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,1,5712,0,'',0,0,0,'','','',15,357,357,'2021-05-05 05:34:07','2021-05-05 05:34:07','','2021-05-05'),(11424,2530,10,'TAS_AUTO40','CUSTOMER SERVICE REQUEST - ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,0,11423,3,'12300',0,0,0,'','MB214950000AE','11253412120131773929 ',15,357,357,'2021-05-05 05:34:07','2021-05-05 05:34:07','','2021-05-05'),(11425,2531,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,5713,0,'',0,0,0,'','','',45,349,349,'2021-05-05 05:35:20','2021-05-05 05:35:20','','2021-05-05'),(11426,2531,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,11425,3,'120022',0,0,0,'MB214950154AE','MB214950154AE','11253434854034691613',45,349,349,'2021-05-05 05:35:20','2021-05-05 05:35:20','','2021-05-05'),(11427,2532,13,'TAS_AUTO','Typing Electronic Pre Approval for Work Permit Application - Prepaid ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¢ظ„',80,0,1,0,0,0,1,5714,0,'',0,0,0,'','','',45,349,349,'2021-05-05 06:26:23','2021-05-05 06:26:23','','2021-05-05'),(11428,2532,13,'TAS_AUTO','Submit New Electronic Work Permit and Mission Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯ ظˆطھطµط±ظٹط­ ط¹ظ',80,0,1,0,0,0,1,5715,0,'',0,0,0,'','','',45,349,349,'2021-05-05 06:26:23','2021-05-05 06:26:23','','2021-05-05'),(11429,2532,13,'TAS_AUTO','Submit New Electronic Work Permit and Mission Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯ ظˆطھطµط±ظٹط­ ط¹ظ',80,0,1,0,0,0,1,5716,0,'',0,0,0,'','','',45,349,349,'2021-05-05 06:26:23','2021-05-05 06:26:23','','2021-05-05'),(11430,2532,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5717,0,'',0,0,0,'','','',45,349,349,'2021-05-05 06:26:23','2021-05-05 06:26:23','','2021-05-05'),(11431,2532,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5718,0,'',0,0,0,'','','',45,349,349,'2021-05-05 06:26:23','2021-05-05 06:26:23','','2021-05-05'),(11432,2532,10,'TAS_AUTO','Typing Electronic Pre Approval for Work Permit Application - Prepaid ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¢ظ„',80,0,1,0,0,0,0,11427,3,'120022',0,0,0,'MB214953341AE','MB214953341AE','11253736393740491638',45,349,349,'2021-05-05 06:26:23','2021-05-05 06:26:23','','2021-05-05'),(11433,2532,10,'TAS_AUTO','Submit New Electronic Work Permit and Mission Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯ ظˆطھطµط±ظٹط­ ط¹ظ',80,0,1,0,0,0,0,11428,3,'120022',0,0,0,'MB214852769AE','MB214852769AE','11253637320336961610',45,349,349,'2021-05-05 06:26:23','2021-05-05 06:26:23','','2021-05-05'),(11434,2532,10,'TAS_AUTO','Submit New Electronic Work Permit and Mission Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯ ظˆطھطµط±ظٹط­ ط¹ظ',80,0,1,0,0,0,0,11429,3,'120022',0,0,0,'MB214871067AE','MB214871067AE','11253616858732201617',45,349,349,'2021-05-05 06:26:23','2021-05-05 06:26:23','','2021-05-05'),(11435,2532,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,11430,3,'120022',0,0,0,'MB214951544AE','MB214951544AE','11253590022838231680',45,349,349,'2021-05-05 06:26:23','2021-05-05 06:26:23','','2021-05-05'),(11436,2532,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,11431,3,'120022',0,0,0,'MB214879208AE','MB214879208AE','11253548849146991616',45,349,349,'2021-05-05 06:26:23','2021-05-05 06:26:23','','2021-05-05'),(11437,2533,13,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,1,5719,0,'',0,0,0,'','','',135,357,357,'2021-05-05 06:41:06','2021-05-05 06:41:06','','2021-05-05'),(11438,2533,10,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,0,11437,8,'12300',0,0,0,'','MB214950831AE','11253516603242093687 ',135,357,357,'2021-05-05 06:41:06','2021-05-05 06:41:06','','2021-05-05'),(11439,2534,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,5720,0,'',0,0,0,'','','',45,354,354,'2021-05-05 07:16:35','2021-05-05 07:16:35','','2021-05-05'),(11440,2534,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,11439,5,'12300',0,0,0,'MB214958149AE','MB214958149AE','11254048367932023598',45,354,354,'2021-05-05 07:16:35','2021-05-05 07:16:35','','2021-05-05'),(11441,2535,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,5721,0,'',0,0,0,'','','',0,354,354,'2021-05-05 07:17:51','2021-05-05 07:17:51','','2021-05-05'),(11442,2535,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,11441,3,'12300',0,0,0,'','RP210372410AE','11253865995542893277',0,354,354,'2021-05-05 07:17:51','2021-05-05 07:17:51','','2021-05-05'),(11443,2536,13,'TSR11','LETTER OF EXPERIENCE - ط·ظ„ط¨ ط´ظ‡ط§ط¯ط© ظ„ظ…ظ† ظٹظ‡ظ…ظ‡ ط§ظ„ط£ظ…ط±',19,0,1,0,0,0,1,5722,0,'',0,0,0,'','','',0,357,357,'2021-05-05 07:19:18','2021-05-05 07:19:18','','2021-05-05'),(11444,2536,10,'TSR11','LETTER OF EXPERIENCE - ط·ظ„ط¨ ط´ظ‡ط§ط¯ط© ظ„ظ…ظ† ظٹظ‡ظ…ظ‡ ط§ظ„ط£ظ…ط±',19,0,1,0,0,0,0,11443,3,'12300',0,0,0,'','RP210372627AE','11254065038532253284',0,357,357,'2021-05-05 07:19:18','2021-05-05 07:19:18','','2021-05-05'),(11445,2537,13,'TSL73','SUBMIT RELATIVE SPONSOR PRE APPROVAL FOR WORK PERMIT - ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط',80,0,1,0,0,0,1,5723,0,'',0,0,0,'','','',45,348,348,'2021-05-05 07:46:33','2021-05-05 07:46:33','','2021-05-05'),(11446,2537,13,'TSL11','CANCEL NEW ELECTRONIC WORK PERMIT TYPING - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5724,0,'',0,0,0,'','','',45,348,348,'2021-05-05 07:46:33','2021-05-05 07:46:33','','2021-05-05'),(11447,2537,13,'TSL55','RELATIVE PRE APPROVAL FOR WORK PERMIT - ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,1,5725,0,'',0,0,0,'','','',45,348,348,'2021-05-05 07:46:33','2021-05-05 07:46:33','','2021-05-05'),(11448,2537,13,'TSL110','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',80,0,1,0,0,0,1,5726,0,'',0,0,0,'','','',25,348,348,'2021-05-05 07:46:33','2021-05-05 07:46:33','','2021-05-05'),(11449,2537,10,'TAS_AUTO','SUBMIT RELATIVE SPONSOR PRE APPROVAL FOR WORK PERMIT - ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط',80,0,1,0,0,0,0,11445,3,'12300',0,0,0,'','MB214908137AE','11254051973243473564 ',45,348,348,'2021-05-05 07:46:33','2021-05-05 07:46:33','','2021-05-05'),(11450,2537,10,'TAS_AUTO','CANCEL NEW ELECTRONIC WORK PERMIT TYPING - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,11446,3,'12300',0,0,0,'','MB214863048AE','11254123815436873548 ',45,348,348,'2021-05-05 07:46:33','2021-05-05 07:46:33','','2021-05-05'),(11451,2537,10,'TAS_AUTO','RELATIVE PRE APPROVAL FOR WORK PERMIT - ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,0,11447,55,'12300',0,0,0,'','MB214960064AE','11254157947239193582 ',45,348,348,'2021-05-05 07:46:33','2021-05-05 07:46:33','','2021-05-05'),(11452,2537,10,'TAS_AUTO','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',80,0,1,0,0,0,0,11448,1738,'12300',0,0,0,'','MB214961345AE','11254228435132053577 ',45,348,348,'2021-05-05 07:46:33','2021-05-05 07:46:33','','2021-05-05'),(11453,2538,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,5727,0,'',0,0,0,'','','',45,354,354,'2021-05-05 08:04:10','2021-05-05 08:04:11','','2021-05-05'),(11454,2538,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,11453,443,'12300',0,0,0,'MB214962406AE','MB214962406AE','11254336452739193685',45,354,354,'2021-05-05 08:04:11','2021-05-05 08:04:11','','2021-05-05'),(11455,2539,13,'TSL24','LABOUR CASE CANCELLATION - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,5728,0,'',0,0,0,'','','',45,357,357,'2021-05-05 08:08:32','2021-05-05 08:08:32','','2021-05-05'),(11456,2539,10,'TAS_AUTO','LABOUR CASE CANCELLATION - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,11455,5,'12300',0,0,0,'','MB214963755AE','11254354350442893554 ',45,357,357,'2021-05-05 08:08:32','2021-05-05 08:08:32','','2021-05-05'),(11457,2540,13,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',40,0,1,0,0,0,1,5729,0,'',0,0,0,'','','',15,354,354,'2021-05-05 08:10:04','2021-05-05 08:10:04','','2021-05-05'),(11458,2540,13,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط®طµظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط؛ظٹط± ظ…ط³طھط®ط¯ظ',80,0,1,0,0,0,1,5730,0,'',0,0,0,'','','',45,354,354,'2021-05-05 08:10:04','2021-05-05 08:10:04','','2021-05-05'),(11459,2540,10,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',40,0,1,0,0,0,0,11457,4,'12300',0,0,0,'MB214964208AE','MB214964208AE','11254375814341593984',15,354,354,'2021-05-05 08:10:04','2021-05-05 08:10:04','','2021-05-05'),(11460,2540,10,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط®طµظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط؛ظٹط± ظ…ط³طھط®ط¯ظ',80,0,1,0,0,0,0,11458,5,'12300',0,0,0,'MB214963030AE','MB214963030AE','11254323588943533597',45,354,354,'2021-05-05 08:10:04','2021-05-05 08:10:04','','2021-05-05'),(11461,2541,13,'TSL107','Open Establishment Record Package - ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,5731,0,'',0,0,0,'','','',25,348,348,'2021-05-05 08:12:36','2021-05-05 08:12:36','','2021-05-05'),(11462,2541,10,'TAS_AUTO','Open Establishment Record Package - ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,11461,473,'12300',0,0,0,'','MB214963793AE','11254386768935971810',45,348,348,'2021-05-05 08:12:36','2021-05-05 08:12:36','','2021-05-05'),(11463,2542,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,5732,0,'',0,0,0,'','','',45,347,347,'2021-05-05 08:17:11','2021-05-05 08:17:11','','2021-05-05'),(11464,2542,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,11463,473,'12300',0,0,0,'MB214964963AE','MB214964963AE','11254415658244791870',45,347,347,'2021-05-05 08:17:11','2021-05-05 08:17:11','','2021-05-05'),(11465,2543,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,5733,0,'',0,0,0,'','','',45,354,354,'2021-05-05 08:17:40','2021-05-05 08:17:40','','2021-05-05'),(11466,2543,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,11465,53,'120022',0,0,0,'MB214965108AE','MB214965108AE','11254420024535651962',45,354,354,'2021-05-05 08:17:40','2021-05-05 08:17:40','','2021-05-05'),(11467,2544,13,'TSL92','UPDATE ESTABLISHMENT INFORMATION - طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,5734,0,'',0,0,0,'','','',45,357,357,'2021-05-05 08:17:52','2021-05-05 08:17:52','','2021-05-05'),(11468,2544,10,'TAS_AUTO','UPDATE ESTABLISHMENT INFORMATION - طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,11467,473,'120022',0,0,0,'','MB214964967AE','11254414191741331883 ',45,357,357,'2021-05-05 08:17:52','2021-05-05 08:17:52','','2021-05-05'),(11469,2545,13,'TSL92','UPDATE ESTABLISHMENT INFORMATION - طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,5735,0,'',0,0,0,'','','',45,360,360,'2021-05-05 08:20:26','2021-05-05 08:20:26','','2021-05-05'),(11470,2545,10,'TAS_AUTO','UPDATE ESTABLISHMENT INFORMATION - طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,11469,443,'12300',0,0,0,'','MB214965157AE','11254426773942233609 ',45,360,360,'2021-05-05 08:20:26','2021-05-05 08:20:26','','2021-05-05'),(11471,2546,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5736,0,'',0,0,0,'','','',45,347,347,'2021-05-05 08:26:08','2021-05-05 08:26:08','','2021-05-05'),(11472,2546,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,11471,3,'120022',0,0,0,'MB214204824AE','MB214204824AE','11254466087443011647',45,347,347,'2021-05-05 08:26:08','2021-05-05 08:26:08','','2021-05-05'),(11473,2547,13,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط®طµظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط؛ظٹط± ظ…ط³طھط®ط¯ظ',80,0,1,0,0,0,1,5737,0,'',0,0,0,'','','',45,354,354,'2021-05-05 08:28:52','2021-05-05 08:28:52','','2021-05-05'),(11474,2547,10,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط®طµظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط؛ظٹط± ظ…ط³طھط®ط¯ظ',80,0,1,0,0,0,0,11473,3,'12300',0,0,0,'MB214966000AE','MB214966000AE','11254464664937711626',45,354,354,'2021-05-05 08:28:52','2021-05-05 08:28:52','','2021-05-05'),(11475,2548,13,'TSL92','UPDATE ESTABLISHMENT INFORMATION - طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,5738,0,'',0,0,0,'','','',45,348,348,'2021-05-05 08:37:04','2021-05-05 08:37:04','','2021-05-05'),(11476,2548,10,'TAS_AUTO','UPDATE ESTABLISHMENT INFORMATION - طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,11475,484,'12300',0,0,0,'','MB214967358AE','11254530602143183240',45,348,348,'2021-05-05 08:37:04','2021-05-05 08:37:04','','2021-05-05'),(11477,2549,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5739,0,'',0,0,0,'','','',135,354,354,'2021-05-05 08:50:22','2021-05-05 08:50:23','','2021-05-05'),(11478,2549,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,11477,3,'12300',0,0,0,'MB214969079AE','MB214969079AE','11254613676834591604',135,354,354,'2021-05-05 08:50:23','2021-05-05 08:50:23','','2021-05-05'),(11479,2550,13,'TAS_AUTO19','TASHEEL AUTO 19',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',0,357,357,'2021-05-05 09:00:49','2021-05-05 16:46:15','','2021-05-05'),(11480,2550,10,'TAS_AUTO19','TASHEEL AUTO 19',0,0,0,0,0,0,0,0,553,'12300',0,0,0,'','MB214969999AE','11254661468034631844 ',0,357,357,'2021-05-05 09:00:49','2021-05-05 16:46:15','','2021-05-05'),(11481,2551,13,'TAS_AUTO19','Electronic Company Card ط¨ط·ط§ظ‚ط© ط§ط¹طھظ…ط§ط¯ ط§ظ„طھظˆط§ظ‚ظٹط¹',19,0,1,0,0,0,1,5741,0,'',0,0,0,'','','',0,347,347,'2021-05-05 09:19:36','2021-05-05 09:19:36','','2021-05-05'),(11482,2551,10,'TAS_AUTO19','Electronic Company Card ط¨ط·ط§ظ‚ط© ط§ط¹طھظ…ط§ط¯ ط§ظ„طھظˆط§ظ‚ظٹط¹',19,0,1,0,0,0,0,11481,3,'12300',0,0,0,'RP210373510AE','RP210373510AE','11254792117940473280',0,347,347,'2021-05-05 09:19:36','2021-05-05 09:19:36','','2021-05-05'),(11483,2552,13,'TSL110','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',80,0,1,0,0,0,1,5742,0,'',0,0,0,'','','',25,357,357,'2021-05-05 09:28:54','2021-05-05 09:28:54','','2021-05-05'),(11484,2552,10,'TAS_AUTO','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',80,0,1,0,0,0,0,11483,260,'12300',0,0,0,'','MB214965883AE','11254842209536453340 ',45,357,357,'2021-05-05 09:28:54','2021-05-05 09:28:54','','2021-05-05'),(11485,2553,13,'TSL53','Modify Quota - طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,5743,0,'',0,0,0,'','','',45,348,348,'2021-05-05 09:31:40','2021-05-05 09:31:40','','2021-05-05'),(11486,2553,10,'TAS_AUTO','Modify Quota - طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,11485,3,'12300',0,0,0,'','MB214972973AE','11254814278236743540 ',45,348,348,'2021-05-05 09:31:40','2021-05-05 09:31:40','','2021-05-05'),(11487,2554,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,5744,0,'',0,0,0,'','','',45,347,347,'2021-05-05 09:41:48','2021-05-05 09:41:48','','2021-05-05'),(11488,2554,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,11487,473,'120022',0,0,0,'MB214975323AE','MB214975323AE','11254922080532461885',45,347,347,'2021-05-05 09:41:48','2021-05-05 09:41:48','','2021-05-05'),(11489,2555,13,'TSL24','LABOUR CASE CANCELLATION - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,5745,0,'',0,0,0,'','','',45,360,360,'2021-05-05 09:46:11','2021-05-05 09:46:11','','2021-05-05'),(11490,2555,10,'TAS_AUTO','LABOUR CASE CANCELLATION - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,11489,5,'12300',0,0,0,'','MB214975563AE','11254932252936763565 ',45,360,360,'2021-05-05 09:46:11','2021-05-05 09:46:11','','2021-05-05'),(11491,2556,13,'TSL24','LABOUR CASE CANCELLATION - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,5746,0,'',0,0,0,'','','',45,357,357,'2021-05-05 09:53:18','2021-05-05 09:53:18','','2021-05-05'),(11492,2556,10,'TAS_AUTO','LABOUR CASE CANCELLATION - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,11491,3,'12300',0,0,0,'','MB214976683AE','11254986904132411690 ',45,357,357,'2021-05-05 09:53:18','2021-05-05 09:53:18','','2021-05-05'),(11493,2557,13,'TSL30','MODIFY PERSON INFORMATION - طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط§ظ„ط´ط®طµ',80,0,1,0,0,0,1,5747,0,'',0,0,0,'','','',45,348,348,'2021-05-05 09:58:32','2021-05-05 09:58:32','','2021-05-05'),(11494,2557,10,'TAS_AUTO','MODIFY PERSON INFORMATION - طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط§ظ„ط´ط®طµ',80,0,1,0,0,0,0,11493,3,'12300',0,0,0,'','MB214977400AE','11255020671444311615 ',45,348,348,'2021-05-05 09:58:32','2021-05-05 09:58:32','','2021-05-05'),(11495,2558,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5748,0,'',0,0,0,'','','',45,347,347,'2021-05-05 10:10:50','2021-05-05 10:10:50','','2021-05-05'),(11496,2558,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,5749,0,'',0,0,0,'','','',45,347,347,'2021-05-05 10:10:50','2021-05-05 10:10:50','','2021-05-05'),(11497,2558,13,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',80,0,1,0,0,0,1,5750,0,'',0,0,0,'','','',45,347,347,'2021-05-05 10:10:50','2021-05-05 10:10:50','','2021-05-05'),(11498,2558,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,11495,5,'12300',0,0,0,'MB214979161AE','MB214979161AE','11255099110836893596',45,347,347,'2021-05-05 10:10:50','2021-05-05 10:10:50','','2021-05-05'),(11499,2558,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,11496,668,'12300',0,0,0,'MB214638293AE','MB214638293AE','11255060430340413737',45,347,347,'2021-05-05 10:10:50','2021-05-05 10:10:50','','2021-05-05'),(11500,2558,10,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',80,0,1,0,0,0,0,11497,5,'12300',0,0,0,'MB214639180AE','MB214639180AE','11254990397132543576',45,347,347,'2021-05-05 10:10:50','2021-05-05 10:10:50','','2021-05-05'),(11501,2559,13,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,1,5751,0,'',0,0,0,'','','',135,357,357,'2021-05-05 10:12:32','2021-05-05 10:12:32','','2021-05-05'),(11502,2559,10,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,0,11501,8,'12300',0,0,0,'','MB214978617AE','11255077278636403661 ',135,357,357,'2021-05-05 10:12:32','2021-05-05 10:12:32','','2021-05-05'),(11503,2560,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,5752,0,'',0,0,0,'','','',45,354,354,'2021-05-05 10:19:32','2021-05-05 10:19:32','','2021-05-05'),(11504,2560,13,'TAS_AUTO','Modify Contract (Temporary Additional Annex) طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ظ…ظ„ط­ظ‚ ط§ظ„ط¥ط¶ط§ظپظٹ ط§ظ„ظ…ط¤ظ‚طھ)',80,0,1,0,0,0,1,5753,0,'',0,0,0,'','','',45,354,354,'2021-05-05 10:19:32','2021-05-05 10:19:32','','2021-05-05'),(11505,2560,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5754,0,'',0,0,0,'','','',45,354,354,'2021-05-05 10:19:32','2021-05-05 10:19:32','','2021-05-05'),(11506,2560,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5755,0,'',0,0,0,'','','',45,354,354,'2021-05-05 10:19:32','2021-05-05 10:19:32','','2021-05-05'),(11507,2560,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5756,0,'',0,0,0,'','','',45,354,354,'2021-05-05 10:19:32','2021-05-05 10:19:32','','2021-05-05'),(11508,2560,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5757,0,'',0,0,0,'','','',135,354,354,'2021-05-05 10:19:32','2021-05-05 10:19:32','','2021-05-05'),(11509,2560,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5758,0,'',0,0,0,'','','',135,354,354,'2021-05-05 10:19:32','2021-05-05 10:19:32','','2021-05-05'),(11510,2560,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,11503,668,'12300',0,0,0,'MB214976909AE','MB214976909AE','11255142945534123728',45,354,354,'2021-05-05 10:19:32','2021-05-05 10:19:32','','2021-05-05'),(11511,2560,10,'TAS_AUTO','Modify Contract (Temporary Additional Annex) طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ظ…ظ„ط­ظ‚ ط§ظ„ط¥ط¶ط§ظپظٹ ط§ظ„ظ…ط¤ظ‚طھ)',80,0,1,0,0,0,0,11504,56,'12300',0,0,0,'MB214978834AE','MB214978834AE','11255084593935833541',45,354,354,'2021-05-05 10:19:32','2021-05-05 10:19:32','','2021-05-05'),(11512,2560,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,11505,770,'12300',0,0,0,'MB214977471AE','MB214977471AE','11255023000234513191',45,354,354,'2021-05-05 10:19:32','2021-05-05 10:19:32','','2021-05-05'),(11513,2560,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,11506,5,'12300',0,0,0,'MB214976909AE','MB214976909AE','11254998009242123591',45,354,354,'2021-05-05 10:19:32','2021-05-05 10:19:32','','2021-05-05'),(11514,2560,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,11507,5,'12300',0,0,0,'MB214975839AE','MB214975839AE','11254942941633213544',45,354,354,'2021-05-05 10:19:32','2021-05-05 10:19:32','','2021-05-05'),(11515,2560,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,11508,8,'12300',0,0,0,'MB214974695AE','MB214974695AE','11254894264935383680',135,354,354,'2021-05-05 10:19:32','2021-05-05 10:19:32','','2021-05-05'),(11516,2560,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,11509,8,'12300',0,0,0,'MB214973738AE','MB214973738AE','11254848364341173675',135,354,354,'2021-05-05 10:19:32','2021-05-05 10:19:32','','2021-05-05'),(11517,2561,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5759,0,'',0,0,0,'','','',45,355,355,'2021-05-05 10:21:27','2021-05-05 10:21:27','','2021-05-05'),(11518,2561,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,11517,1203,'12300',0,0,0,'MB214979991AE','MB214979991AE','11255148030337521182',45,355,355,'2021-05-05 10:21:27','2021-05-05 10:21:27','','2021-05-05'),(11519,2562,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,5760,0,'',0,0,0,'','','',0,355,355,'2021-05-05 10:38:05','2021-05-05 10:38:05','','2021-05-05'),(11520,2562,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,11519,3,'12300',0,0,0,'','MB210373941AE','11255241418545703267',0,355,355,'2021-05-05 10:38:05','2021-05-05 10:38:05','','2021-05-05'),(11521,2563,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,5761,0,'',0,0,0,'','','',45,347,347,'2021-05-05 10:46:02','2021-05-05 10:46:03','','2021-05-05'),(11522,2563,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,11521,3,'12300',0,0,0,'MB214699044AE','MB214699044AE','11255288499646231679',45,347,347,'2021-05-05 10:46:03','2021-05-05 10:46:03','','2021-05-05'),(11523,2564,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,5762,0,'',0,0,0,'','','',45,355,355,'2021-05-05 10:55:14','2021-05-05 10:55:14','','2021-05-05'),(11524,2564,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,11523,5,'12300',0,0,0,'MB214984483AE','MB214984483AE','11255358093332373554',45,355,355,'2021-05-05 10:55:14','2021-05-05 10:55:14','','2021-05-05'),(11525,2565,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5763,0,'',0,0,0,'','','',45,347,347,'2021-05-05 11:00:24','2021-05-05 11:00:24','','2021-05-05'),(11526,2565,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,1,5764,0,'',0,0,0,'','','',15,347,347,'2021-05-05 11:00:24','2021-05-05 11:00:24','','2021-05-05'),(11527,2565,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,11525,5,'12300',0,0,0,'MB214985239AE','MB214985239AE','11255394668344743566',45,347,347,'2021-05-05 11:00:24','2021-05-05 11:00:24','','2021-05-05'),(11528,2565,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,0,11526,208,'12300',0,0,0,'MB214984607AE','MB214984607AE','11255362940845333615',15,347,347,'2021-05-05 11:00:24','2021-05-05 11:00:24','','2021-05-05'),(11529,2566,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,5765,0,'',0,0,0,'','','',15,360,360,'2021-05-05 11:01:58','2021-05-05 11:01:58','','2021-05-05'),(11530,2566,13,'TSL56','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5766,0,'',0,0,0,'','','',45,360,360,'2021-05-05 11:01:58','2021-05-05 11:01:58','','2021-05-05'),(11531,2566,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,5767,0,'',0,0,0,'','','',15,360,360,'2021-05-05 11:01:58','2021-05-05 11:01:58','','2021-05-05'),(11532,2566,13,'TSL100','Electronic Work Permit Cancellation - ط·ظ„ط¨ ط§ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5768,0,'',0,0,0,'','','',25,360,360,'2021-05-05 11:01:58','2021-05-05 11:01:58','','2021-05-05'),(11533,2566,13,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,1,5769,0,'',0,0,0,'','','',135,360,360,'2021-05-05 11:01:58','2021-05-05 11:01:58','','2021-05-05'),(11534,2566,13,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,1,5770,0,'',0,0,0,'','','',135,360,360,'2021-05-05 11:01:58','2021-05-05 11:01:58','','2021-05-05'),(11535,2566,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,11529,1403,'120022',0,0,0,'','MB214977696AE','11255044770234101162 ',15,360,360,'2021-05-05 11:01:58','2021-05-05 11:01:58','','2021-05-05'),(11536,2566,10,'TAS_AUTO','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,11530,3,'120022',0,0,0,'','MB214979189AE','11255100934233401661 ',45,360,360,'2021-05-05 11:01:58','2021-05-05 11:01:58','','2021-05-05'),(11537,2566,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,11531,203,'120022',0,0,0,'','MB214979723AE','11255126304035761680 ',15,360,360,'2021-05-05 11:01:58','2021-05-05 11:01:58','','2021-05-05'),(11538,2566,10,'TAS_AUTO','Electronic Work Permit Cancellation - ط·ظ„ط¨ ط§ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,11532,3,'120022',0,0,0,'','MB214000032AE','11255201235341881606 ',45,360,360,'2021-05-05 11:01:58','2021-05-05 11:01:58','','2021-05-05'),(11539,2566,10,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,0,11533,3,'120022',0,0,0,'','MB214983374AE','11255304470335371697 ',135,360,360,'2021-05-05 11:01:58','2021-05-05 11:01:58','','2021-05-05'),(11540,2566,10,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,0,11534,3,'120022',0,0,0,'','MB214984930AE','11255379881445551696 ',135,360,360,'2021-05-05 11:01:58','2021-05-05 11:01:58','','2021-05-05'),(11541,2567,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5771,0,'',0,0,0,'','','',45,347,347,'2021-05-05 11:10:58','2021-05-05 11:10:58','','2021-05-05'),(11542,2567,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,11541,2403,'120022',0,0,0,'MB214986429AE','MB214986429AE','11255456433634231667',45,347,347,'2021-05-05 11:10:58','2021-05-05 11:10:58','','2021-05-05'),(11543,2568,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,355,355,'2021-05-05 11:28:05','2021-05-05 11:39:52','','2021-05-05'),(11544,2568,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,355,355,'2021-05-05 11:28:05','2021-05-05 11:39:52','','2021-05-05'),(11545,2568,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',0,0,0,0,0,0,0,0,158,'120022',0,0,0,'MB214988172AE','MB214988172AE','11255553707142433903',45,355,355,'2021-05-05 11:28:05','2021-05-05 11:39:52','','2021-05-05'),(11546,2568,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',0,0,0,0,0,0,0,0,107,'120022',0,0,0,'MB214986169AE','MB214986169AE','11255445570144443810',45,355,355,'2021-05-05 11:28:05','2021-05-05 11:39:52','','2021-05-05'),(11547,2569,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,5774,0,'',0,0,0,'','','',45,355,364,'2021-05-05 11:39:52','2021-05-05 11:39:52','','2021-05-05'),(11548,2569,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,5775,0,'',0,0,0,'','','',45,355,364,'2021-05-05 11:39:52','2021-05-05 11:39:52','','2021-05-05'),(11549,2569,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,11547,158,'12300',0,0,0,'MB214988172AE','MB214988172AE','11255553707142433903',45,355,364,'2021-05-05 11:39:52','2021-05-05 11:39:52','','2021-05-05'),(11550,2569,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,11548,107,'12300',0,0,0,'MB214986169AE','MB214986169AE','11255445570144443810',45,355,364,'2021-05-05 11:39:52','2021-05-05 11:39:52','','2021-05-05'),(11551,2570,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5776,0,'',0,0,0,'','','',45,349,349,'2021-05-05 11:54:15','2021-05-05 11:54:15','','2021-05-05'),(11552,2570,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5777,0,'',0,0,0,'','','',45,349,349,'2021-05-05 11:54:15','2021-05-05 11:54:15','','2021-05-05'),(11553,2570,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5778,0,'',0,0,0,'','','',45,349,349,'2021-05-05 11:54:15','2021-05-05 11:54:15','','2021-05-05'),(11554,2570,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5779,0,'',0,0,0,'','','',45,349,349,'2021-05-05 11:54:15','2021-05-05 11:54:15','','2021-05-05'),(11555,2570,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5780,0,'',0,0,0,'','','',45,349,349,'2021-05-05 11:54:15','2021-05-05 11:54:15','','2021-05-05'),(11556,2570,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5781,0,'',0,0,0,'','','',45,349,349,'2021-05-05 11:54:15','2021-05-05 11:54:15','','2021-05-05'),(11557,2570,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5782,0,'',0,0,0,'','','',45,349,349,'2021-05-05 11:54:15','2021-05-05 11:54:15','','2021-05-05'),(11558,2570,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5783,0,'',0,0,0,'','','',45,349,349,'2021-05-05 11:54:15','2021-05-05 11:54:16','','2021-05-05'),(11559,2570,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5784,0,'',0,0,0,'','','',45,349,349,'2021-05-05 11:54:15','2021-05-05 11:54:16','','2021-05-05'),(11560,2570,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5785,0,'',0,0,0,'','','',45,349,349,'2021-05-05 11:54:15','2021-05-05 11:54:16','','2021-05-05'),(11561,2570,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5786,0,'',0,0,0,'','','',135,349,349,'2021-05-05 11:54:15','2021-05-05 11:54:16','','2021-05-05'),(11562,2570,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5787,0,'',0,0,0,'','','',135,349,349,'2021-05-05 11:54:15','2021-05-05 11:54:16','','2021-05-05'),(11563,2570,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5788,0,'',0,0,0,'','','',135,349,349,'2021-05-05 11:54:15','2021-05-05 11:54:16','','2021-05-05'),(11564,2570,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5789,0,'',0,0,0,'','','',135,349,349,'2021-05-05 11:54:15','2021-05-05 11:54:16','','2021-05-05'),(11565,2570,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5790,0,'',0,0,0,'','','',135,349,349,'2021-05-05 11:54:15','2021-05-05 11:54:16','','2021-05-05'),(11566,2570,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5791,0,'',0,0,0,'','','',135,349,349,'2021-05-05 11:54:15','2021-05-05 11:54:16','','2021-05-05'),(11567,2570,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,5792,0,'',0,0,0,'','','',45,349,349,'2021-05-05 11:54:15','2021-05-05 11:54:16','','2021-05-05'),(11568,2570,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,5793,0,'',0,0,0,'','','',45,349,349,'2021-05-05 11:54:15','2021-05-05 11:54:16','','2021-05-05'),(11569,2570,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,11551,260,'12300',0,0,0,'MB214989977AE','MB214989977AE','11255682078035173338',45,349,349,'2021-05-05 11:54:15','2021-05-05 11:54:15','','2021-05-05'),(11570,2570,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,11552,2453,'12300',0,0,0,'MB214988237AE','MB214988237AE','11255564419336483109',45,349,349,'2021-05-05 11:54:15','2021-05-05 11:54:15','','2021-05-05'),(11571,2570,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,11553,2453,'12300',0,0,0,'MB214987815AE','MB214987815AE','11255532556831443115',45,349,349,'2021-05-05 11:54:15','2021-05-05 11:54:15','','2021-05-05'),(11572,2570,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,11554,2453,'12300',0,0,0,'MB214987330AE','MB214987330AE','11255505342532423148',45,349,349,'2021-05-05 11:54:15','2021-05-05 11:54:15','','2021-05-05'),(11573,2570,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,11555,2453,'12300',0,0,0,'MB214986774AE','MB214986774AE','11255475975037593128',45,349,349,'2021-05-05 11:54:15','2021-05-05 11:54:15','','2021-05-05'),(11574,2570,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,11556,2453,'12300',0,0,0,'MB214986245AE','MB214986245AE','11255446615239613198',45,349,349,'2021-05-05 11:54:15','2021-05-05 11:54:15','','2021-05-05'),(11575,2570,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,11557,2453,'12300',0,0,0,'MB214985396AE','MB214985396AE','11255402765532053173',45,349,349,'2021-05-05 11:54:15','2021-05-05 11:54:15','','2021-05-05'),(11576,2570,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,11558,2453,'12300',0,0,0,'MB214984866AE','MB214984866AE','11255376587333043103',45,349,349,'2021-05-05 11:54:15','2021-05-05 11:54:15','','2021-05-05'),(11577,2570,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,11559,2453,'12300',0,0,0,'MB214984250AE','MB214984250AE','11255345818946043140',45,349,349,'2021-05-05 11:54:16','2021-05-05 11:54:16','','2021-05-05'),(11578,2570,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,11560,1229,'12300',0,0,0,'MB214983351AE','MB214983351AE','11255305444843843718',45,349,349,'2021-05-05 11:54:16','2021-05-05 11:54:16','','2021-05-05'),(11579,2570,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,11561,8,'12300',0,0,0,'MB214968062AE','MB214968062AE','11255239001535253670',135,349,349,'2021-05-05 11:54:16','2021-05-05 11:54:16','','2021-05-05'),(11580,2570,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,11562,8,'12300',0,0,0,'MB214971759AE','MB214971759AE','11255215626439623630',135,349,349,'2021-05-05 11:54:16','2021-05-05 11:54:16','','2021-05-05'),(11581,2570,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,11563,8,'12300',0,0,0,'MB214974878AE','MB214974878AE','11255202897637533672',135,349,349,'2021-05-05 11:54:16','2021-05-05 11:54:16','','2021-05-05'),(11582,2570,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,11564,8,'12300',0,0,0,'MB214976844AE','MB214976844AE','11255192590433163670',135,349,349,'2021-05-05 11:54:16','2021-05-05 11:54:16','','2021-05-05'),(11583,2570,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,11565,8,'12300',0,0,0,'MB214978158AE','MB214978158AE','11255166902936193646',135,349,349,'2021-05-05 11:54:16','2021-05-05 11:54:16','','2021-05-05'),(11584,2570,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,11566,8,'12300',0,0,0,'MB214966142AE','MB214966142AE','11254474779236713630',135,349,349,'2021-05-05 11:54:16','2021-05-05 11:54:16','','2021-05-05'),(11585,2570,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,11567,5,'12300',0,0,0,'MB214958632AE','MB214958632AE','11254178548944533547',45,349,349,'2021-05-05 11:54:16','2021-05-05 11:54:16','','2021-05-05'),(11586,2570,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,11568,5,'12300',0,0,0,'MB214956807AE','MB214956807AE','11253972655033353540',45,349,349,'2021-05-05 11:54:16','2021-05-05 11:54:16','','2021-05-05'),(11587,2571,13,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ظ„طھطµط±ظٹط­ ط¹ظ…ظ„ ظ…ط¤ظ‚طھ / ط§ط®طھط¨ط§ط±',40,0,1,0,0,0,1,5794,0,'',0,0,0,'','','',15,355,355,'2021-05-05 11:55:53','2021-05-05 11:55:53','','2021-05-05'),(11588,2571,10,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ظ„طھطµط±ظٹط­ ط¹ظ…ظ„ ظ…ط¤ظ‚طھ / ط§ط®طھط¨ط§ط±',40,0,1,0,0,0,0,11587,3,'120022',0,0,0,'MB214787177AE','MB214787177AE','11255722827631191084',15,355,355,'2021-05-05 11:55:53','2021-05-05 11:55:53','','2021-05-05'),(11589,2572,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5795,0,'',0,0,0,'','','',45,354,354,'2021-05-05 12:10:09','2021-05-05 12:10:09','','2021-05-05'),(11590,2572,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5796,0,'',0,0,0,'','','',45,354,354,'2021-05-05 12:10:09','2021-05-05 12:10:09','','2021-05-05'),(11591,2572,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5797,0,'',0,0,0,'','','',45,354,354,'2021-05-05 12:10:09','2021-05-05 12:10:09','','2021-05-05'),(11592,2572,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5798,0,'',0,0,0,'','','',45,354,354,'2021-05-05 12:10:09','2021-05-05 12:10:09','','2021-05-05'),(11593,2572,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,1,5799,0,'',0,0,0,'','','',15,354,354,'2021-05-05 12:10:09','2021-05-05 12:10:09','','2021-05-05'),(11594,2572,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,1,5800,0,'',0,0,0,'','','',15,354,354,'2021-05-05 12:10:09','2021-05-05 12:10:09','','2021-05-05'),(11595,2572,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5801,0,'',0,0,0,'','','',45,354,354,'2021-05-05 12:10:09','2021-05-05 12:10:09','','2021-05-05'),(11596,2572,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,1,5802,0,'',0,0,0,'','','',15,354,354,'2021-05-05 12:10:09','2021-05-05 12:10:09','','2021-05-05'),(11597,2572,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5803,0,'',0,0,0,'','','',45,354,354,'2021-05-05 12:10:09','2021-05-05 12:10:09','','2021-05-05'),(11598,2572,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,1,5804,0,'',0,0,0,'','','',15,354,354,'2021-05-05 12:10:09','2021-05-05 12:10:09','','2021-05-05'),(11599,2572,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5805,0,'',0,0,0,'','','',45,354,354,'2021-05-05 12:10:09','2021-05-05 12:10:09','','2021-05-05'),(11600,2572,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5806,0,'',0,0,0,'','','',135,354,354,'2021-05-05 12:10:09','2021-05-05 12:10:09','','2021-05-05'),(11601,2572,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,11589,3,'12300',0,0,0,'MB214991731AE','MB214991731AE','11255796161944521677',45,354,354,'2021-05-05 12:10:09','2021-05-05 12:10:09','','2021-05-05'),(11602,2572,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,11590,3,'12300',0,0,0,'MB214989224AE','MB214989224AE','11255617663645201629',45,354,354,'2021-05-05 12:10:09','2021-05-05 12:10:09','','2021-05-05'),(11603,2572,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,11591,3,'12300',0,0,0,'MB214988620AE','MB214988620AE','11255579157632621694',45,354,354,'2021-05-05 12:10:09','2021-05-05 12:10:09','','2021-05-05'),(11604,2572,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,11592,3,'12300',0,0,0,'MB214988127AE','MB214988127AE','11255551026132071658',45,354,354,'2021-05-05 12:10:09','2021-05-05 12:10:09','','2021-05-05'),(11605,2572,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,0,11593,203,'12300',0,0,0,'MB214987546AE','MB214987546AE','11255518078531291627',15,354,354,'2021-05-05 12:10:09','2021-05-05 12:10:09','','2021-05-05'),(11606,2572,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,0,11594,203,'12300',0,0,0,'MB214987409AE','MB214987409AE','11255509445343421639',15,354,354,'2021-05-05 12:10:09','2021-05-05 12:10:09','','2021-05-05'),(11607,2572,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,11595,3,'12300',0,0,0,'MB214986807AE','MB214986807AE','11255478028538171657',45,354,354,'2021-05-05 12:10:09','2021-05-05 12:10:09','','2021-05-05'),(11608,2572,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,0,11596,403,'12300',0,0,0,'MB214986323AE','MB214986323AE','11255451125445541208',15,354,354,'2021-05-05 12:10:09','2021-05-05 12:10:09','','2021-05-05'),(11609,2572,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,11597,3,'12300',0,0,0,'MB214986003AE','MB214986003AE','11255433554145251606',45,354,354,'2021-05-05 12:10:09','2021-05-05 12:10:09','','2021-05-05'),(11610,2572,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,0,11598,603,'12300',0,0,0,'MB214985378AE','MB214985378AE','11255411773232201783',15,354,354,'2021-05-05 12:10:09','2021-05-05 12:10:09','','2021-05-05'),(11611,2572,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,11599,3,'12300',0,0,0,'MB214984165AE','MB214984165AE','11255340699734441645',45,354,354,'2021-05-05 12:10:09','2021-05-05 12:10:09','','2021-05-05'),(11612,2572,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,11600,3,'12300',0,0,0,'MB214981641AE','MB214981641AE','11255222160138381665',135,354,354,'2021-05-05 12:10:09','2021-05-05 12:10:09','','2021-05-05'),(11613,2573,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,5807,0,'',0,0,0,'','','',45,347,347,'2021-05-05 12:57:02','2021-05-05 12:57:02','','2021-05-05'),(11614,2573,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,11613,433,'12300',0,0,0,'MB214995518AE','MB214995518AE','11256096017634791252',45,347,347,'2021-05-05 12:57:02','2021-05-05 12:57:02','','2021-05-05'),(11615,2574,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5808,0,'',0,0,0,'','','',135,349,349,'2021-05-05 12:59:47','2021-05-05 12:59:47','','2021-05-05'),(11616,2574,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,11615,3,'120022',0,0,0,'MB214995648AE','MB214995648AE','11256105748540021683',135,349,349,'2021-05-05 12:59:47','2021-05-05 12:59:47','','2021-05-05'),(11617,2575,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5809,0,'',0,0,0,'','','',45,347,347,'2021-05-05 13:04:58','2021-05-05 13:04:58','','2021-05-05'),(11618,2575,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,11617,5,'12300',0,0,0,'MB214996008AE','MB214996008AE','11256143065340223587',45,347,347,'2021-05-05 13:04:58','2021-05-05 13:04:58','','2021-05-05'),(11619,2576,13,'TSL98','Work Permit Package â€“ Second Visit - ط¨ط§ظ‚ط© طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ â€“ ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط©',80,0,1,0,0,0,1,5810,0,'',0,0,0,'','','',45,357,343,'2021-05-05 16:46:15','2021-05-05 16:46:15','','2021-05-05'),(11620,2576,10,'TAS_AUTO','Work Permit Package â€“ Second Visit - ط¨ط§ظ‚ط© طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ â€“ ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط©',80,0,1,0,0,0,0,11619,473,'12300',0,0,0,'','MB214969999AE','11254661468034631844',45,357,343,'2021-05-05 16:46:15','2021-05-05 16:46:15','','2021-05-05'),(11621,2577,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,5811,0,'',0,0,0,'','','',45,353,353,'2021-05-05 17:30:02','2021-05-05 17:30:02','','2021-05-05'),(11622,2577,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,11621,473,'12300',0,0,0,'MB215000092AE','MB215000092AE','11257725173638501854',45,353,353,'2021-05-05 17:30:02','2021-05-05 17:30:02','','2021-05-05'),(11623,2578,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5812,0,'',0,0,0,'','','',45,353,353,'2021-05-05 17:33:37','2021-05-05 17:33:37','','2021-05-05'),(11624,2578,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,11623,1229,'12300',0,0,0,'MB215000249AE','MB215000249AE','11257754864541253713',45,353,353,'2021-05-05 17:33:37','2021-05-05 17:33:37','','2021-05-05'),(11625,2579,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,5813,0,'',0,0,0,'','','',45,353,353,'2021-05-05 18:10:11','2021-05-05 18:10:11','','2021-05-05'),(11626,2579,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,11625,484,'12300',0,0,0,'MB215001288AE','MB215001288AE','11257970489946063241',45,353,353,'2021-05-05 18:10:11','2021-05-05 18:10:11','','2021-05-05'),(11627,2580,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,5814,0,'',0,0,0,'','','',45,353,353,'2021-05-05 18:37:46','2021-05-05 18:37:47','','2021-05-05'),(11628,2580,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,11627,5,'12300',0,0,0,'MB215002084AE','MB215002084AE','11258135455231943505',45,353,353,'2021-05-05 18:37:47','2021-05-05 18:37:47','','2021-05-05'),(11629,2581,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5815,0,'',0,0,0,'','','',45,353,353,'2021-05-05 18:42:45','2021-05-05 18:42:45','','2021-05-05'),(11630,2581,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,11629,5,'12300',0,0,0,'MB214978487AE','MB214978487AE','11258166814035813597',45,353,353,'2021-05-05 18:42:45','2021-05-05 18:42:45','','2021-05-05'),(11631,2582,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,5816,0,'',0,0,0,'','','',45,353,353,'2021-05-05 19:24:53','2021-05-05 19:24:53','','2021-05-05'),(11632,2582,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,11631,484,'12300',0,0,0,'MB215002996AE','MB215002996AE','11258409221434613247',45,353,353,'2021-05-05 19:24:53','2021-05-05 19:24:53','','2021-05-05'),(11633,2583,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5817,0,'',0,0,0,'','','',45,348,348,'2021-05-06 05:23:43','2021-05-06 05:23:43','','2021-05-06'),(11634,2583,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,11633,770,'12300',0,0,0,'MB215006354AE','MB215006354AE','11263373033546353186',45,348,348,'2021-05-06 05:23:43','2021-05-06 05:23:43','','2021-05-06'),(11635,2584,13,'TSR02','COMPANY REPORT  ALL IN ONE - طھظ‚ط±ظٹط± ط´ط§ظ…ظ„ ط¹ظ† ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,5818,0,'',0,0,0,'','','',0,348,348,'2021-05-06 05:49:38','2021-05-06 05:49:38','','2021-05-06'),(11636,2584,10,'TSR02','COMPANY REPORT  ALL IN ONE - طھظ‚ط±ظٹط± ط´ط§ظ…ظ„ ط¹ظ† ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,11635,3,'12300',0,0,0,'','RP210375401AE','11263525737833221460',0,348,348,'2021-05-06 05:49:38','2021-05-06 05:49:38','','2021-05-06'),(11637,2585,13,'TAS_AUTO40','Company Fines ط؛ط±ط§ظ…ط© ط§ظ„ظ…ظ†ط´ط£ط©',40,0,1,0,0,0,1,5819,0,'',0,0,0,'','','',15,348,348,'2021-05-06 06:22:44','2021-05-06 06:22:44','','2021-05-06'),(11638,2585,10,'TAS_AUTO40','Company Fines ط؛ط±ط§ظ…ط© ط§ظ„ظ…ظ†ط´ط£ط©',40,0,1,0,0,0,0,11637,1024,'12300',0,0,0,'MB215010052AE','MB215010052AE','11263731536340273694',15,348,348,'2021-05-06 06:22:44','2021-05-06 06:22:44','','2021-05-06'),(11639,2586,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5820,0,'',0,0,0,'','','',45,348,348,'2021-05-06 06:39:25','2021-05-06 06:39:25','','2021-05-06'),(11640,2586,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5821,0,'',0,0,0,'','','',45,348,348,'2021-05-06 06:39:25','2021-05-06 06:39:25','','2021-05-06'),(11641,2586,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,11639,5,'12300',0,0,0,'MB215011444AE','MB215011444AE','11263830548936153595',45,348,348,'2021-05-06 06:39:25','2021-05-06 06:39:25','','2021-05-06'),(11642,2586,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,11640,5,'12300',0,0,0,'MB215011050AE','MB215011050AE','11263803485037633574',45,348,348,'2021-05-06 06:39:25','2021-05-06 06:39:25','','2021-05-06'),(11643,2587,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,5822,0,'',0,0,0,'','','',45,348,348,'2021-05-06 06:48:57','2021-05-06 06:48:57','','2021-05-06'),(11644,2587,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,11643,5,'12300',0,0,0,'MB215012284AE','MB215012284AE','11263889094044543536',45,348,348,'2021-05-06 06:48:57','2021-05-06 06:48:57','','2021-05-06'),(11645,2588,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5823,0,'',0,0,0,'','','',45,348,348,'2021-05-06 06:53:24','2021-05-06 06:53:24','','2021-05-06'),(11646,2588,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,11645,2453,'12300',0,0,0,'MB215012599AE','MB215012599AE','11263913166841693163',45,348,348,'2021-05-06 06:53:24','2021-05-06 06:53:24','','2021-05-06'),(11647,2589,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5824,0,'',0,0,0,'','','',45,349,349,'2021-05-06 07:30:27','2021-05-06 07:30:27','','2021-05-06'),(11648,2589,13,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,1,5825,0,'',0,0,0,'','','',45,349,349,'2021-05-06 07:30:27','2021-05-06 07:30:27','','2021-05-06'),(11649,2589,13,'TSF02','CANCELLATION OF GT WORK PERMIT CANCELLATION - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ طھط¯ط±ظٹط¨ ط®ط±ظٹط¬ ظ…ظˆط§ط·ظ† ط¥ظ„ظƒطھط±ظˆظ†ظٹ',40,0,1,0,0,0,1,5826,0,'',0,0,0,'','','',15,349,349,'2021-05-06 07:30:27','2021-05-06 07:30:27','','2021-05-06'),(11650,2589,13,'TSL77','TEMPORARY/ PART TIME/ JUVENILE/ STUDENT TRANING WORK PERMIT CANCELLATION - ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ/ظ…ط¤ظ‚طھ/ط­ط¯ط«/طھط¯ط±ظٹط¨ ط·ط§ظ„ط¨',80,0,1,0,0,0,1,5827,0,'',0,0,0,'','','',45,349,349,'2021-05-06 07:30:27','2021-05-06 07:30:27','','2021-05-06'),(11651,2589,13,'TSL10','CANCEL NEW ELECTRONIC WORK PERMIT APPLICATION - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯ط©',80,0,1,0,0,0,1,5828,0,'',0,0,0,'','','',45,349,349,'2021-05-06 07:30:27','2021-05-06 07:30:27','','2021-05-06'),(11652,2589,13,'TSL10','CANCEL NEW ELECTRONIC WORK PERMIT APPLICATION - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯ط©',80,0,1,0,0,0,1,5829,0,'',0,0,0,'','','',45,349,349,'2021-05-06 07:30:27','2021-05-06 07:30:27','','2021-05-06'),(11653,2589,13,'TSL10','CANCEL NEW ELECTRONIC WORK PERMIT APPLICATION - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯ط©',80,0,1,0,0,0,1,5830,0,'',0,0,0,'','','',45,349,349,'2021-05-06 07:30:27','2021-05-06 07:30:27','','2021-05-06'),(11654,2589,13,'TSL110','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',80,0,1,0,0,0,1,5831,0,'',0,0,0,'','','',25,349,349,'2021-05-06 07:30:27','2021-05-06 07:30:27','','2021-05-06'),(11655,2589,13,'TSL33','NEW ELECTRONIC WORK PERMIT - طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,1,5832,0,'',0,0,0,'','','',45,349,349,'2021-05-06 07:30:27','2021-05-06 07:30:27','','2021-05-06'),(11656,2589,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,11647,3,'120022',0,0,0,'MB215015524AE','MB215015524AE','11264108981135651679',45,349,343,'2021-05-06 07:30:27','2021-05-06 17:41:03','','2021-05-06'),(11657,2589,10,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,0,11648,53,'120022',0,0,0,'MB215013751AE','MB215013751AE','11263993672034721975',45,349,343,'2021-05-06 07:30:27','2021-05-06 17:41:03','','2021-05-06'),(11658,2589,10,'TAS_AUTO40','CANCELLATION OF GT WORK PERMIT CANCELLATION - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ طھط¯ط±ظٹط¨ ط®ط±ظٹط¬ ظ…ظˆط§ط·ظ† ط¥ظ„ظƒطھط±ظˆظ†ظٹ',40,0,1,0,0,0,0,11649,3,'120022',0,0,0,'MB215012514AE','MB215012514AE','11263931054839401051',15,349,343,'2021-05-06 07:30:27','2021-05-06 17:41:04','','2021-05-06'),(11659,2589,10,'TAS_AUTO','TEMPORARY/ PART TIME/ JUVENILE/ STUDENT TRANING WORK PERMIT CANCELLATION - ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ/ظ…ط¤ظ‚طھ/ط­ط¯ط«/طھط¯ط±ظٹط¨ ط·ط§ظ„ط¨',80,0,1,0,0,0,0,11650,3,'120022',0,0,0,'MB215011881AE','MB215011881AE','11263862357531871607',45,349,343,'2021-05-06 07:30:27','2021-05-06 17:41:04','','2021-05-06'),(11660,2589,10,'TAS_AUTO','CANCEL NEW ELECTRONIC WORK PERMIT APPLICATION - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯ط©',80,0,1,0,0,0,0,11651,3,'120022',0,0,0,'MB215011210AE','MB215011210AE','11263814137637841668',45,349,343,'2021-05-06 07:30:27','2021-05-06 17:41:04','','2021-05-06'),(11661,2589,10,'TAS_AUTO','CANCEL NEW ELECTRONIC WORK PERMIT APPLICATION - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯ط©',80,0,1,0,0,0,0,11652,3,'120022',0,0,0,'MB215010612AE','MB215010612AE','11263772952442431674',45,349,343,'2021-05-06 07:30:27','2021-05-06 17:41:04','','2021-05-06'),(11662,2589,10,'TAS_AUTO','CANCEL NEW ELECTRONIC WORK PERMIT APPLICATION - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯ط©',80,0,1,0,0,0,0,11653,3,'120022',0,0,0,'MB215010113AE','MB215010113AE','11263734013035951692',45,349,343,'2021-05-06 07:30:27','2021-05-06 17:41:04','','2021-05-06'),(11663,2589,10,'TAS_AUTO','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',80,0,1,0,0,0,0,11654,753,'120022',0,0,0,'MB215008619AE','MB215008619AE','11263610605142831473',45,349,343,'2021-05-06 07:30:27','2021-05-06 17:41:04','','2021-05-06'),(11664,2589,10,'TAS_AUTO','NEW ELECTRONIC WORK PERMIT - طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,0,11655,3,'120022',0,0,0,'MB215014133AE','MB215014133AE','11264020188232471678',45,349,343,'2021-05-06 07:30:27','2021-05-06 17:41:04','','2021-05-06'),(11665,2590,13,'TAS_AUTO','Transfer Work Permit application for worker from one establishment to another ط·ظ„ط¨ طھطµط±ظٹط­ ط¥ظ†طھظ‚ط§ظ„ ظˆ ط¥ط³طھط®ط¯ط§ظ… ط¹ط§ظ…ظ„ ظ…ظ† ظ…ظ†ط´ط£ط© ط¥ظ„ظ‰ ظ…ظ†',80,0,1,0,0,0,1,5833,0,'',0,0,0,'','','',45,348,348,'2021-05-06 07:35:27','2021-05-06 07:35:27','','2021-05-06'),(11666,2590,13,'TAS_AUTO','Typing Electronic Pre Approval for Work Permit Application - Prepaid ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¢ظ„',80,0,1,0,0,0,1,5834,0,'',0,0,0,'','','',45,348,348,'2021-05-06 07:35:27','2021-05-06 07:35:27','','2021-05-06'),(11667,2590,13,'TAS_AUTO','Typing Electronic Pre Approval for Work Permit Application - Prepaid ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¢ظ„',80,0,1,0,0,0,1,5835,0,'',0,0,0,'','','',45,348,348,'2021-05-06 07:35:27','2021-05-06 07:35:27','','2021-05-06'),(11668,2590,13,'TAS_AUTO','Typing Electronic Pre Approval for Work Permit Application - Prepaid ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¢ظ„',80,0,1,0,0,0,1,5836,0,'',0,0,0,'','','',45,348,348,'2021-05-06 07:35:27','2021-05-06 07:35:27','','2021-05-06'),(11669,2590,13,'TAS_AUTO','Typing Electronic Pre Approval for Work Permit Application - Prepaid ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¢ظ„',80,0,1,0,0,0,1,5837,0,'',0,0,0,'','','',45,348,348,'2021-05-06 07:35:27','2021-05-06 07:35:27','','2021-05-06'),(11670,2590,10,'TAS_AUTO','Transfer Work Permit application for worker from one establishment to another ط·ظ„ط¨ طھطµط±ظٹط­ ط¥ظ†طھظ‚ط§ظ„ ظˆ ط¥ط³طھط®ط¯ط§ظ… ط¹ط§ظ…ظ„ ظ…ظ† ظ…ظ†ط´ط£ط© ط¥ظ„ظ‰ ظ…ظ†',80,0,1,0,0,0,0,11665,53,'12300',0,0,0,'MB215016495AE','MB215016495AE','11264164570446141908',45,348,348,'2021-05-06 07:35:27','2021-05-06 07:35:27','','2021-05-06'),(11671,2590,10,'TAS_AUTO','Typing Electronic Pre Approval for Work Permit Application - Prepaid ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¢ظ„',80,0,1,0,0,0,0,11666,3,'12300',0,0,0,'MB215015663AE','MB215015663AE','11264117146741221616',45,348,348,'2021-05-06 07:35:27','2021-05-06 07:35:27','','2021-05-06'),(11672,2590,10,'TAS_AUTO','Typing Electronic Pre Approval for Work Permit Application - Prepaid ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¢ظ„',80,0,1,0,0,0,0,11667,3,'12300',0,0,0,'MB215015106AE','MB215015106AE','11264084821740601632',45,348,348,'2021-05-06 07:35:27','2021-05-06 07:35:27','','2021-05-06'),(11673,2590,10,'TAS_AUTO','Typing Electronic Pre Approval for Work Permit Application - Prepaid ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¢ظ„',80,0,1,0,0,0,0,11668,3,'12300',0,0,0,'MB215014624AE','MB215014624AE','11264054016831921664',45,348,348,'2021-05-06 07:35:27','2021-05-06 07:35:27','','2021-05-06'),(11674,2590,10,'TAS_AUTO','Typing Electronic Pre Approval for Work Permit Application - Prepaid ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¢ظ„',80,0,1,0,0,0,0,11669,3,'12300',0,0,0,'MB215014166AE','MB215014166AE','11264021744738491636',45,348,348,'2021-05-06 07:35:27','2021-05-06 07:35:27','','2021-05-06'),(11675,2591,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5838,0,'',0,0,0,'','','',135,354,354,'2021-05-06 07:40:48','2021-05-06 07:40:48','','2021-05-06'),(11676,2591,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5839,0,'',0,0,0,'','','',135,354,354,'2021-05-06 07:40:48','2021-05-06 07:40:48','','2021-05-06'),(11677,2591,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5840,0,'',0,0,0,'','','',135,354,354,'2021-05-06 07:40:48','2021-05-06 07:40:49','','2021-05-06'),(11678,2591,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5841,0,'',0,0,0,'','','',135,354,354,'2021-05-06 07:40:48','2021-05-06 07:40:49','','2021-05-06'),(11679,2591,13,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹',80,0,1,0,0,0,1,5842,0,'',0,0,0,'','','',45,354,354,'2021-05-06 07:40:48','2021-05-06 07:40:49','','2021-05-06'),(11680,2591,13,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,5843,0,'',0,0,0,'','','',45,354,354,'2021-05-06 07:40:48','2021-05-06 07:40:49','','2021-05-06'),(11681,2591,13,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,5844,0,'',0,0,0,'','','',45,354,354,'2021-05-06 07:40:48','2021-05-06 07:40:49','','2021-05-06'),(11682,2591,13,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,5845,0,'',0,0,0,'','','',45,354,354,'2021-05-06 07:40:48','2021-05-06 07:40:49','','2021-05-06'),(11683,2591,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,5846,0,'',0,0,0,'','','',45,354,354,'2021-05-06 07:40:48','2021-05-06 07:40:49','','2021-05-06'),(11684,2591,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,11675,8,'12300',0,0,0,'MB215016361AE','MB215016361AE','11264157625046993633',135,354,354,'2021-05-06 07:40:48','2021-05-06 07:40:48','','2021-05-06'),(11685,2591,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,11676,8,'12300',0,0,0,'MB215015487AE','MB215015487AE','11264106662532173696',135,354,354,'2021-05-06 07:40:48','2021-05-06 07:40:48','','2021-05-06'),(11686,2591,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,11677,8,'12300',0,0,0,'MB215014542AE','MB215014542AE','11264048570342623682',135,354,354,'2021-05-06 07:40:49','2021-05-06 07:40:49','','2021-05-06'),(11687,2591,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,11678,8,'12300',0,0,0,'MB215013590AE','MB215013590AE','11263983811334563664',135,354,354,'2021-05-06 07:40:49','2021-05-06 07:40:49','','2021-05-06'),(11688,2591,10,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹',80,0,1,0,0,0,0,11679,5,'12300',0,0,0,'MB214960064AE','MB214960064AE','11263919038337243574',45,354,354,'2021-05-06 07:40:49','2021-05-06 07:40:49','','2021-05-06'),(11689,2591,10,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,11680,56,'12300',0,0,0,'MB215012434AE','MB215012434AE','11263900088042383582',45,354,354,'2021-05-06 07:40:49','2021-05-06 07:40:49','','2021-05-06'),(11690,2591,10,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,11681,56,'12300',0,0,0,'MB215011873AE','MB215011873AE','11263864377946163550',45,354,354,'2021-05-06 07:40:49','2021-05-06 07:40:49','','2021-05-06'),(11691,2591,10,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,11682,56,'12300',0,0,0,'MB215011431AE','MB215011431AE','11263830354139093537',45,354,354,'2021-05-06 07:40:49','2021-05-06 07:40:49','','2021-05-06'),(11692,2591,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,11683,260,'12300',0,0,0,'MB215010694AE','MB215010694AE','11263780929640763397',45,354,354,'2021-05-06 07:40:49','2021-05-06 07:40:49','','2021-05-06'),(11693,2592,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,5847,0,'',0,0,0,'','','',45,349,349,'2021-05-06 07:43:51','2021-05-06 07:43:51','','2021-05-06'),(11694,2592,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,11693,3,'120022',0,0,0,'MB215017358AE','MB215017358AE','11264212898038861634',45,349,349,'2021-05-06 07:43:51','2021-05-06 07:43:51','','2021-05-06'),(11695,2593,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,5848,0,'',0,0,0,'','','',45,354,354,'2021-05-06 07:53:11','2021-05-06 07:53:11','','2021-05-06'),(11696,2593,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,11695,3,'120022',0,0,0,'MB215018418AE','MB215018418AE','11264273064738091652',45,354,354,'2021-05-06 07:53:11','2021-05-06 07:53:11','','2021-05-06'),(11697,2594,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,5849,0,'',0,0,0,'','','',45,354,354,'2021-05-06 08:06:57','2021-05-06 08:06:57','','2021-05-06'),(11698,2594,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,11697,3,'120022',0,0,0,'MB215019990AE','MB215019990AE','11264350446743171679',45,354,354,'2021-05-06 08:06:57','2021-05-06 08:06:57','','2021-05-06'),(11699,2595,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5850,0,'',0,0,0,'','','',45,348,348,'2021-05-06 08:15:08','2021-05-06 08:15:08','','2021-05-06'),(11700,2595,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5851,0,'',0,0,0,'','','',45,348,348,'2021-05-06 08:15:08','2021-05-06 08:15:08','','2021-05-06'),(11701,2595,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,11699,3,'120022',0,0,0,'MB213798655AE','MB213798655AE','11264400232034111693',45,348,348,'2021-05-06 08:15:08','2021-05-06 08:15:08','','2021-05-06'),(11702,2595,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,11700,3,'120022',0,0,0,'MB215020222AE','MB215020222AE','11264361355231711653',45,348,348,'2021-05-06 08:15:08','2021-05-06 08:15:08','','2021-05-06'),(11703,2596,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,5852,0,'',0,0,0,'','','',45,354,354,'2021-05-06 08:39:13','2021-05-06 08:39:13','','2021-05-06'),(11704,2596,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,11703,484,'12300',0,0,0,'MB215023936AE','MB215023936AE','11264546526241293284',45,354,354,'2021-05-06 08:39:13','2021-05-06 08:39:13','','2021-05-06'),(11705,2597,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5853,0,'',0,0,0,'','','',45,348,348,'2021-05-06 08:52:35','2021-05-06 08:52:35','','2021-05-06'),(11706,2597,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,11705,1203,'12300',0,0,0,'MB215025464AE','MB215025464AE','11264628870437641184',45,348,348,'2021-05-06 08:52:35','2021-05-06 08:52:35','','2021-05-06'),(11707,2598,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,5854,0,'',0,0,0,'','','',45,354,354,'2021-05-06 09:04:50','2021-05-06 09:04:50','','2021-05-06'),(11708,2598,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,11707,484,'12300',0,0,0,'MB215026811AE','MB215026811AE','11264695874739173256',45,354,354,'2021-05-06 09:04:50','2021-05-06 09:04:50','','2021-05-06'),(11709,2599,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5855,0,'',0,0,0,'','','',45,347,347,'2021-05-06 09:21:01','2021-05-06 09:21:01','','2021-05-06'),(11710,2599,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5856,0,'',0,0,0,'','','',45,347,347,'2021-05-06 09:21:01','2021-05-06 09:21:01','','2021-05-06'),(11711,2599,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,1,5857,0,'',0,0,0,'','','',15,347,347,'2021-05-06 09:21:01','2021-05-06 09:21:01','','2021-05-06'),(11712,2599,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,11709,5,'12300',0,0,0,'MB215024340AE','MB215024340AE','11264797905743243527',45,347,347,'2021-05-06 09:21:01','2021-05-06 09:21:01','','2021-05-06'),(11713,2599,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,11710,5,'12300',0,0,0,'MB215024340AE','MB215024340AE','11264569665744883569',45,347,347,'2021-05-06 09:21:01','2021-05-06 09:21:01','','2021-05-06'),(11714,2599,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,0,11711,1024,'12300',0,0,0,'MB215023857AE','MB215023857AE','11264563637546473649',15,347,347,'2021-05-06 09:21:01','2021-05-06 09:21:01','','2021-05-06'),(11715,2600,13,'TSL24','LABOUR CASE CANCELLATION - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,5858,0,'',0,0,0,'','','',45,360,360,'2021-05-06 09:21:58','2021-05-06 09:21:58','','2021-05-06'),(11716,2600,10,'TAS_AUTO','LABOUR CASE CANCELLATION - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,11715,5,'12300',0,0,0,'','MB215025555AE','11264640895145093554 ',45,360,360,'2021-05-06 09:21:58','2021-05-06 09:21:58','','2021-05-06'),(11717,2601,13,'TSL92','UPDATE ESTABLISHMENT INFORMATION - طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,5859,0,'',0,0,0,'','','',45,360,360,'2021-05-06 09:23:57','2021-05-06 09:23:57','','2021-05-06'),(11718,2601,10,'TAS_AUTO','UPDATE ESTABLISHMENT INFORMATION - طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,11717,433,'120022',0,0,0,'','MB215028608AE','11264797691645381295 ',45,360,360,'2021-05-06 09:23:57','2021-05-06 09:23:57','','2021-05-06'),(11719,2602,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,5860,0,'',0,0,0,'','','',45,347,347,'2021-05-06 09:42:48','2021-05-06 09:42:48','','2021-05-06'),(11720,2602,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,11719,443,'12300',0,0,0,'MB215031564AE','MB215031564AE','11264930270943993662',45,347,347,'2021-05-06 09:42:48','2021-05-06 09:42:48','','2021-05-06'),(11721,2603,13,'TSL106','Request Quota for Establishment - ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط§ط©',80,0,1,0,0,0,1,5861,0,'',0,0,0,'','','',25,360,360,'2021-05-06 09:53:26','2021-05-06 09:53:26','','2021-05-06'),(11722,2603,10,'TAS_AUTO','Request Quota for Establishment - ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط§ط©',80,0,1,0,0,0,0,11721,800,'12300',0,0,0,'','MB215032704AE','11264985956637653034 ',45,360,360,'2021-05-06 09:53:26','2021-05-06 09:53:26','','2021-05-06'),(11723,2604,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5862,0,'',0,0,0,'','','',135,347,347,'2021-05-06 09:56:31','2021-05-06 09:56:31','','2021-05-06'),(11724,2604,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,11723,8,'12300',0,0,0,'MB215033272AE','MB215033272AE','11265010141232543668',135,347,347,'2021-05-06 09:56:31','2021-05-06 09:56:31','','2021-05-06'),(11725,2605,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,5863,0,'',0,0,0,'','','',45,348,348,'2021-05-06 09:59:19','2021-05-06 09:59:20','','2021-05-06'),(11726,2605,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,11725,484,'12300',0,0,0,'MB215033568AE','MB215033568AE','11265026760437303275',45,348,348,'2021-05-06 09:59:20','2021-05-06 09:59:20','','2021-05-06'),(11727,2606,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5864,0,'',0,0,0,'','','',45,348,348,'2021-05-06 10:00:25','2021-05-06 10:00:25','','2021-05-06'),(11728,2606,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5865,0,'',0,0,0,'','','',45,348,348,'2021-05-06 10:00:25','2021-05-06 10:00:25','','2021-05-06'),(11729,2606,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,11727,3,'12300',0,0,0,'MB215029867AE','MB215029867AE','11264976403032891642',45,348,348,'2021-05-06 10:00:25','2021-05-06 10:00:25','','2021-05-06'),(11730,2606,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,11728,3,'12300',0,0,0,'MB215029867AE','MB215029867AE','11264850035740831683',45,348,348,'2021-05-06 10:00:25','2021-05-06 10:00:25','','2021-05-06'),(11731,2607,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,5866,0,'',0,0,0,'','','',15,360,360,'2021-05-06 10:12:17','2021-05-06 10:12:17','','2021-05-06'),(11732,2607,13,'TSL56','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5867,0,'',0,0,0,'','','',45,360,360,'2021-05-06 10:12:17','2021-05-06 10:12:17','','2021-05-06'),(11733,2607,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,11731,208,'12300',0,0,0,'','MB215033794AE','11265038014236403694 ',15,360,360,'2021-05-06 10:12:17','2021-05-06 10:12:17','','2021-05-06'),(11734,2607,10,'TAS_AUTO','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,11732,5,'12300',0,0,0,'','MB215034697AE','11265088933139303503 ',45,360,360,'2021-05-06 10:12:17','2021-05-06 10:12:17','','2021-05-06'),(11735,2608,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5868,0,'',0,0,0,'','','',45,354,354,'2021-05-06 10:14:59','2021-05-06 10:14:59','','2021-05-06'),(11736,2608,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5869,0,'',0,0,0,'','','',45,354,354,'2021-05-06 10:14:59','2021-05-06 10:14:59','','2021-05-06'),(11737,2608,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5870,0,'',0,0,0,'','','',45,354,354,'2021-05-06 10:14:59','2021-05-06 10:14:59','','2021-05-06'),(11738,2608,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,11735,1003,'120022',0,0,0,'MB215035257AE','MB215035257AE','11265115355245201573',45,354,354,'2021-05-06 10:14:59','2021-05-06 10:14:59','','2021-05-06'),(11739,2608,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,11736,1003,'120022',0,0,0,'MB215035062AE','MB215035062AE','11265105502145031577',45,354,354,'2021-05-06 10:14:59','2021-05-06 10:14:59','','2021-05-06'),(11740,2608,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,11737,1003,'120022',0,0,0,'MB215034785AE','MB215034785AE','11265092840633161595',45,354,354,'2021-05-06 10:14:59','2021-05-06 10:14:59','','2021-05-06'),(11741,2609,13,'TSL11','CANCEL NEW ELECTRONIC WORK PERMIT TYPING - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5871,0,'',0,0,0,'','','',45,355,355,'2021-05-06 10:19:03','2021-05-06 10:19:03','','2021-05-06'),(11742,2609,10,'TAS_AUTO','CANCEL NEW ELECTRONIC WORK PERMIT TYPING - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,11741,3,'12300',0,0,0,'','MB215035132AE','11265126819742753537',45,355,355,'2021-05-06 10:19:03','2021-05-06 10:19:03','','2021-05-06'),(11743,2610,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5872,0,'',0,0,0,'','','',45,354,354,'2021-05-06 10:21:53','2021-05-06 10:21:53','','2021-05-06'),(11744,2610,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,5873,0,'',0,0,0,'','','',45,354,354,'2021-05-06 10:21:53','2021-05-06 10:21:53','','2021-05-06'),(11745,2610,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5874,0,'',0,0,0,'','','',135,354,354,'2021-05-06 10:21:53','2021-05-06 10:21:53','','2021-05-06'),(11746,2610,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5875,0,'',0,0,0,'','','',135,354,354,'2021-05-06 10:21:53','2021-05-06 10:21:53','','2021-05-06'),(11747,2610,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5876,0,'',0,0,0,'','','',135,354,354,'2021-05-06 10:21:53','2021-05-06 10:21:53','','2021-05-06'),(11748,2610,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,11743,2453,'12300',0,0,0,'MB215033922AE','MB215033922AE','11265045750545963132',45,354,354,'2021-05-06 10:21:53','2021-05-06 10:21:53','','2021-05-06'),(11749,2610,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,11744,5,'12300',0,0,0,'MB215033325AE','MB215033325AE','11265012230335663570',45,354,354,'2021-05-06 10:21:53','2021-05-06 10:21:53','','2021-05-06'),(11750,2610,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,11745,8,'12300',0,0,0,'MB215032264AE','MB215032264AE','11264961424731423695',135,354,354,'2021-05-06 10:21:53','2021-05-06 10:21:53','','2021-05-06'),(11751,2610,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,11746,8,'12300',0,0,0,'MB215029631AE','MB215029631AE','11264837911946713664',135,354,354,'2021-05-06 10:21:53','2021-05-06 10:21:53','','2021-05-06'),(11752,2610,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,11747,8,'12300',0,0,0,'MB215028787AE','MB215028787AE','11264794732331563614',135,354,354,'2021-05-06 10:21:53','2021-05-06 10:21:53','','2021-05-06'),(11753,2611,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5877,0,'',0,0,0,'','','',45,354,354,'2021-05-06 10:27:25','2021-05-06 10:27:25','','2021-05-06'),(11754,2611,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,11753,3,'12300',0,0,0,'MB215036515AE','MB215036515AE','11265189752638611622',45,354,354,'2021-05-06 10:27:25','2021-05-06 10:27:25','','2021-05-06'),(11755,2612,13,'TSL107','Open Establishment Record Package - ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,5878,0,'',0,0,0,'','','',25,360,360,'2021-05-06 10:43:26','2021-05-06 10:43:26','','2021-05-06'),(11756,2612,10,'TAS_AUTO','Open Establishment Record Package - ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,11755,473,'120022',0,0,0,'','MB215038288AE','11265290108140091827 ',45,360,360,'2021-05-06 10:43:26','2021-05-06 10:43:26','','2021-05-06'),(11757,2613,13,'TAS_AUTO19','TASHEEL AUTO 19',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',0,355,355,'2021-05-06 10:52:31','2021-05-06 17:01:08','','2021-05-06'),(11758,2613,10,'TAS_AUTO19','TASHEEL AUTO 19',0,0,0,0,0,0,0,0,1104,'12300',0,0,0,'','MB215038952AE','11265316338041143095',0,355,355,'2021-05-06 10:52:31','2021-05-06 17:01:08','','2021-05-06'),(11759,2614,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,5880,0,'',0,0,0,'','','',45,347,347,'2021-05-06 11:07:28','2021-05-06 11:07:28','','2021-05-06'),(11760,2614,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5881,0,'',0,0,0,'','','',45,347,347,'2021-05-06 11:07:28','2021-05-06 11:07:28','','2021-05-06'),(11761,2614,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,11759,433,'12300',0,0,0,'MB215040884AE','MB215040884AE','11265421432934901282',45,347,347,'2021-05-06 11:07:28','2021-05-06 11:07:28','','2021-05-06'),(11762,2614,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,11760,3,'12300',0,0,0,'MB215036855AE','MB215036855AE','11265208900832191644',45,347,347,'2021-05-06 11:07:28','2021-05-06 11:07:28','','2021-05-06'),(11763,2615,13,'TSL11','CANCEL NEW ELECTRONIC WORK PERMIT TYPING - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5882,0,'',0,0,0,'','','',45,355,355,'2021-05-06 11:17:30','2021-05-06 11:17:30','','2021-05-06'),(11764,2615,10,'TAS_AUTO','CANCEL NEW ELECTRONIC WORK PERMIT TYPING - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,11763,3,'120022',0,0,0,'','MB215041831AE','1265491887139041641',45,355,355,'2021-05-06 11:17:30','2021-05-06 11:17:30','','2021-05-06'),(11765,2616,13,'TSL96',' TEMPORARY ADDITIONAL ANNEX  - SUBMISSION - ظ…ظ„ط­ظ‚ ط¥ط¶ط§ظپظٹ ظ…ط¤ظ‚طھ - طھظ‚ط¯ظٹظ…',80,0,1,0,0,0,1,5883,0,'',0,0,0,'','','',45,360,360,'2021-05-06 11:35:49','2021-05-06 11:35:49','','2021-05-06'),(11766,2616,10,'TAS_AUTO',' TEMPORARY ADDITIONAL ANNEX  - SUBMISSION - ظ…ظ„ط­ظ‚ ط¥ط¶ط§ظپظٹ ظ…ط¤ظ‚طھ - طھظ‚ط¯ظٹظ…',80,0,1,0,0,0,0,11765,3,'120022',0,0,0,'','MB215043513AE','11265589722035621630 ',45,360,360,'2021-05-06 11:35:49','2021-05-06 11:35:49','','2021-05-06'),(11767,2617,13,'TSL53','Modify Quota - طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,5884,0,'',0,0,0,'','','',45,355,355,'2021-05-06 11:44:52','2021-05-06 11:44:52','','2021-05-06'),(11768,2617,10,'TAS_AUTO','Modify Quota - طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,11767,3,'12300',0,0,0,'','MB215044296AE','11265641197140923590',45,355,355,'2021-05-06 11:44:52','2021-05-06 11:44:52','','2021-05-06'),(11769,2618,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,5885,0,'',0,0,0,'','','',45,347,347,'2021-05-06 11:50:52','2021-05-06 11:50:52','','2021-05-06'),(11770,2618,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,11769,433,'12300',0,0,0,'MB215045127AE','MB215045127AE','11265697223033981286',45,347,347,'2021-05-06 11:50:52','2021-05-06 11:50:52','','2021-05-06'),(11771,2619,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5886,0,'',0,0,0,'','','',135,347,347,'2021-05-06 12:01:55','2021-05-06 12:01:55','','2021-05-06'),(11772,2619,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,11771,3,'12300',0,0,0,'MB215046029AE','MB215046029AE','11265763166946561647',135,347,347,'2021-05-06 12:01:55','2021-05-06 12:01:55','','2021-05-06'),(11773,2620,13,'TSL24','LABOUR CASE CANCELLATION - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,5887,0,'',0,0,0,'','','',45,360,360,'2021-05-06 12:05:27','2021-05-06 12:05:27','','2021-05-06'),(11774,2620,10,'TAS_AUTO','LABOUR CASE CANCELLATION - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,11773,5,'12300',0,0,0,'','MB215046129AE','11265773059646683562 ',45,360,360,'2021-05-06 12:05:27','2021-05-06 12:05:27','','2021-05-06'),(11775,2621,13,'TSL51','PRE APPROVAL FOR WORK PERMIT PAYMENT FEES - ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,5888,0,'',0,0,0,'','','',45,360,360,'2021-05-06 12:25:26','2021-05-06 12:25:26','','2021-05-06'),(11776,2621,10,'TAS_AUTO','PRE APPROVAL FOR WORK PERMIT PAYMENT FEES - ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,11775,3,'12300',0,0,0,'','MB215046561AE','11265813091144731664 ',45,360,360,'2021-05-06 12:25:26','2021-05-06 12:25:26','','2021-05-06'),(11777,2622,13,'TSL28','MODIFY CONTRACT - طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,5889,0,'',0,0,0,'','','',45,355,355,'2021-05-06 12:38:26','2021-05-06 12:38:26','','2021-05-06'),(11778,2622,10,'TAS_AUTO','MODIFY CONTRACT - طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,11777,53,'12300',0,0,0,'','MB215048196AE','11265970625744833503',45,355,355,'2021-05-06 12:38:26','2021-05-06 12:38:26','','2021-05-06'),(11779,2623,13,'TSL56','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5890,0,'',0,0,0,'','','',45,360,360,'2021-05-06 12:49:09','2021-05-06 12:49:09','','2021-05-06'),(11780,2623,10,'TAS_AUTO','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,11779,5,'12300',0,0,0,'','MB215048889AE','11266027693533123513 ',45,360,360,'2021-05-06 12:49:09','2021-05-06 12:49:09','','2021-05-06'),(11781,2624,13,'TSL04','ADDING OWNERS TO THE ESTABLISHMENT - ط¥ط¶ط§ظپط© ظ…ط§ظ„ظƒ ط¬ط¯ظٹط¯',80,0,1,0,0,0,1,5891,0,'',0,0,0,'','','',45,355,355,'2021-05-06 13:02:53','2021-05-06 13:02:53','','2021-05-06'),(11782,2624,10,'TAS_AUTO','ADDING OWNERS TO THE ESTABLISHMENT - ط¥ط¶ط§ظپط© ظ…ط§ظ„ظƒ ط¬ط¯ظٹط¯',80,0,1,0,0,0,0,11781,3,'12300',0,0,0,'','MB215049667AE','11266102550832343532',45,355,355,'2021-05-06 13:02:53','2021-05-06 13:02:53','','2021-05-06'),(11783,2625,13,'TAS_AUTO','Modify Person Information طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط§ظ„ط´ط®طµ',80,0,1,0,0,0,1,5892,0,'',0,0,0,'','','',45,349,349,'2021-05-06 13:20:39','2021-05-06 13:20:39','','2021-05-06'),(11784,2625,13,'TAS_AUTO','Modify Person Information طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط§ظ„ط´ط®طµ',80,0,1,0,0,0,1,5893,0,'',0,0,0,'','','',45,349,349,'2021-05-06 13:20:39','2021-05-06 13:20:39','','2021-05-06'),(11785,2625,10,'TAS_AUTO','Modify Person Information طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط§ظ„ط´ط®طµ',80,0,1,0,0,0,0,11783,5,'12300',0,0,0,'MB215031203AE','MB215031203AE','11264911156732753537',45,349,349,'2021-05-06 13:20:39','2021-05-06 13:20:39','','2021-05-06'),(11786,2625,10,'TAS_AUTO','Modify Person Information طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط§ظ„ط´ط®طµ',80,0,1,0,0,0,0,11784,5,'12300',0,0,0,'MB215029169AE','MB215029169AE','11264816344432023571',45,349,349,'2021-05-06 13:20:39','2021-05-06 13:20:39','','2021-05-06'),(11787,2626,13,'TSL81','TYPING ELECTRONIC PRE APPROVAL FOR WORK PERMIT APPLICATION  PREPAID - ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¢ظ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,355,355,'2021-05-06 13:29:10','2021-05-06 17:34:46','','2021-05-06'),(11788,2626,10,'TAS_AUTO','TYPING ELECTRONIC PRE APPROVAL FOR WORK PERMIT APPLICATION  PREPAID - ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¢ظ',0,0,0,0,0,0,0,0,3,'120022',0,0,0,'','MB215050357AE','11266217973031813634',45,355,355,'2021-05-06 13:29:10','2021-05-06 17:34:46','','2021-05-06'),(11789,2627,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',135,349,349,'2021-05-06 13:30:15','2021-05-06 17:33:57','','2021-05-06'),(11790,2627,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,349,349,'2021-05-06 13:30:15','2021-05-06 17:33:57','','2021-05-06'),(11791,2627,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,349,349,'2021-05-06 13:30:15','2021-05-06 17:33:57','','2021-05-06'),(11792,2627,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,349,349,'2021-05-06 13:30:15','2021-05-06 17:33:57','','2021-05-06'),(11793,2627,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,349,349,'2021-05-06 13:30:15','2021-05-06 17:33:57','','2021-05-06'),(11794,2627,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',135,349,349,'2021-05-06 13:30:15','2021-05-06 17:33:57','','2021-05-06'),(11795,2627,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,349,349,'2021-05-06 13:30:15','2021-05-06 17:33:57','','2021-05-06'),(11796,2627,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,349,349,'2021-05-06 13:30:15','2021-05-06 17:33:57','','2021-05-06'),(11797,2627,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,349,349,'2021-05-06 13:30:15','2021-05-06 17:33:57','','2021-05-06'),(11798,2627,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,349,349,'2021-05-06 13:30:15','2021-05-06 17:33:57','','2021-05-06'),(11799,2627,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,349,349,'2021-05-06 13:30:15','2021-05-06 17:33:57','','2021-05-06'),(11800,2627,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,349,349,'2021-05-06 13:30:15','2021-05-06 17:33:57','','2021-05-06'),(11801,2627,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,349,349,'2021-05-06 13:30:15','2021-05-06 17:33:57','','2021-05-06'),(11802,2627,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,349,349,'2021-05-06 13:30:15','2021-05-06 17:33:57','','2021-05-06'),(11803,2627,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',0,0,0,0,0,0,0,0,8,'12300',0,0,0,'MB215050357AE','MB215050357AE','11266217973031813634',135,349,349,'2021-05-06 13:30:15','2021-05-06 17:33:57','','2021-05-06'),(11804,2627,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',0,0,0,0,0,0,0,0,1229,'12300',0,0,0,'MB215050109AE','MB215050109AE','11266170393538243798',45,349,349,'2021-05-06 13:30:15','2021-05-06 17:33:57','','2021-05-06'),(11805,2627,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',0,0,0,0,0,0,0,0,1229,'12300',0,0,0,'MB215049811AE','MB215049811AE','11266117455742593755',45,349,349,'2021-05-06 13:30:15','2021-05-06 17:33:57','','2021-05-06'),(11806,2627,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',0,0,0,0,0,0,0,0,2453,'12300',0,0,0,'MB215048754AE','MB215048754AE','11266013978945133178',45,349,349,'2021-05-06 13:30:15','2021-05-06 17:33:57','','2021-05-06'),(11807,2627,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',0,0,0,0,0,0,0,0,5,'12300',0,0,0,'MB215047666AE','MB215047666AE','11265922371839143574',45,349,349,'2021-05-06 13:30:15','2021-05-06 17:33:57','','2021-05-06'),(11808,2627,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',0,0,0,0,0,0,0,0,8,'12300',0,0,0,'MB215046785AE','MB215046785AE','11265847512034573605',135,349,349,'2021-05-06 13:30:15','2021-05-06 17:33:57','','2021-05-06'),(11809,2627,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',0,0,0,0,0,0,0,0,1229,'12300',0,0,0,'MB215036105AE','MB215036105AE','11265621007740703778',45,349,349,'2021-05-06 13:30:15','2021-05-06 17:33:57','','2021-05-06'),(11810,2627,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',0,0,0,0,0,0,0,0,2453,'12300',0,0,0,'MB215043790AE','MB215043790AE','11265609502531673112',45,349,349,'2021-05-06 13:30:15','2021-05-06 17:33:57','','2021-05-06'),(11811,2627,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',0,0,0,0,0,0,0,0,2453,'12300',0,0,0,'MB215042583AE','MB215042583AE','11265521703433973151',45,349,349,'2021-05-06 13:30:15','2021-05-06 17:33:57','','2021-05-06'),(11812,2627,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',0,0,0,0,0,0,0,0,2453,'12300',0,0,0,'MB215041939AE','MB215041939AE','11265481592646553164',45,349,349,'2021-05-06 13:30:15','2021-05-06 17:33:57','','2021-05-06'),(11813,2627,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',0,0,0,0,0,0,0,0,2453,'12300',0,0,0,'MB215041088AE','MB215041088AE','11265433207246033150',45,349,349,'2021-05-06 13:30:15','2021-05-06 17:33:57','','2021-05-06'),(11814,2627,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',0,0,0,0,0,0,0,0,2453,'12300',0,0,0,'MB215040171AE','MB215040171AE','11265379253541123127',45,349,349,'2021-05-06 13:30:15','2021-05-06 17:33:57','','2021-05-06'),(11815,2627,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',0,0,0,0,0,0,0,0,2453,'12300',0,0,0,'MB215039408AE','MB215039408AE','11265339564340963104',45,349,349,'2021-05-06 13:30:15','2021-05-06 17:33:57','','2021-05-06'),(11816,2627,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',0,0,0,0,0,0,0,0,2453,'12300',0,0,0,'MB215038079AE','MB215038079AE','11265270118033313141',45,349,349,'2021-05-06 13:30:15','2021-05-06 17:33:57','','2021-05-06'),(11817,2628,13,'TSL98','Work Permit Package â€“ Second Visit - ط¨ط§ظ‚ط© طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ â€“ ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط©',80,0,1,0,0,0,1,5909,0,'',0,0,0,'','','',45,355,343,'2021-05-06 17:01:08','2021-05-06 17:01:08','','2021-05-06'),(11818,2628,10,'TAS_AUTO','Work Permit Package â€“ Second Visit - ط¨ط§ظ‚ط© طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ â€“ ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط©',80,0,1,0,0,0,0,11817,1024,'12300',0,0,0,'','MB215038952AE','11265316338041143095',45,355,343,'2021-05-06 17:01:08','2021-05-06 17:01:08','','2021-05-06'),(11819,2629,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5910,0,'',0,0,0,'','','',45,353,353,'2021-05-06 17:19:18','2021-05-06 17:19:18','','2021-05-06'),(11820,2629,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,11819,2403,'120022',0,0,0,'MB215053592AE','MB215053592AE','11267669161046261606',45,353,353,'2021-05-06 17:19:18','2021-05-06 17:19:18','','2021-05-06'),(11821,2630,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5911,0,'',0,0,0,'','','',45,349,343,'2021-05-06 17:33:57','2021-05-06 17:33:57','','2021-05-06'),(11822,2630,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5912,0,'',0,0,0,'','','',45,349,343,'2021-05-06 17:33:57','2021-05-06 17:33:57','','2021-05-06'),(11823,2630,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5913,0,'',0,0,0,'','','',45,349,343,'2021-05-06 17:33:57','2021-05-06 17:33:57','','2021-05-06'),(11824,2630,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,5914,0,'',0,0,0,'','','',45,349,343,'2021-05-06 17:33:57','2021-05-06 17:33:57','','2021-05-06'),(11825,2630,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5915,0,'',0,0,0,'','','',135,349,343,'2021-05-06 17:33:57','2021-05-06 17:33:57','','2021-05-06'),(11826,2630,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5916,0,'',0,0,0,'','','',45,349,343,'2021-05-06 17:33:57','2021-05-06 17:33:57','','2021-05-06'),(11827,2630,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5917,0,'',0,0,0,'','','',45,349,343,'2021-05-06 17:33:57','2021-05-06 17:33:57','','2021-05-06'),(11828,2630,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5918,0,'',0,0,0,'','','',45,349,343,'2021-05-06 17:33:57','2021-05-06 17:33:57','','2021-05-06'),(11829,2630,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5919,0,'',0,0,0,'','','',45,349,343,'2021-05-06 17:33:57','2021-05-06 17:33:57','','2021-05-06'),(11830,2630,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5920,0,'',0,0,0,'','','',45,349,343,'2021-05-06 17:33:57','2021-05-06 17:33:57','','2021-05-06'),(11831,2630,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5921,0,'',0,0,0,'','','',45,349,343,'2021-05-06 17:33:57','2021-05-06 17:33:57','','2021-05-06'),(11832,2630,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5922,0,'',0,0,0,'','','',45,349,343,'2021-05-06 17:33:57','2021-05-06 17:33:57','','2021-05-06'),(11833,2630,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5923,0,'',0,0,0,'','','',45,349,343,'2021-05-06 17:33:57','2021-05-06 17:33:57','','2021-05-06'),(11834,2630,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,11821,1229,'12300',0,0,0,'MB215050109AE','MB215050109AE','11266170393538243798',45,349,343,'2021-05-06 17:33:57','2021-05-06 17:33:57','','2021-05-06'),(11835,2630,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,11822,1229,'12300',0,0,0,'MB215049811AE','MB215049811AE','11266117455742593755',45,349,343,'2021-05-06 17:33:57','2021-05-06 17:33:57','','2021-05-06'),(11836,2630,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,11823,2453,'12300',0,0,0,'MB215048754AE','MB215048754AE','11266013978945133178',45,349,343,'2021-05-06 17:33:57','2021-05-06 17:33:57','','2021-05-06'),(11837,2630,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,11824,5,'12300',0,0,0,'MB215047666AE','MB215047666AE','11265922371839143574',45,349,343,'2021-05-06 17:33:57','2021-05-06 17:33:57','','2021-05-06'),(11838,2630,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,11825,8,'12300',0,0,0,'MB215046785AE','MB215046785AE','11265847512034573605',135,349,343,'2021-05-06 17:33:57','2021-05-06 17:33:57','','2021-05-06'),(11839,2630,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,11826,1229,'12300',0,0,0,'MB215036105AE','MB215036105AE','11265621007740703778',45,349,343,'2021-05-06 17:33:57','2021-05-06 17:33:57','','2021-05-06'),(11840,2630,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,11827,2453,'12300',0,0,0,'MB215043790AE','MB215043790AE','11265609502531673112',45,349,343,'2021-05-06 17:33:57','2021-05-06 17:33:57','','2021-05-06'),(11841,2630,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,11828,2453,'12300',0,0,0,'MB215042583AE','MB215042583AE','11265521703433973151',45,349,343,'2021-05-06 17:33:57','2021-05-06 17:33:57','','2021-05-06'),(11842,2630,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,11829,2453,'12300',0,0,0,'MB215041939AE','MB215041939AE','11265481592646553164',45,349,343,'2021-05-06 17:33:57','2021-05-06 17:33:57','','2021-05-06'),(11843,2630,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,11830,2453,'12300',0,0,0,'MB215041088AE','MB215041088AE','11265433207246033150',45,349,343,'2021-05-06 17:33:57','2021-05-06 17:33:57','','2021-05-06'),(11844,2630,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,11831,2453,'12300',0,0,0,'MB215040171AE','MB215040171AE','11265379253541123127',45,349,343,'2021-05-06 17:33:57','2021-05-06 17:33:57','','2021-05-06'),(11845,2630,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,11832,2453,'12300',0,0,0,'MB215039408AE','MB215039408AE','11265339564340963104',45,349,343,'2021-05-06 17:33:57','2021-05-06 17:33:57','','2021-05-06'),(11846,2630,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,11833,2453,'12300',0,0,0,'MB215038079AE','MB215038079AE','11265270118033313141',45,349,343,'2021-05-06 17:33:57','2021-05-06 17:33:57','','2021-05-06'),(11847,2631,13,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',135,355,343,'2021-05-06 17:34:46','2021-05-06 17:35:47','','2021-05-06'),(11848,2631,10,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',0,0,0,0,0,0,0,0,3,'120022',0,0,0,'','MB215050357AE	','11266217973031813634',135,355,343,'2021-05-06 17:34:46','2021-05-06 17:35:47','','2021-05-06'),(11849,2632,13,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,1,5925,0,'',0,0,0,'','','',135,355,343,'2021-05-06 17:35:47','2021-05-06 17:35:47','','2021-05-06'),(11850,2632,10,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,0,11849,3,'12300',0,0,0,'','MB215050357AE	','11266217973031813634',135,355,343,'2021-05-06 17:35:47','2021-05-06 17:35:47','','2021-05-06'),(11851,2633,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,5926,0,'',0,0,0,'','','',45,353,353,'2021-05-06 17:43:48','2021-05-06 17:43:48','','2021-05-06'),(11852,2633,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,11851,473,'12300',0,0,0,'MB215054281AE','MB215054281AE','11267808410332671864',45,353,353,'2021-05-06 17:43:48','2021-05-06 17:43:48','','2021-05-06'),(11853,2634,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,5927,0,'',0,0,0,'','','',45,353,353,'2021-05-06 18:05:52','2021-05-06 18:05:52','','2021-05-06'),(11854,2634,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,11853,473,'12300',0,0,0,'MB215054824AE','MB215054824AE','11267943822838261860',45,353,353,'2021-05-06 18:05:52','2021-05-06 18:05:52','','2021-05-06'),(11855,2635,13,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,353,353,'2021-05-06 18:33:54','2021-05-06 18:35:56','','2021-05-06'),(11856,2635,13,'TSR20','WITHDRAW ABSCONDING REQUEST - ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',0,353,353,'2021-05-06 18:33:54','2021-05-06 18:35:56','','2021-05-06'),(11857,2635,10,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB215055177AE','MB215055177AE','11268059607335611698',45,353,353,'2021-05-06 18:33:54','2021-05-06 18:35:56','','2021-05-06'),(11858,2635,10,'TSR20','WITHDRAW ABSCONDING REQUEST - ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'','MB215055177AE','11268083073732611436',0,353,353,'2021-05-06 18:33:54','2021-05-06 18:35:56','','2021-05-06'),(11859,2636,13,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',80,0,1,0,0,0,1,5930,0,'',0,0,0,'','','',45,353,343,'2021-05-06 18:35:56','2021-05-06 18:35:56','','2021-05-06'),(11860,2636,13,'TSR20','WITHDRAW ABSCONDING REQUEST - ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',19,0,1,0,0,0,1,5931,0,'',0,0,0,'','','',0,353,343,'2021-05-06 18:35:56','2021-05-06 18:35:56','','2021-05-06'),(11861,2636,10,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',80,0,1,0,0,0,0,11859,3,'120022',0,0,0,'MB215055177AE','MB215055177AE','11268059607335611698',45,353,343,'2021-05-06 18:35:56','2021-05-06 18:35:56','','2021-05-06'),(11862,2636,10,'TSR20','WITHDRAW ABSCONDING REQUEST - ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',19,0,1,0,0,0,0,11860,3,'120022',0,0,0,'','MB215055177AE','11268083073732611436',0,353,343,'2021-05-06 18:35:56','2021-05-06 18:35:56','','2021-05-06'),(11863,2637,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,5932,0,'',0,0,0,'','','',45,353,353,'2021-05-06 18:39:40','2021-05-06 18:39:40','','2021-05-06'),(11864,2637,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,11863,3,'120022',0,0,0,'MB215055689AE','MB215055689AE','11268149537145711611',45,353,353,'2021-05-06 18:39:40','2021-05-06 18:39:40','','2021-05-06'),(11865,2638,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5933,0,'',0,0,0,'','','',45,353,353,'2021-05-06 18:53:28','2021-05-06 18:53:28','','2021-05-06'),(11866,2638,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,11865,3,'12300',0,0,0,'MB215055926AE','MB215055926AE','11268224432738841696',45,353,353,'2021-05-06 18:53:28','2021-05-06 18:53:28','','2021-05-06'),(11867,2639,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5934,0,'',0,0,0,'','','',45,353,353,'2021-05-06 19:01:54','2021-05-06 19:01:54','','2021-05-06'),(11868,2639,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,11867,260,'12300',0,0,0,'MB215056066AE','MB215056066AE','11268271087342473380',45,353,353,'2021-05-06 19:01:54','2021-05-06 19:01:54','','2021-05-06'),(11869,2640,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,5935,0,'',0,0,0,'','','',45,353,353,'2021-05-06 19:32:45','2021-05-06 19:32:45','','2021-05-06'),(11870,2640,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,11869,484,'12300',0,0,0,'MB215056479AE','MB215056479AE','11268421085831543246',45,353,353,'2021-05-06 19:32:45','2021-05-06 19:32:45','','2021-05-06'),(11871,2641,13,'TSL103','Contract Submission (THIRD VISIT - 3/3) - طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© -3/3)',80,0,1,0,0,0,1,5936,0,'',0,0,0,'','','',25,357,357,'2021-05-08 06:20:43','2021-05-08 06:20:43','','2021-05-08'),(11872,2641,10,'TAS_AUTO','Contract Submission (THIRD VISIT - 3/3) - طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© -3/3)',80,0,1,0,0,0,0,11871,3,'12300',0,0,0,'','MB214834500AE','11283708150532731673 ',45,357,357,'2021-05-08 06:20:43','2021-05-08 06:20:43','','2021-05-08'),(11873,2642,13,'TSL107','Open Establishment Record Package - ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,5937,0,'',0,0,0,'','','',25,357,357,'2021-05-08 07:18:43','2021-05-08 07:18:44','','2021-05-08'),(11874,2642,10,'TAS_AUTO','Open Establishment Record Package - ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,11873,484,'12300',0,0,0,'','MB215064835AE','11284022281737633234 ',45,357,357,'2021-05-08 07:18:44','2021-05-08 07:18:44','','2021-05-08'),(11875,2643,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5938,0,'',0,0,0,'','','',45,350,350,'2021-05-08 07:32:29','2021-05-08 07:32:29','','2021-05-08'),(11876,2643,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5939,0,'',0,0,0,'','','',45,350,350,'2021-05-08 07:32:29','2021-05-08 07:32:29','','2021-05-08'),(11877,2643,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,5940,0,'',0,0,0,'','','',45,350,350,'2021-05-08 07:32:29','2021-05-08 07:32:29','','2021-05-08'),(11878,2643,13,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',80,0,1,0,0,0,1,5941,0,'',0,0,0,'','','',45,350,350,'2021-05-08 07:32:29','2021-05-08 07:32:29','','2021-05-08'),(11879,2643,13,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',80,0,1,0,0,0,1,5942,0,'',0,0,0,'','','',45,350,350,'2021-05-08 07:32:29','2021-05-08 07:32:29','','2021-05-08'),(11880,2643,13,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',80,0,1,0,0,0,1,5943,0,'',0,0,0,'','','',45,350,350,'2021-05-08 07:32:29','2021-05-08 07:32:29','','2021-05-08'),(11881,2643,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,11875,1229,'12300',0,0,0,'MB215066095AE','MB215066095AE','11284146255333383716',45,350,350,'2021-05-08 07:32:29','2021-05-08 07:32:29','','2021-05-08'),(11882,2643,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,11876,2453,'12300',0,0,0,'MB215065549AE','MB215065549AE','11284093994636683150',45,350,350,'2021-05-08 07:32:29','2021-05-08 07:32:29','','2021-05-08'),(11883,2643,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,11877,260,'12300',0,0,0,'MB215064733AE','MB215064733AE','11284005775633643376',45,350,350,'2021-05-08 07:32:29','2021-05-08 07:32:29','','2021-05-08'),(11884,2643,10,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',80,0,1,0,0,0,0,11878,5,'12300',0,0,0,'MB215012434AE','MB215012434AE','11283943657944223536',45,350,350,'2021-05-08 07:32:29','2021-05-08 07:32:29','','2021-05-08'),(11885,2643,10,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',80,0,1,0,0,0,0,11879,5,'12300',0,0,0,'MB215011873AE','MB215011873AE','11283920568538853557',45,350,350,'2021-05-08 07:32:29','2021-05-08 07:32:29','','2021-05-08'),(11886,2643,10,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',80,0,1,0,0,0,0,11880,5,'12300',0,0,0,'MB215011431AE','MB215011431AE','11283894331333813548',45,350,350,'2021-05-08 07:32:29','2021-05-08 07:32:29','','2021-05-08'),(11887,2644,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5944,0,'',0,0,0,'','','',45,349,349,'2021-05-08 07:49:08','2021-05-08 07:49:08','','2021-05-08'),(11888,2644,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,11887,3,'120022',0,0,0,'MB215066915AE','MB215066915AE','11284243094745631624',45,349,349,'2021-05-08 07:49:08','2021-05-08 07:49:08','','2021-05-08'),(11889,2645,13,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,1,5945,0,'',0,0,0,'','','',45,350,350,'2021-05-08 07:52:24','2021-05-08 07:52:24','','2021-05-08'),(11890,2645,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5946,0,'',0,0,0,'','','',45,350,350,'2021-05-08 07:52:24','2021-05-08 07:52:24','','2021-05-08'),(11891,2645,10,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,0,11889,53,'12300',0,0,0,'MB215067185AE','MB215067185AE','11284259533046371998',45,350,350,'2021-05-08 07:52:24','2021-05-08 07:52:24','','2021-05-08'),(11892,2645,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,11890,253,'12300',0,0,0,'MB215066382AE','MB215066382AE','11284180179736891505',45,350,350,'2021-05-08 07:52:24','2021-05-08 07:52:24','','2021-05-08'),(11893,2646,13,'TSL92','UPDATE ESTABLISHMENT INFORMATION - طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,5947,0,'',0,0,0,'','','',45,357,357,'2021-05-08 07:52:40','2021-05-08 07:52:40','','2021-05-08'),(11894,2646,10,'TAS_AUTO','UPDATE ESTABLISHMENT INFORMATION - طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,11893,473,'12300',0,0,0,'','MB215067304AE','11284266859639241830 ',45,357,357,'2021-05-08 07:52:40','2021-05-08 07:52:40','','2021-05-08'),(11895,2647,13,'TSF10','SUBMIT PART TIME PRE APPROVAL FOR WORK PERMIT - ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ',40,0,1,0,0,0,1,5948,0,'',0,0,0,'','','',15,357,357,'2021-05-08 08:08:29','2021-05-08 08:08:29','','2021-05-08'),(11896,2647,13,'TSL103','Contract Submission (THIRD VISIT - 3/3) - طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© -3/3)',80,0,1,0,0,0,1,5949,0,'',0,0,0,'','','',25,357,357,'2021-05-08 08:08:29','2021-05-08 08:08:29','','2021-05-08'),(11897,2647,10,'TAS_AUTO40','SUBMIT PART TIME PRE APPROVAL FOR WORK PERMIT - ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ',40,0,1,0,0,0,0,11895,3,'12300',0,0,0,'','MB214891553AE','11284320865541471074',15,357,357,'2021-05-08 08:08:29','2021-05-08 08:08:29','','2021-05-08'),(11898,2647,10,'TAS_AUTO','Contract Submission (THIRD VISIT - 3/3) - طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© -3/3)',80,0,1,0,0,0,0,11896,3,'12300',0,0,0,'','MB212937560AE','11284340816636411654',45,357,357,'2021-05-08 08:08:29','2021-05-08 08:08:29','','2021-05-08'),(11899,2648,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',135,350,350,'2021-05-08 08:38:50','2021-05-08 08:42:06','','2021-05-08'),(11900,2648,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB215069932AE','MB215069932AE','11284490858935871602',135,350,350,'2021-05-08 08:38:50','2021-05-08 08:42:06','','2021-05-08'),(11901,2649,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5951,0,'',0,0,0,'','','',135,350,364,'2021-05-08 08:42:06','2021-05-08 08:42:06','','2021-05-08'),(11902,2649,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,11901,3,'120022',0,0,0,'MB215069932AE','MB215069932AE','11284490858935871602',135,350,364,'2021-05-08 08:42:06','2021-05-08 08:42:06','','2021-05-08'),(11903,2650,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5952,0,'',0,0,0,'','','',45,351,351,'2021-05-08 08:44:17','2021-05-08 08:44:17','','2021-05-08'),(11904,2650,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,11903,2003,'120022',0,0,0,'MB215071131AE','MB215071131AE','11284577807433651486',45,351,351,'2021-05-08 08:44:17','2021-05-08 08:44:17','','2021-05-08'),(11905,2651,13,'TSL103','Contract Submission (THIRD VISIT - 3/3) - طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© -3/3)',80,0,1,0,0,0,1,5953,0,'',0,0,0,'','','',25,357,357,'2021-05-08 08:48:22','2021-05-08 08:48:22','','2021-05-08'),(11906,2651,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,5954,0,'',0,0,0,'','','',15,357,357,'2021-05-08 08:48:22','2021-05-08 08:48:22','','2021-05-08'),(11907,2651,10,'TAS_AUTO','Contract Submission (THIRD VISIT - 3/3) - طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© -3/3)',80,0,1,0,0,0,0,11905,5,'12300',0,0,0,'','MB210013335AE','11284593650936623528 ',45,357,357,'2021-05-08 08:48:22','2021-05-08 08:48:22','','2021-05-08'),(11908,2651,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,11906,208,'12300',0,0,0,'','MB215070658AE','11284586914032963678 ',15,357,357,'2021-05-08 08:48:22','2021-05-08 08:48:22','','2021-05-08'),(11909,2652,13,'TSL110','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',80,0,1,0,0,0,1,5955,0,'',0,0,0,'','','',25,357,357,'2021-05-08 09:04:48','2021-05-08 09:04:48','','2021-05-08'),(11910,2652,10,'TAS_AUTO','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',80,0,1,0,0,0,0,11909,259,'12300',0,0,0,'','MB215072033AE','11284651221643903376 ',45,357,357,'2021-05-08 09:04:48','2021-05-08 09:04:48','','2021-05-08'),(11911,2653,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,350,350,'2021-05-08 09:05:10','2021-05-08 09:21:47','','2021-05-08'),(11912,2653,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,350,350,'2021-05-08 09:05:10','2021-05-08 09:21:47','','2021-05-08'),(11913,2653,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',0,0,0,0,0,0,0,0,1025,'120022',0,0,0,'MB215072443AE','MB215072443AE','11284682499738633050',45,350,350,'2021-05-08 09:05:10','2021-05-08 09:21:47','','2021-05-08'),(11914,2653,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',0,0,0,0,0,0,0,0,1025,'120022',0,0,0,'MB215071780AE','MB215071780AE','11284628516637863036',45,350,350,'2021-05-08 09:05:10','2021-05-08 09:21:47','','2021-05-08'),(11915,2654,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5958,0,'',0,0,0,'','','',45,350,364,'2021-05-08 09:21:47','2021-05-08 09:21:47','','2021-05-08'),(11916,2654,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5959,0,'',0,0,0,'','','',45,350,364,'2021-05-08 09:21:47','2021-05-08 09:21:47','','2021-05-08'),(11917,2654,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,11915,1025,'12300',0,0,0,'MB215072443AE','MB215072443AE','11284682499738633050',45,350,364,'2021-05-08 09:21:47','2021-05-08 09:21:47','','2021-05-08'),(11918,2654,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,11916,1025,'12300',0,0,0,'MB215071780AE','MB215071780AE','11284628516637863036',45,350,364,'2021-05-08 09:21:47','2021-05-08 09:21:47','','2021-05-08'),(11919,2655,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,5960,0,'',0,0,0,'','','',45,347,347,'2021-05-08 09:27:02','2021-05-08 09:27:02','','2021-05-08'),(11920,2655,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,5961,0,'',0,0,0,'','','',45,347,347,'2021-05-08 09:27:02','2021-05-08 09:27:02','','2021-05-08'),(11921,2655,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,5962,0,'',0,0,0,'','','',45,347,347,'2021-05-08 09:27:02','2021-05-08 09:27:02','','2021-05-08'),(11922,2655,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,11919,484,'12300',0,0,0,'MB215074386AE','MB215074386AE','11284834763144433274',45,347,347,'2021-05-08 09:27:02','2021-05-08 09:27:02','','2021-05-08'),(11923,2655,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,11920,484,'12300',0,0,0,'MB215072328AE','MB215072328AE','11284672910036653274',45,347,347,'2021-05-08 09:27:02','2021-05-08 09:27:02','','2021-05-08'),(11924,2655,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,11921,851,'12300',0,0,0,'MB215070608AE','MB215070608AE','11284537473937873170',45,347,347,'2021-05-08 09:27:02','2021-05-08 09:27:02','','2021-05-08'),(11925,2656,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5963,0,'',0,0,0,'','','',45,349,349,'2021-05-08 09:49:16','2021-05-08 09:49:16','','2021-05-08'),(11926,2656,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5964,0,'',0,0,0,'','','',45,349,349,'2021-05-08 09:49:16','2021-05-08 09:49:16','','2021-05-08'),(11927,2656,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5965,0,'',0,0,0,'','','',45,349,349,'2021-05-08 09:49:16','2021-05-08 09:49:16','','2021-05-08'),(11928,2656,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5966,0,'',0,0,0,'','','',45,349,349,'2021-05-08 09:49:16','2021-05-08 09:49:16','','2021-05-08'),(11929,2656,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5967,0,'',0,0,0,'','','',45,349,349,'2021-05-08 09:49:16','2021-05-08 09:49:16','','2021-05-08'),(11930,2656,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5968,0,'',0,0,0,'','','',135,349,349,'2021-05-08 09:49:16','2021-05-08 09:49:16','','2021-05-08'),(11931,2656,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5969,0,'',0,0,0,'','','',45,349,349,'2021-05-08 09:49:16','2021-05-08 09:49:16','','2021-05-08'),(11932,2656,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5970,0,'',0,0,0,'','','',45,349,349,'2021-05-08 09:49:16','2021-05-08 09:49:16','','2021-05-08'),(11933,2656,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5971,0,'',0,0,0,'','','',45,349,349,'2021-05-08 09:49:16','2021-05-08 09:49:16','','2021-05-08'),(11934,2656,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,11925,5,'12300',0,0,0,'MB215072296AE','MB215072296AE','11284869701439673502',45,349,349,'2021-05-08 09:49:16','2021-05-08 09:49:16','','2021-05-08'),(11935,2656,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,11926,5,'12300',0,0,0,'MB214493382AE','MB214493382AE','11284825609435273575',45,349,349,'2021-05-08 09:49:16','2021-05-08 09:49:16','','2021-05-08'),(11936,2656,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,11927,5,'12300',0,0,0,'MB215073780AE','MB215073780AE','11284789167646863505',45,349,349,'2021-05-08 09:49:16','2021-05-08 09:49:16','','2021-05-08'),(11937,2656,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,11928,770,'12300',0,0,0,'MB215072869AE','MB215072869AE','11284716581438983146',45,349,349,'2021-05-08 09:49:16','2021-05-08 09:49:16','','2021-05-08'),(11938,2656,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,11929,5,'12300',0,0,0,'MB215072296AE','MB215072296AE','11284670019444703595',45,349,349,'2021-05-08 09:49:16','2021-05-08 09:49:16','','2021-05-08'),(11939,2656,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,11930,8,'12300',0,0,0,'MB215071673AE','MB215071673AE','11284619990034283688',135,349,349,'2021-05-08 09:49:16','2021-05-08 09:49:16','','2021-05-08'),(11940,2656,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,11931,2453,'12300',0,0,0,'MB215070555AE','MB215070555AE','11284532347544423103',45,349,349,'2021-05-08 09:49:16','2021-05-08 09:49:16','','2021-05-08'),(11941,2656,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,11932,2453,'12300',0,0,0,'MB215070241AE','MB215070241AE','11284507212945693111',45,349,349,'2021-05-08 09:49:16','2021-05-08 09:49:16','','2021-05-08'),(11942,2656,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,11933,2453,'12300',0,0,0,'MB215070013AE','MB215070013AE','11284488980743783110',45,349,349,'2021-05-08 09:49:16','2021-05-08 09:49:16','','2021-05-08'),(11943,2657,13,'TSL92','UPDATE ESTABLISHMENT INFORMATION - طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,5972,0,'',0,0,0,'','','',45,357,357,'2021-05-08 09:55:42','2021-05-08 09:55:42','','2021-05-08'),(11944,2657,10,'TAS_AUTO','UPDATE ESTABLISHMENT INFORMATION - طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,11943,3,'120022',0,0,0,'','MB215075989AE','11284968699037691696 ',45,357,357,'2021-05-08 09:55:42','2021-05-08 09:55:42','','2021-05-08'),(11945,2658,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,5973,0,'',0,0,0,'','','',45,354,354,'2021-05-08 10:11:55','2021-05-08 10:11:55','','2021-05-08'),(11946,2658,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,5974,0,'',0,0,0,'','','',45,354,354,'2021-05-08 10:11:55','2021-05-08 10:11:55','','2021-05-08'),(11947,2658,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,5975,0,'',0,0,0,'','','',45,354,354,'2021-05-08 10:11:55','2021-05-08 10:11:55','','2021-05-08'),(11948,2658,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,5976,0,'',0,0,0,'','','',45,354,354,'2021-05-08 10:11:55','2021-05-08 10:11:55','','2021-05-08'),(11949,2658,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,5977,0,'',0,0,0,'','','',45,354,354,'2021-05-08 10:11:55','2021-05-08 10:11:55','','2021-05-08'),(11950,2658,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,11945,5,'12300',0,0,0,'MB214649333AE','MB214649333AE','11285102570633473567',45,354,354,'2021-05-08 10:11:55','2021-05-08 10:11:55','','2021-05-08'),(11951,2658,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,11946,5,'12300',0,0,0,'MB214781410AE','MB214781410AE','11285046622533523568',45,354,354,'2021-05-08 10:11:55','2021-05-08 10:11:55','','2021-05-08'),(11952,2658,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,11947,5,'12300',0,0,0,'MB215076514AE','MB215076514AE','11285012650733813505',45,354,354,'2021-05-08 10:11:55','2021-05-08 10:11:55','','2021-05-08'),(11953,2658,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,11948,5,'12300',0,0,0,'MB215075878AE','MB215075878AE','11284958123542443520',45,354,354,'2021-05-08 10:11:55','2021-05-08 10:11:55','','2021-05-08'),(11954,2658,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,11949,1208,'12300',0,0,0,'MB215075249AE','MB215075249AE','11284918220332803591',45,354,354,'2021-05-08 10:11:55','2021-05-08 10:11:55','','2021-05-08'),(11955,2659,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,5978,0,'',0,0,0,'','','',45,350,350,'2021-05-08 10:12:52','2021-05-08 10:12:52','','2021-05-08'),(11956,2659,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5979,0,'',0,0,0,'','','',45,350,350,'2021-05-08 10:12:52','2021-05-08 10:12:52','','2021-05-08'),(11957,2659,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5980,0,'',0,0,0,'','','',45,350,350,'2021-05-08 10:12:52','2021-05-08 10:12:52','','2021-05-08'),(11958,2659,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,11955,1483,'120022',0,0,0,'MB215077692AE','MB215077692AE','11285103993331761684',45,350,350,'2021-05-08 10:12:52','2021-05-08 10:12:52','','2021-05-08'),(11959,2659,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,11956,2403,'120022',0,0,0,'MB215076454AE','MB215076454AE','11285009286237441626',45,350,350,'2021-05-08 10:12:52','2021-05-08 10:12:52','','2021-05-08'),(11960,2659,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,11957,2403,'120022',0,0,0,'MB215076192AE','MB215076192AE','11284986579836481631',45,350,350,'2021-05-08 10:12:52','2021-05-08 10:12:52','','2021-05-08'),(11961,2660,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,5981,0,'',0,0,0,'','','',45,347,347,'2021-05-08 10:22:43','2021-05-08 10:22:43','','2021-05-08'),(11962,2660,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,11961,5,'12300',0,0,0,'MB215078363AE','MB215078363AE','11285161135633513537',45,347,347,'2021-05-08 10:22:43','2021-05-08 10:22:43','','2021-05-08'),(11963,2661,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,5982,0,'',0,0,0,'','','',45,347,347,'2021-05-08 10:39:28','2021-05-08 10:39:28','','2021-05-08'),(11964,2661,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,11963,3,'120022',0,0,0,'MB215066915AE','MB215066915AE','11285268519937401660',45,347,347,'2021-05-08 10:39:28','2021-05-08 10:39:28','','2021-05-08'),(11965,2662,13,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,1,5983,0,'',0,0,0,'','','',135,355,355,'2021-05-08 11:14:28','2021-05-08 11:14:28','','2021-05-08'),(11966,2662,10,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,0,11965,593,'120022',0,0,0,'','MB215081441AE','11285447917240931497',135,355,355,'2021-05-08 11:14:28','2021-05-08 11:14:28','','2021-05-08'),(11967,2663,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',135,348,348,'2021-05-08 11:28:08','2021-05-08 11:31:45','','2021-05-08'),(11968,2663,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',0,0,0,0,0,0,0,0,8,'120022',0,0,0,'MB215082637AE','MB215082637AE','11285558493946513610',135,348,348,'2021-05-08 11:28:08','2021-05-08 11:31:45','','2021-05-08'),(11969,2664,13,'TAS_AUTO','Typing Cancellation of Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¥ظ„ط؛ط§ط، ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,5985,0,'',0,0,0,'','','',45,349,349,'2021-05-08 11:28:10','2021-05-08 11:28:11','','2021-05-08'),(11970,2664,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,5986,0,'',0,0,0,'','','',45,349,349,'2021-05-08 11:28:10','2021-05-08 11:28:11','','2021-05-08'),(11971,2664,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,5987,0,'',0,0,0,'','','',45,349,349,'2021-05-08 11:28:10','2021-05-08 11:28:11','','2021-05-08'),(11972,2664,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,5988,0,'',0,0,0,'','','',45,349,349,'2021-05-08 11:28:10','2021-05-08 11:28:11','','2021-05-08'),(11973,2664,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5989,0,'',0,0,0,'','','',135,349,349,'2021-05-08 11:28:10','2021-05-08 11:28:11','','2021-05-08'),(11974,2664,10,'TAS_AUTO','Typing Cancellation of Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¥ظ„ط؛ط§ط، ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,11969,5,'12300',0,0,0,'ST211708462AE','ST211708462AE','11285457112843903577',45,349,349,'2021-05-08 11:28:11','2021-05-08 11:28:11','','2021-05-08'),(11975,2664,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,11970,5,'12300',0,0,0,'MB215081242AE','MB215081242AE','11285419208946773526',45,349,349,'2021-05-08 11:28:11','2021-05-08 11:28:11','','2021-05-08'),(11976,2664,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,11971,5,'12300',0,0,0,'MB215080928AE','MB215080928AE','11285390696632473534',45,349,349,'2021-05-08 11:28:11','2021-05-08 11:28:11','','2021-05-08'),(11977,2664,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,11972,2453,'12300',0,0,0,'MB215080038AE','MB215080038AE','11285310308040423193',45,349,349,'2021-05-08 11:28:11','2021-05-08 11:28:11','','2021-05-08'),(11978,2664,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,11973,8,'12300',0,0,0,'MB215078777AE','MB215078777AE','11285198959335923658',135,349,349,'2021-05-08 11:28:11','2021-05-08 11:28:11','','2021-05-08'),(11979,2665,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,5990,0,'',0,0,0,'','','',135,348,364,'2021-05-08 11:31:45','2021-05-08 11:31:45','','2021-05-08'),(11980,2665,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,11979,8,'12300',0,0,0,'MB215082637AE','MB215082637AE','11285558493946513610',135,348,364,'2021-05-08 11:31:45','2021-05-08 11:31:45','','2021-05-08'),(11981,2666,13,'TSL107','Open Establishment Record Package - ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,5991,0,'',0,0,0,'','','',25,360,360,'2021-05-08 12:01:17','2021-05-08 12:01:17','','2021-05-08'),(11982,2666,10,'TAS_AUTO','Open Establishment Record Package - ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,11981,473,'120022',0,0,0,'','MB215084202AE','11285755970042231814 ',45,360,360,'2021-05-08 12:01:17','2021-05-08 12:01:17','','2021-05-08'),(11983,2667,13,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,1,5992,0,'',0,0,0,'','','',135,360,360,'2021-05-08 12:29:30','2021-05-08 12:29:30','','2021-05-08'),(11984,2667,10,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,0,11983,3,'12300',0,0,0,'','MB215085343AE','11285916951633221645 ',135,360,360,'2021-05-08 12:29:30','2021-05-08 12:29:30','','2021-05-08'),(11985,2668,13,'TSL74','SUBMIT RENEW LABOUR CARD APPLICATION - ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„',80,0,1,0,0,0,1,5993,0,'',0,0,0,'','','',45,360,360,'2021-05-08 13:02:02','2021-05-08 13:02:02','','2021-05-08'),(11986,2668,10,'TAS_AUTO','SUBMIT RENEW LABOUR CARD APPLICATION - ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„',80,0,1,0,0,0,0,11985,668,'12300',0,0,0,'','MB214985239AE','11286122578037213735 ',45,360,360,'2021-05-08 13:02:02','2021-05-08 13:02:02','','2021-05-08'),(11987,2669,13,'TSL105','SPONSOR INFORMATION - ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',40,0,1,0,0,0,1,5994,0,'',0,0,0,'','','',15,358,358,'2021-05-08 17:48:37','2021-05-08 17:48:37','','2021-05-08'),(11988,2669,10,'TAS_AUTO40','SPONSOR INFORMATION - ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',40,0,1,0,0,0,0,11987,3.86,'12300',0,0,0,'','MB215089455AE','11287838897737863907',15,358,358,'2021-05-08 17:48:37','2021-05-08 17:48:37','','2021-05-08'),(11989,2670,13,'TSL92','UPDATE ESTABLISHMENT INFORMATION - طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,5995,0,'',0,0,0,'','','',45,358,358,'2021-05-08 17:54:24','2021-05-08 17:54:24','','2021-05-08'),(11990,2670,10,'TAS_AUTO','UPDATE ESTABLISHMENT INFORMATION - طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,11989,443.26,'12300',0,0,0,'','MB215088837AE','11287856637944993619',45,358,358,'2021-05-08 17:54:24','2021-05-08 17:54:24','','2021-05-08'),(11991,2671,13,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,1,5996,0,'',0,0,0,'','','',135,358,358,'2021-05-08 19:33:58','2021-05-08 19:33:58','','2021-05-08'),(11992,2671,13,'TSL79','TYPING CANCELLATION OF JOB OFFER LETTER - ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¥ظ„ط؛ط§ط، ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,5997,0,'',0,0,0,'','','',45,358,358,'2021-05-08 19:33:58','2021-05-08 19:33:58','','2021-05-08'),(11993,2671,13,'TSL92','UPDATE ESTABLISHMENT INFORMATION - طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,5998,0,'',0,0,0,'','','',45,358,358,'2021-05-08 19:33:58','2021-05-08 19:33:58','','2021-05-08'),(11994,2671,13,'TSL53','Modify Quota - طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,5999,0,'',0,0,0,'','','',45,358,358,'2021-05-08 19:33:58','2021-05-08 19:33:58','','2021-05-08'),(11995,2671,10,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,0,11991,7,'12300',0,0,0,'','mb215089156ae','11287735487935573653',135,358,358,'2021-05-08 19:33:58','2021-05-08 19:33:58','','2021-05-08'),(11996,2671,10,'TAS_AUTO','TYPING CANCELLATION OF JOB OFFER LETTER - ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¥ظ„ط؛ط§ط، ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,11992,3,'12300',0,0,0,'','st201683836ae','11288253158137403557',45,358,358,'2021-05-08 19:33:58','2021-05-08 19:33:58','','2021-05-08'),(11997,2671,10,'TAS_AUTO','UPDATE ESTABLISHMENT INFORMATION - طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,11993,484,'12300',0,0,0,'','mb215090717ae','11288198885138753266',45,358,358,'2021-05-08 19:33:58','2021-05-08 19:33:58','','2021-05-08'),(11998,2671,10,'TAS_AUTO','Modify Quota - طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,11994,4.66,'12300',0,0,0,'','mb215090984ae','11288281021438203524',45,358,358,'2021-05-08 19:33:58','2021-05-08 19:33:58','','2021-05-08'),(11999,2672,13,'TSL42','OFFER LETTER  RELATIVE - ط¹ط±ط¶ ط¹ظ…ظ„  ط¹ظ„ظٹ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,1,6000,0,'',0,0,0,'','','',45,357,357,'2021-05-09 06:04:06','2021-05-09 06:04:06','','2021-05-09'),(12000,2672,13,'TSL53','Modify Quota - طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,6001,0,'',0,0,0,'','','',45,357,357,'2021-05-09 06:04:06','2021-05-09 06:04:06','','2021-05-09'),(12001,2672,10,'TAS_AUTO','OFFER LETTER  RELATIVE - ط¹ط±ط¶ ط¹ظ…ظ„  ط¹ظ„ظٹ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,0,11999,4,'12300',0,0,0,'','ST213051778AE','11293603045834303537 ',45,357,357,'2021-05-09 06:04:06','2021-05-09 06:04:06','','2021-05-09'),(12002,2672,10,'TAS_AUTO','Modify Quota - طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,12000,4,'12300',0,0,0,'','MB215096941AE','11293550382332323512 ',45,357,357,'2021-05-09 06:04:06','2021-05-09 06:04:06','','2021-05-09'),(12003,2673,13,'TSL106','Request Quota for Establishment - ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط§ط©',80,0,1,0,0,0,1,6002,0,'',0,0,0,'','','',25,357,357,'2021-05-09 06:40:47','2021-05-09 06:40:47','','2021-05-09'),(12004,2673,10,'TAS_AUTO','Request Quota for Establishment - ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط§ط©',80,0,1,0,0,0,0,12003,683,'120022',0,0,0,'','MB215099548AE','11293821423336251327 ',45,357,357,'2021-05-09 06:40:47','2021-05-09 06:40:47','','2021-05-09'),(12005,2674,13,'TAS_AUTO40','Renewal of National or GCC Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',40,0,1,0,0,0,1,6003,0,'',0,0,0,'','','',15,354,354,'2021-05-09 06:41:40','2021-05-09 06:41:40','','2021-05-09'),(12006,2674,10,'TAS_AUTO40','Renewal of National or GCC Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',40,0,1,0,0,0,0,12005,4,'12300',0,0,0,'MB215100176AE','MB215100176AE','11293843940345773957',15,354,354,'2021-05-09 06:41:40','2021-05-09 06:41:40','','2021-05-09'),(12007,2675,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,6004,0,'',0,0,0,'','','',45,354,354,'2021-05-09 06:53:24','2021-05-09 06:53:24','','2021-05-09'),(12008,2675,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,12007,753,'120022',0,0,0,'MB215100989AE','MB215100989AE','11293916287142771412',45,354,354,'2021-05-09 06:53:24','2021-05-09 06:53:24','','2021-05-09'),(12009,2676,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6005,0,'',0,0,0,'','','',45,350,350,'2021-05-09 06:53:50','2021-05-09 06:53:50','','2021-05-09'),(12010,2676,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,6006,0,'',0,0,0,'','','',135,350,350,'2021-05-09 06:53:50','2021-05-09 06:53:50','','2021-05-09'),(12011,2676,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6007,0,'',0,0,0,'','','',45,350,350,'2021-05-09 06:53:50','2021-05-09 06:53:50','','2021-05-09'),(12012,2676,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,12009,5,'12300',0,0,0,'MB215098915AE','MB215098915AE','11293906599935863568',45,350,350,'2021-05-09 06:53:50','2021-05-09 06:53:50','','2021-05-09'),(12013,2676,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,12010,8,'12300',0,0,0,'MB215100351AE','MB215100351AE','11293858056444673617',135,350,350,'2021-05-09 06:53:50','2021-05-09 06:53:50','','2021-05-09'),(12014,2676,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,12011,5,'12300',0,0,0,'MB215098915AE','MB215098915AE','11293747365231553550',45,350,350,'2021-05-09 06:53:50','2021-05-09 06:53:50','','2021-05-09'),(12015,2677,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,6008,0,'',0,0,0,'','','',45,350,350,'2021-05-09 07:14:19','2021-05-09 07:14:19','','2021-05-09'),(12016,2677,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,12015,5,'12300',0,0,0,'MB215102446AE','MB215102446AE','11294018364241353524',45,350,350,'2021-05-09 07:14:19','2021-05-09 07:14:19','','2021-05-09'),(12017,2678,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,6009,0,'',0,0,0,'','','',45,350,350,'2021-05-09 07:14:58','2021-05-09 07:14:58','','2021-05-09'),(12018,2678,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,12017,1003,'12300',0,0,0,'MB215102816AE','MB215102816AE','11294038859945551523',45,350,350,'2021-05-09 07:14:58','2021-05-09 07:14:58','','2021-05-09'),(12019,2679,13,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,1,6010,0,'',0,0,0,'','','',135,357,357,'2021-05-09 07:19:38','2021-05-09 07:19:38','','2021-05-09'),(12020,2679,13,'TSL92','UPDATE ESTABLISHMENT INFORMATION - طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6011,0,'',0,0,0,'','','',45,357,357,'2021-05-09 07:19:38','2021-05-09 07:19:38','','2021-05-09'),(12021,2679,10,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,0,12019,3,'12300',0,0,0,'','MB215103043AE','11294051721134771656 ',135,357,357,'2021-05-09 07:19:38','2021-05-09 07:19:38','','2021-05-09'),(12022,2679,10,'TAS_AUTO','UPDATE ESTABLISHMENT INFORMATION - طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,12020,473,'12300',0,0,0,'','MB215101706AE','11293991224743981818 ',45,357,357,'2021-05-09 07:19:38','2021-05-09 07:19:38','','2021-05-09'),(12023,2680,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,6012,0,'',0,0,0,'','','',45,354,354,'2021-05-09 07:32:21','2021-05-09 07:32:21','','2021-05-09'),(12024,2680,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,6013,0,'',0,0,0,'','','',45,354,354,'2021-05-09 07:32:21','2021-05-09 07:32:21','','2021-05-09'),(12025,2680,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,12023,5,'12300',0,0,0,'MB215104544AE','MB215104544AE','11294143519242583507',45,354,354,'2021-05-09 07:32:21','2021-05-09 07:32:21','','2021-05-09'),(12026,2680,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,12024,5,'12300',0,0,0,'MB215104544AE','MB215104544AE','11294143519242583507',45,354,354,'2021-05-09 07:32:21','2021-05-09 07:32:21','','2021-05-09'),(12027,2681,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6014,0,'',0,0,0,'','','',45,350,350,'2021-05-09 07:44:17','2021-05-09 07:44:17','','2021-05-09'),(12028,2681,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,12027,5,'12300',0,0,0,'MB215105984AE','MB215105984AE','11294218661931843543',45,350,350,'2021-05-09 07:44:17','2021-05-09 07:44:17','','2021-05-09'),(12029,2682,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,6015,0,'',0,0,0,'','','',45,354,354,'2021-05-09 07:46:08','2021-05-09 07:46:08','','2021-05-09'),(12030,2682,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,12029,753,'120022',0,0,0,'MB215106095AE','MB215106095AE','11294225824833331435',45,354,354,'2021-05-09 07:46:08','2021-05-09 07:46:08','','2021-05-09'),(12031,2683,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6016,0,'',0,0,0,'','','',45,354,354,'2021-05-09 07:46:25','2021-05-09 07:46:25','','2021-05-09'),(12032,2683,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,12031,484,'12300',0,0,0,'MB215105620AE','MB215105620AE','11294200646242863265',45,354,354,'2021-05-09 07:46:25','2021-05-09 07:46:25','','2021-05-09'),(12033,2684,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,6017,0,'',0,0,0,'','','',135,354,354,'2021-05-09 08:09:45','2021-05-09 08:09:45','','2021-05-09'),(12034,2684,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,12033,3,'120022',0,0,0,'MB215108691AE','MB215108691AE','11294370090845421664',135,354,354,'2021-05-09 08:09:45','2021-05-09 08:09:45','','2021-05-09'),(12035,2685,13,'TSL44','Online Cancellation  - ط§ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6018,0,'',0,0,0,'','','',45,357,357,'2021-05-09 08:11:37','2021-05-09 08:11:37','','2021-05-09'),(12036,2685,13,'TSL100','Electronic Work Permit Cancellation - ط·ظ„ط¨ ط§ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6019,0,'',0,0,0,'','','',25,357,357,'2021-05-09 08:11:37','2021-05-09 08:11:37','','2021-05-09'),(12037,2685,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,6020,0,'',0,0,0,'','','',15,357,357,'2021-05-09 08:11:37','2021-05-09 08:11:37','','2021-05-09'),(12038,2685,10,'TAS_AUTO','Online Cancellation  - ط§ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,12035,3,'120022',0,0,0,'','MB215104602AE','11294370400931791661 ',45,357,357,'2021-05-09 08:11:37','2021-05-09 08:11:37','','2021-05-09'),(12039,2685,10,'TAS_AUTO','Electronic Work Permit Cancellation - ط·ظ„ط¨ ط§ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,12036,3,'120022',0,0,0,'','MB215104602AE','11294144617837361621 ',45,357,357,'2021-05-09 08:11:37','2021-05-09 08:11:37','','2021-05-09'),(12040,2685,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,12037,403,'120022',0,0,0,'','MB215104488AE','11294137654246791248 ',15,357,357,'2021-05-09 08:11:37','2021-05-09 08:11:37','','2021-05-09'),(12041,2686,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,6021,0,'',0,0,0,'','','',45,354,354,'2021-05-09 08:24:51','2021-05-09 08:24:51','','2021-05-09'),(12042,2686,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,12041,3,'120022',0,0,0,'MB215110571AE','MB215110571AE','11294463640633201696',45,354,354,'2021-05-09 08:24:51','2021-05-09 08:24:51','','2021-05-09'),(12043,2687,13,'TSL92','UPDATE ESTABLISHMENT INFORMATION - طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6022,0,'',0,0,0,'','','',45,357,357,'2021-05-09 08:37:01','2021-05-09 08:37:01','','2021-05-09'),(12044,2687,10,'TAS_AUTO','UPDATE ESTABLISHMENT INFORMATION - طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,12043,484,'12300',0,0,0,'','MB215108519AE','11294355666133213213 ',45,357,357,'2021-05-09 08:37:01','2021-05-09 08:37:01','','2021-05-09'),(12045,2688,13,'TSL42','OFFER LETTER  RELATIVE - ط¹ط±ط¶ ط¹ظ…ظ„  ط¹ظ„ظٹ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,1,6023,0,'',0,0,0,'','','',45,350,350,'2021-05-09 09:52:19','2021-05-09 09:52:19','','2021-05-09'),(12046,2688,10,'TAS_AUTO','OFFER LETTER  RELATIVE - ط¹ط±ط¶ ط¹ظ…ظ„  ط¹ظ„ظٹ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,0,12045,3,'12300',0,0,0,'','st213062211ae','11294969709441413586',45,350,350,'2021-05-09 09:52:19','2021-05-09 09:52:19','','2021-05-09'),(12047,2689,13,'TSL56','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6024,0,'',0,0,0,'','','',45,360,360,'2021-05-09 09:58:03','2021-05-09 09:58:03','','2021-05-09'),(12048,2689,10,'TAS_AUTO','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,12047,3,'120022',0,0,0,'','MB215116517AE','112948464966371615',45,360,360,'2021-05-09 09:58:03','2021-05-09 09:58:03','','2021-05-09'),(12049,2690,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,6025,0,'',0,0,0,'','','',135,348,348,'2021-05-09 10:05:26','2021-05-09 10:05:27','','2021-05-09'),(12050,2690,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,12049,3,'12300',0,0,0,'MB215118909AE','MB215118909AE','11295044730639781688',135,348,348,'2021-05-09 10:05:27','2021-05-09 10:05:27','','2021-05-09'),(12051,2691,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,6026,0,'',0,0,0,'','','',135,348,348,'2021-05-09 10:06:30','2021-05-09 10:06:30','','2021-05-09'),(12052,2691,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,12051,3,'120022',0,0,0,'MB215117798AE','MB215117798AE','11295067046940251691',135,348,348,'2021-05-09 10:06:30','2021-05-09 10:06:30','','2021-05-09'),(12053,2692,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,6027,0,'',0,0,0,'','','',45,348,348,'2021-05-09 10:15:28','2021-05-09 10:15:28','','2021-05-09'),(12054,2692,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,12053,3,'120022',0,0,0,'MB215120254AE','MB215120254AE','11295129345542381673',45,348,348,'2021-05-09 10:15:28','2021-05-09 10:15:28','','2021-05-09'),(12055,2693,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,347,347,'2021-05-09 10:39:14','2021-05-09 11:01:47','','2021-05-09'),(12056,2693,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',0,0,0,0,0,0,0,0,5,'120022',0,0,0,'MB215121916AE','MB215121916AE','11295262947242883545',45,347,347,'2021-05-09 10:39:14','2021-05-09 11:01:47','','2021-05-09'),(12057,2694,13,'TAS_AUTO','Provide Information about Workload for Qouta Requests ط·ط¨ط§ط¹ط© ط·ظ„ط¨ طھظ‚ط¯ظٹط± ط­ط¬ظ… ط§ظ„ط¹ظ…ظ„ ظ„ط·ظ„ط¨ط§طھ ط­طµط© طھطµط§ط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,6029,0,'',0,0,0,'','','',45,348,348,'2021-05-09 10:41:00','2021-05-09 10:41:00','','2021-05-09'),(12058,2694,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,6030,0,'',0,0,0,'','','',135,348,348,'2021-05-09 10:41:00','2021-05-09 10:41:00','','2021-05-09'),(12059,2694,10,'TAS_AUTO','Provide Information about Workload for Qouta Requests ط·ط¨ط§ط¹ط© ط·ظ„ط¨ طھظ‚ط¯ظٹط± ط­ط¬ظ… ط§ظ„ط¹ظ…ظ„ ظ„ط·ظ„ط¨ط§طھ ط­طµط© طھطµط§ط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,12057,443,'12300',0,0,0,'MB215122178AE','MB215122178AE','11295279676745683649',45,348,348,'2021-05-09 10:41:00','2021-05-09 10:41:00','','2021-05-09'),(12060,2694,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,12058,8,'12300',0,0,0,'MB215121667AE','MB215121667AE','11295239575343613607',135,348,348,'2021-05-09 10:41:00','2021-05-09 10:41:00','','2021-05-09'),(12061,2695,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,6031,0,'',0,0,0,'','','',45,347,364,'2021-05-09 11:01:46','2021-05-09 11:01:47','','2021-05-09'),(12062,2695,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,12061,5,'12300',0,0,0,'MB215121916AE','MB215121916AE','11295262947242883545',45,347,364,'2021-05-09 11:01:47','2021-05-09 11:01:47','','2021-05-09'),(12063,2696,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,6032,0,'',0,0,0,'','','',45,347,347,'2021-05-09 11:02:47','2021-05-09 11:02:47','','2021-05-09'),(12064,2696,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,12063,1383,'120022',0,0,0,'MB215123777AE','MB215123777AE','11295397221640561903',45,347,347,'2021-05-09 11:02:47','2021-05-09 11:02:47','','2021-05-09'),(12065,2697,13,'TAS_AUTO','Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط³طھط',80,0,1,0,0,0,1,6033,0,'',0,0,0,'','','',45,348,348,'2021-05-09 11:19:26','2021-05-09 11:19:26','','2021-05-09'),(12066,2697,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,1,6034,0,'',0,0,0,'','','',15,348,348,'2021-05-09 11:19:26','2021-05-09 11:19:26','','2021-05-09'),(12067,2697,10,'TAS_AUTO','Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط³طھط',80,0,1,0,0,0,0,12065,5,'12300',0,0,0,'MB215125217AE','MB215125217AE','11295495571842433531',45,348,348,'2021-05-09 11:19:26','2021-05-09 11:19:26','','2021-05-09'),(12068,2697,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,0,12066,106,'12300',0,0,0,'MB215124896AE','MB215124896AE','11295476485045543217',15,348,348,'2021-05-09 11:19:26','2021-05-09 11:19:26','','2021-05-09'),(12069,2698,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6035,0,'',0,0,0,'','','',45,347,347,'2021-05-09 11:29:17','2021-05-09 11:29:17','','2021-05-09'),(12070,2698,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6036,0,'',0,0,0,'','','',45,347,347,'2021-05-09 11:29:17','2021-05-09 11:29:17','','2021-05-09'),(12071,2698,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6037,0,'',0,0,0,'','','',45,347,347,'2021-05-09 11:29:17','2021-05-09 11:29:17','','2021-05-09'),(12072,2698,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,12069,3,'120022',0,0,0,'MB215041386AE','MB215041386AE','11295568902041621644',45,347,347,'2021-05-09 11:29:17','2021-05-09 11:29:17','','2021-05-09'),(12073,2698,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,12070,3,'120022',0,0,0,'MB214951544AE','MB214951544AE','11295534104032791660',45,347,347,'2021-05-09 11:29:17','2021-05-09 11:29:17','','2021-05-09'),(12074,2698,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,12071,3,'120022',0,0,0,'MB215010612AE','MB215010612AE','11295509743643901642',45,347,347,'2021-05-09 11:29:17','2021-05-09 11:29:17','','2021-05-09'),(12075,2699,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,1,6038,0,'',0,0,0,'','','',15,347,347,'2021-05-09 11:36:06','2021-05-09 11:36:06','','2021-05-09'),(12076,2699,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,0,12075,310,'12300',0,0,0,'MB215112455AE','MB215112455AE','11294565681942593095',15,347,347,'2021-05-09 11:36:06','2021-05-09 11:36:06','','2021-05-09'),(12077,2700,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,6039,0,'',0,0,0,'','','',45,348,348,'2021-05-09 11:40:47','2021-05-09 11:40:47','','2021-05-09'),(12078,2700,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,6040,0,'',0,0,0,'','','',45,348,348,'2021-05-09 11:40:47','2021-05-09 11:40:47','','2021-05-09'),(12079,2700,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,12077,260,'12300',0,0,0,'MB214922621AE','MB214922621AE','11295639538245563367',45,348,348,'2021-05-09 11:40:47','2021-05-09 11:40:47','','2021-05-09'),(12080,2700,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,12078,260,'12300',0,0,0,'MB214781811AE','MB214781811AE','11295623303246803378',45,348,348,'2021-05-09 11:40:47','2021-05-09 11:40:47','','2021-05-09'),(12081,2701,13,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,1,6041,0,'',0,0,0,'','','',135,355,355,'2021-05-09 11:54:21','2021-05-09 11:54:21','','2021-05-09'),(12082,2701,10,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,0,12081,3,'120022',0,0,0,'','mb215127617ae','11295698931934981636',135,355,355,'2021-05-09 11:54:21','2021-05-09 11:54:21','','2021-05-09'),(12083,2702,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6042,0,'',0,0,0,'','','',45,348,348,'2021-05-09 12:17:54','2021-05-09 12:17:54','','2021-05-09'),(12084,2702,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,12083,5,'12300',0,0,0,'MB215125217AE','MB215125217AE','11295846779037783530',45,348,348,'2021-05-09 12:17:54','2021-05-09 12:17:54','','2021-05-09'),(12085,2703,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6043,0,'',0,0,0,'','','',45,347,347,'2021-05-09 13:05:20','2021-05-09 13:05:20','','2021-05-09'),(12086,2703,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,12085,484,'12300',0,0,0,'MB215133045AE','MB215133045AE','11296139625744713220',45,347,347,'2021-05-09 13:05:20','2021-05-09 13:05:20','','2021-05-09'),(12087,2704,13,'TSL110','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',80,0,1,0,0,0,1,6044,0,'',0,0,0,'','','',25,358,358,'2021-05-09 18:24:36','2021-05-09 18:24:36','','2021-05-09'),(12088,2704,13,'TSR17','SPONSOR INFORMATION - ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',19,0,1,0,0,0,1,6045,0,'',0,0,0,'','','',0,358,358,'2021-05-09 18:24:36','2021-05-09 18:24:36','','2021-05-09'),(12089,2704,10,'TAS_AUTO','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',80,0,1,0,0,0,0,12087,1024.66,'12300',0,0,0,'','MB215138524AE','11298017567938923059',45,358,358,'2021-05-09 18:24:36','2021-05-09 18:24:36','','2021-05-09'),(12090,2704,10,'TSR17','SPONSOR INFORMATION - ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',19,0,1,0,0,0,0,12088,24.86,'12300',0,0,0,'','MB215138681AE','11298048556632893964',0,358,358,'2021-05-09 18:24:36','2021-05-09 18:24:36','','2021-05-09'),(12091,2705,13,'TSL110','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',80,0,1,0,0,0,1,6046,0,'',0,0,0,'','','',25,358,358,'2021-05-09 18:28:06','2021-05-09 18:28:06','','2021-05-09'),(12092,2705,10,'TAS_AUTO','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',80,0,1,0,0,0,0,12091,1024.66,'12300',0,0,0,'','MB215138841AE','11298079861343793041',45,358,358,'2021-05-09 18:28:06','2021-05-09 18:28:06','','2021-05-09'),(12093,2706,13,'TSL110','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',80,0,1,0,0,0,1,6047,0,'',0,0,0,'','','',25,358,358,'2021-05-09 19:01:27','2021-05-09 19:01:27','','2021-05-09'),(12094,2706,13,'TSL92','UPDATE ESTABLISHMENT INFORMATION - طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6048,0,'',0,0,0,'','','',45,358,358,'2021-05-09 19:01:27','2021-05-09 19:01:27','','2021-05-09'),(12095,2706,10,'TAS_AUTO','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',80,0,1,0,0,0,0,12093,353,'12300',0,0,0,'','MB215137474AE','11297785796239411373 ',45,358,358,'2021-05-09 19:01:27','2021-05-09 19:01:27','','2021-05-09'),(12096,2706,10,'TAS_AUTO','UPDATE ESTABLISHMENT INFORMATION - طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,12094,484.06,'12300',0,0,0,'','MB215138263AE','11298166549932533233 ',45,358,358,'2021-05-09 19:01:27','2021-05-09 19:01:27','','2021-05-09'),(12097,2707,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,6049,0,'',0,0,0,'','','',45,350,350,'2021-05-10 05:46:13','2021-05-10 05:46:13','','2021-05-10'),(12098,2707,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,12097,3,'120022',0,0,0,'MB215143919AE','MB215143919AE','11303495302441201623',45,350,350,'2021-05-10 05:46:13','2021-05-10 05:46:13','','2021-05-10'),(12099,2708,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,6050,0,'',0,0,0,'','','',45,350,350,'2021-05-10 06:27:07','2021-05-10 06:27:07','','2021-05-10'),(12100,2708,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,12099,3,'120022',0,0,0,'MB215146863AE','MB215146863AE','11303751791745961620',45,350,350,'2021-05-10 06:27:07','2021-05-10 06:27:07','','2021-05-10'),(12101,2709,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,6051,0,'',0,0,0,'','','',45,349,349,'2021-05-10 07:25:31','2021-05-10 07:25:31','','2021-05-10'),(12102,2709,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,12101,3,'12300',0,0,0,'MB215152320AE','MB215152320AE','11304096454736981679',45,349,349,'2021-05-10 07:25:31','2021-05-10 07:25:31','','2021-05-10'),(12103,2710,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,6052,0,'',0,0,0,'','','',45,354,354,'2021-05-10 07:32:50','2021-05-10 07:32:50','','2021-05-10'),(12104,2710,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,12103,2403,'12300',0,0,0,'MB215153150AE','MB215153150AE','11304152468646911672',45,354,354,'2021-05-10 07:32:50','2021-05-10 07:32:50','','2021-05-10'),(12105,2711,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,6053,0,'',0,0,0,'','','',45,349,349,'2021-05-10 07:35:02','2021-05-10 07:35:02','','2021-05-10'),(12106,2711,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,12105,3,'12300',0,0,0,'MB215153189AE','MB215153189AE','11304148319436981681',45,349,349,'2021-05-10 07:35:02','2021-05-10 07:35:02','','2021-05-10'),(12107,2712,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6054,0,'',0,0,0,'','','',45,348,348,'2021-05-10 07:49:06','2021-05-10 07:49:06','','2021-05-10'),(12108,2712,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,12107,484,'12300',0,0,0,'MB215154965AE','MB215154965AE','11304250692142743208',45,348,348,'2021-05-10 07:49:06','2021-05-10 07:49:06','','2021-05-10'),(12109,2713,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,6055,0,'',0,0,0,'','','',45,350,350,'2021-05-10 07:59:44','2021-05-10 07:59:44','','2021-05-10'),(12110,2713,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,12109,3,'120022',0,0,0,'MB215155892AE','MB215155892AE','11304306542039611616',45,350,350,'2021-05-10 07:59:44','2021-05-10 07:59:44','','2021-05-10'),(12111,2714,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,348,348,'2021-05-10 08:12:06','2021-05-10 08:17:49','','2021-05-10'),(12112,2714,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',0,0,0,0,0,0,0,0,5,'120022',0,0,0,'MB215157268AE','MB215157268AE','11304384281931323525',45,348,348,'2021-05-10 08:12:06','2021-05-10 08:17:49','','2021-05-10'),(12113,2715,13,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,349,349,'2021-05-10 08:12:12','2021-05-10 08:15:33','','2021-05-10'),(12114,2715,13,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,349,349,'2021-05-10 08:12:12','2021-05-10 08:15:33','','2021-05-10'),(12115,2715,10,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',0,0,0,0,0,0,0,0,53,'12300',0,0,0,'MB215148291AE','MB215148291AE','11303839010942481912',45,349,349,'2021-05-10 08:12:12','2021-05-10 08:15:33','','2021-05-10'),(12116,2715,10,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',0,0,0,0,0,0,0,0,53,'12300',0,0,0,'MB215147142AE','MB215147142AE','11303777003135911917',45,349,349,'2021-05-10 08:12:12','2021-05-10 08:15:33','','2021-05-10'),(12117,2716,13,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,6059,0,'',0,0,0,'','','',45,349,364,'2021-05-10 08:15:33','2021-05-10 08:15:33','','2021-05-10'),(12118,2716,13,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,6060,0,'',0,0,0,'','','',45,349,364,'2021-05-10 08:15:33','2021-05-10 08:15:33','','2021-05-10'),(12119,2716,10,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,12117,53,'120022',0,0,0,'MB215148291AE','MB215148291AE','11303839010942481912',45,349,364,'2021-05-10 08:15:33','2021-05-10 08:15:33','','2021-05-10'),(12120,2716,10,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,12118,53,'120022',0,0,0,'MB215147142AE','MB215147142AE','11303777003135911917',45,349,364,'2021-05-10 08:15:33','2021-05-10 08:15:33','','2021-05-10'),(12121,2717,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,6061,0,'',0,0,0,'','','',45,348,364,'2021-05-10 08:17:49','2021-05-10 08:17:49','','2021-05-10'),(12122,2717,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,12121,5,'12300',0,0,0,'MB215157268AE','MB215157268AE','11304384281931323525',45,348,364,'2021-05-10 08:17:49','2021-05-10 08:17:49','','2021-05-10'),(12123,2718,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,6062,0,'',0,0,0,'','','',45,348,348,'2021-05-10 08:21:47','2021-05-10 08:21:47','','2021-05-10'),(12124,2718,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,12123,5,'12300',0,0,0,'MB215158437AE','MB215158437AE','11304445399136203583',45,348,348,'2021-05-10 08:21:47','2021-05-10 08:21:47','','2021-05-10'),(12125,2719,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,6063,0,'',0,0,0,'','','',45,350,350,'2021-05-10 08:37:33','2021-05-10 08:37:33','','2021-05-10'),(12126,2719,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,12125,5,'12300',0,0,0,'MB215160295AE','MB215160295AE','11304538312533843594',45,350,350,'2021-05-10 08:37:33','2021-05-10 08:37:33','','2021-05-10'),(12127,2720,13,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',80,0,1,0,0,0,1,6064,0,'',0,0,0,'','','',45,349,349,'2021-05-10 08:43:36','2021-05-10 08:43:37','','2021-05-10'),(12128,2720,13,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',80,0,1,0,0,0,1,6065,0,'',0,0,0,'','','',45,349,349,'2021-05-10 08:43:36','2021-05-10 08:43:37','','2021-05-10'),(12129,2720,10,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',80,0,1,0,0,0,0,12127,3,'120022',0,0,0,'MB215147142AE','MB215147142AE','11304568395435841627',45,349,349,'2021-05-10 08:43:37','2021-05-10 08:43:37','','2021-05-10'),(12130,2720,10,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',80,0,1,0,0,0,0,12128,3,'120022',0,0,0,'MB215148291AE','MB215148291AE','11304442929031531637',45,349,349,'2021-05-10 08:43:37','2021-05-10 08:43:37','','2021-05-10'),(12131,2721,13,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',15,348,348,'2021-05-10 08:57:52','2021-05-10 09:44:22','','2021-05-10'),(12132,2721,10,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',0,0,0,0,0,0,0,0,3,'120022',0,0,0,'MB215162249AE','MB215162249AE','11304660170638671095',15,348,348,'2021-05-10 08:57:52','2021-05-10 09:44:22','','2021-05-10'),(12133,2722,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,6067,0,'',0,0,0,'','','',45,350,350,'2021-05-10 09:12:11','2021-05-10 09:12:11','','2021-05-10'),(12134,2722,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,12133,3,'120022',0,0,0,'MB215163550AE','MB215163550AE','11304741945542661620',45,350,350,'2021-05-10 09:12:11','2021-05-10 09:12:11','','2021-05-10'),(12135,2723,13,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,1,6068,0,'',0,0,0,'','','',135,360,360,'2021-05-10 09:12:24','2021-05-10 09:12:24','','2021-05-10'),(12136,2723,10,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,0,12135,8,'12300',0,0,0,'','MB215163277AE','11304721103738323661 ',135,360,360,'2021-05-10 09:12:24','2021-05-10 09:12:24','','2021-05-10'),(12137,2724,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,6069,0,'',0,0,0,'','','',45,350,350,'2021-05-10 09:24:55','2021-05-10 09:24:56','','2021-05-10'),(12138,2724,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,12137,253,'120022',0,0,0,'MB215164860AE','MB215164860AE','11304810534144631577',45,350,350,'2021-05-10 09:24:56','2021-05-10 09:24:56','','2021-05-10'),(12139,2725,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,6070,0,'',0,0,0,'','','',45,348,348,'2021-05-10 09:38:49','2021-05-10 09:38:49','','2021-05-10'),(12140,2725,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6071,0,'',0,0,0,'','','',45,348,348,'2021-05-10 09:38:49','2021-05-10 09:38:49','','2021-05-10'),(12141,2725,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,12139,753,'120022',0,0,0,'MB215166781AE','MB215166781AE','11304906585540701457',45,348,348,'2021-05-10 09:38:49','2021-05-10 09:38:49','','2021-05-10'),(12142,2725,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,12140,473,'120022',0,0,0,'MB215165434AE','MB215165434AE','11304851791541361847',45,348,348,'2021-05-10 09:38:49','2021-05-10 09:38:49','','2021-05-10'),(12143,2726,13,'TAS_AUTO','Absconding - Electronic ط¨ظ„ط§ط؛ - ط¥ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6072,0,'',0,0,0,'','','',45,350,350,'2021-05-10 09:43:20','2021-05-10 09:43:20','','2021-05-10'),(12144,2726,10,'TAS_AUTO','Absconding - Electronic ط¨ظ„ط§ط؛ - ط¥ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,12143,5,'12300',0,0,0,'MB215167213AE','MB215167213AE','11304931072846713558',45,350,350,'2021-05-10 09:43:20','2021-05-10 09:43:20','','2021-05-10'),(12145,2727,13,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,1,6073,0,'',0,0,0,'','','',15,348,364,'2021-05-10 09:44:22','2021-05-10 09:44:22','','2021-05-10'),(12146,2727,10,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,0,12145,3,'12300',0,0,0,'MB215162249AE','MB215162249AE','11304660170638671095',15,348,364,'2021-05-10 09:44:22','2021-05-10 09:44:22','','2021-05-10'),(12147,2728,13,'TSL24','LABOUR CASE CANCELLATION - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,6074,0,'',0,0,0,'','','',45,360,360,'2021-05-10 09:56:26','2021-05-10 09:56:26','','2021-05-10'),(12148,2728,10,'TAS_AUTO','LABOUR CASE CANCELLATION - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,12147,3,'120022',0,0,0,'','MB215168462AE','11305009194537361646 ',45,360,360,'2021-05-10 09:56:26','2021-05-10 09:56:26','','2021-05-10'),(12149,2729,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6075,0,'',0,0,0,'','','',45,347,347,'2021-05-10 09:57:17','2021-05-10 09:57:17','','2021-05-10'),(12150,2729,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6076,0,'',0,0,0,'','','',45,347,347,'2021-05-10 09:57:17','2021-05-10 09:57:17','','2021-05-10'),(12151,2729,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,6077,0,'',0,0,0,'','','',45,347,347,'2021-05-10 09:57:17','2021-05-10 09:57:17','','2021-05-10'),(12152,2729,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6078,0,'',0,0,0,'','','',45,347,347,'2021-05-10 09:57:17','2021-05-10 09:57:17','','2021-05-10'),(12153,2729,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6079,0,'',0,0,0,'','','',45,347,347,'2021-05-10 09:57:17','2021-05-10 09:57:17','','2021-05-10'),(12154,2729,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,12149,3,'12300',0,0,0,'MB215165501AE','MB215165501AE','11304838686434871610',45,347,347,'2021-05-10 09:57:17','2021-05-10 09:57:17','','2021-05-10'),(12155,2729,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,12150,3,'12300',0,0,0,'MB215164582AE','MB215164582AE','11304791306732571635',45,347,347,'2021-05-10 09:57:17','2021-05-10 09:57:17','','2021-05-10'),(12156,2729,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,12151,1203,'12300',0,0,0,'MB215163136AE','MB215163136AE','11304706795039511137',45,347,347,'2021-05-10 09:57:17','2021-05-10 09:57:17','','2021-05-10'),(12157,2729,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,12152,3,'12300',0,0,0,'MB215161625AE','MB215161625AE','11304619906438651678',45,347,347,'2021-05-10 09:57:17','2021-05-10 09:57:17','','2021-05-10'),(12158,2729,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,12153,3,'12300',0,0,0,'MB215159381AE','MB215159381AE','11304494801636721627',45,347,347,'2021-05-10 09:57:17','2021-05-10 09:57:17','','2021-05-10'),(12159,2730,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,6080,0,'',0,0,0,'','','',45,350,350,'2021-05-10 10:01:20','2021-05-10 10:01:20','','2021-05-10'),(12160,2730,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,12159,5,'12300',0,0,0,'MB215169156AE','MB215169156AE','11305039754341793568',45,350,350,'2021-05-10 10:01:20','2021-05-10 10:01:20','','2021-05-10'),(12161,2731,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6081,0,'',0,0,0,'','','',45,347,347,'2021-05-10 10:08:26','2021-05-10 10:08:27','','2021-05-10'),(12162,2731,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,12161,5,'12300',0,0,0,'MB215169825AE','MB215169825AE','11305072243934793572',45,347,347,'2021-05-10 10:08:27','2021-05-10 10:08:27','','2021-05-10'),(12163,2732,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,6082,0,'',0,0,0,'','','',0,347,347,'2021-05-10 10:18:46','2021-05-10 10:18:46','','2021-05-10'),(12164,2732,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,6083,0,'',0,0,0,'','','',0,347,347,'2021-05-10 10:18:46','2021-05-10 10:18:46','','2021-05-10'),(12165,2732,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,6084,0,'',0,0,0,'','','',0,347,347,'2021-05-10 10:18:46','2021-05-10 10:18:46','','2021-05-10'),(12166,2732,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,12163,3,'120022',0,0,0,'','RP210384863AE','11305133600946771464',0,347,347,'2021-05-10 10:18:46','2021-05-10 10:18:46','','2021-05-10'),(12167,2732,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,12164,3,'120022',0,0,0,'','RP210384851AE','11305124155444981406',0,347,347,'2021-05-10 10:18:46','2021-05-10 10:18:46','','2021-05-10'),(12168,2732,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,12165,3,'120022',0,0,0,'','RP210384836AE','11305114527939311425',0,347,347,'2021-05-10 10:18:46','2021-05-10 10:18:46','','2021-05-10'),(12169,2733,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,6085,0,'',0,0,0,'','','',45,347,347,'2021-05-10 10:28:37','2021-05-10 10:28:37','','2021-05-10'),(12170,2733,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,12169,3,'120022',0,0,0,'MB215172067AE','MB215172067AE','11305203153640911607',45,347,347,'2021-05-10 10:28:37','2021-05-10 10:28:37','','2021-05-10'),(12171,2734,13,'TSL54','REFUND OF BANK GUARANTEE - ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,1,6086,0,'',0,0,0,'','','',45,360,360,'2021-05-10 10:42:02','2021-05-10 10:42:02','','2021-05-10'),(12172,2734,13,'TSL54','REFUND OF BANK GUARANTEE - ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,1,6087,0,'',0,0,0,'','','',45,360,360,'2021-05-10 10:42:02','2021-05-10 10:42:02','','2021-05-10'),(12173,2734,10,'TAS_AUTO','REFUND OF BANK GUARANTEE - ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,0,12171,5,'12300',0,0,0,'','MB215172707AE','11305239296140843561 ',45,360,360,'2021-05-10 10:42:02','2021-05-10 10:42:02','','2021-05-10'),(12174,2734,10,'TAS_AUTO','REFUND OF BANK GUARANTEE - ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,0,12172,5,'12300',0,0,0,'','MB215173294AE','11305270912345383591 ',45,360,360,'2021-05-10 10:42:02','2021-05-10 10:42:02','','2021-05-10'),(12175,2735,13,'TSL103','Contract Submission (THIRD VISIT - 3/3) - طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© -3/3)',80,0,1,0,0,0,1,6088,0,'',0,0,0,'','','',25,360,360,'2021-05-10 11:09:49','2021-05-10 11:09:49','','2021-05-10'),(12176,2735,10,'TAS_AUTO','Contract Submission (THIRD VISIT - 3/3) - طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© -3/3)',80,0,1,0,0,0,0,12175,5,'12300',0,0,0,'','MB214978617AE','11305438422643393505 ',45,360,360,'2021-05-10 11:09:49','2021-05-10 11:09:49','','2021-05-10'),(12177,2736,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6089,0,'',0,0,0,'','','',45,347,347,'2021-05-10 11:18:20','2021-05-10 11:18:20','','2021-05-10'),(12178,2736,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,12177,473,'12300',0,0,0,'MB215176791AE','MB215176791AE','11305500846731411831',45,347,347,'2021-05-10 11:18:20','2021-05-10 11:18:20','','2021-05-10'),(12179,2737,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,6090,0,'',0,0,0,'','','',45,354,354,'2021-05-10 11:28:05','2021-05-10 11:28:06','','2021-05-10'),(12180,2737,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,6091,0,'',0,0,0,'','','',45,354,354,'2021-05-10 11:28:05','2021-05-10 11:28:06','','2021-05-10'),(12181,2737,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,6092,0,'',0,0,0,'','','',45,354,354,'2021-05-10 11:28:05','2021-05-10 11:28:06','','2021-05-10'),(12182,2737,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6093,0,'',0,0,0,'','','',45,354,354,'2021-05-10 11:28:05','2021-05-10 11:28:06','','2021-05-10'),(12183,2737,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6094,0,'',0,0,0,'','','',45,354,354,'2021-05-10 11:28:05','2021-05-10 11:28:06','','2021-05-10'),(12184,2737,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6095,0,'',0,0,0,'','','',45,354,354,'2021-05-10 11:28:05','2021-05-10 11:28:06','','2021-05-10'),(12185,2737,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6096,0,'',0,0,0,'','','',45,354,354,'2021-05-10 11:28:05','2021-05-10 11:28:06','','2021-05-10'),(12186,2737,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,12179,753,'120022',0,0,0,'MB215176035AE','MB215176035AE','11305441881231631470',45,354,354,'2021-05-10 11:28:06','2021-05-10 11:28:06','','2021-05-10'),(12187,2737,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,12180,933,'120022',0,0,0,'MB215174080AE','MB215174080AE','11305321992846271286',45,354,354,'2021-05-10 11:28:06','2021-05-10 11:28:06','','2021-05-10'),(12188,2737,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,12181,3,'120022',0,0,0,'MB215168010AE','MB215168010AE','11304977114343861636',45,354,354,'2021-05-10 11:28:06','2021-05-10 11:28:06','','2021-05-10'),(12189,2737,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,12182,3,'120022',0,0,0,'MB214984165AE','MB214984165AE','11304796135940701660',45,354,354,'2021-05-10 11:28:06','2021-05-10 11:28:06','','2021-05-10'),(12190,2737,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,12183,433,'120022',0,0,0,'MB215163546AE','MB215163546AE','11304729702937831216',45,354,354,'2021-05-10 11:28:06','2021-05-10 11:28:06','','2021-05-10'),(12191,2737,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,12184,473,'120022',0,0,0,'MB215161128AE','MB215161128AE','11304591436131851850',45,354,354,'2021-05-10 11:28:06','2021-05-10 11:28:06','','2021-05-10'),(12192,2737,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,12185,473,'120022',0,0,0,'MB215155942AE','MB215155942AE','11304309290634821831',45,354,354,'2021-05-10 11:28:06','2021-05-10 11:28:06','','2021-05-10'),(12193,2738,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6097,0,'',0,0,0,'','','',45,354,354,'2021-05-10 11:30:06','2021-05-10 11:30:06','','2021-05-10'),(12194,2738,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,12193,443,'12300',0,0,0,'MB215112311AE','MB215112311AE','11294562454145393659',45,354,354,'2021-05-10 11:30:06','2021-05-10 11:30:06','','2021-05-10'),(12195,2739,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,6098,0,'',0,0,0,'','','',45,354,354,'2021-05-10 11:42:57','2021-05-10 11:42:57','','2021-05-10'),(12196,2739,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,6099,0,'',0,0,0,'','','',45,354,354,'2021-05-10 11:42:57','2021-05-10 11:42:57','','2021-05-10'),(12197,2739,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,12195,3,'120022',0,0,0,'MB215178770AE','MB215178770AE','11305648549931551622',45,354,354,'2021-05-10 11:42:57','2021-05-10 11:42:57','','2021-05-10'),(12198,2739,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,12196,3,'120022',0,0,0,'MB215178520AE','MB215178520AE','11305623408436921686',45,354,354,'2021-05-10 11:42:57','2021-05-10 11:42:57','','2021-05-10'),(12199,2740,13,'TSL107','Open Establishment Record Package - ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6100,0,'',0,0,0,'','','',25,360,360,'2021-05-10 12:02:25','2021-05-10 12:02:25','','2021-05-10'),(12200,2740,10,'TAS_AUTO','Open Establishment Record Package - ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,12199,484,'12300',0,0,0,'','MB215178135AE','11305599821639463274 ',45,360,360,'2021-05-10 12:02:25','2021-05-10 12:02:25','','2021-05-10'),(12201,2741,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6101,0,'',0,0,0,'','','',45,347,347,'2021-05-10 12:04:07','2021-05-10 12:04:08','','2021-05-10'),(12202,2741,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,12201,484,'12300',0,0,0,'MB215180011AE','MB215180011AE','11305760455941413245',45,347,347,'2021-05-10 12:04:08','2021-05-10 12:04:08','','2021-05-10'),(12203,2742,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,6102,0,'',0,0,0,'','','',45,354,354,'2021-05-10 12:12:17','2021-05-10 12:12:17','','2021-05-10'),(12204,2742,13,'TAS_AUTO','Modify Contract (Temporary Additional Annex) طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ظ…ظ„ط­ظ‚ ط§ظ„ط¥ط¶ط§ظپظٹ ط§ظ„ظ…ط¤ظ‚طھ)',80,0,1,0,0,0,1,6103,0,'',0,0,0,'','','',45,354,354,'2021-05-10 12:12:17','2021-05-10 12:12:17','','2021-05-10'),(12205,2742,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,12203,5,'12300',0,0,0,'MB215180358AE','MB215180358AE','11305789227535613548',45,354,354,'2021-05-10 12:12:17','2021-05-10 12:12:17','','2021-05-10'),(12206,2742,10,'TAS_AUTO','Modify Contract (Temporary Additional Annex) طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ظ…ظ„ط­ظ‚ ط§ظ„ط¥ط¶ط§ظپظٹ ط§ظ„ظ…ط¤ظ‚طھ)',80,0,1,0,0,0,0,12204,56,'12300',0,0,0,'MB215179807AE','MB215179807AE','11305743716832813527',45,354,354,'2021-05-10 12:12:17','2021-05-10 12:12:17','','2021-05-10'),(12207,2743,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,6104,0,'',0,0,0,'','','',45,353,353,'2021-05-10 17:18:12','2021-05-10 17:18:12','','2021-05-10'),(12208,2743,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,12207,1025,'12300',0,0,0,'MB215187241AE','MB215187241AE','11307652275044543081',45,353,353,'2021-05-10 17:18:12','2021-05-10 17:18:12','','2021-05-10'),(12209,2744,13,'TSL107','Open Establishment Record Package - ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',25,358,358,'2021-05-10 18:05:56','2021-05-10 18:07:56','','2021-05-10'),(12210,2744,13,'TSL107','Open Establishment Record Package - ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',25,358,358,'2021-05-10 18:05:56','2021-05-10 18:07:56','','2021-05-10'),(12211,2744,10,'TAS_AUTO','Open Establishment Record Package - ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',0,0,0,0,0,0,0,0,473,'12300',0,0,0,'','MB215187524AE','11307745680733841872 ',45,358,358,'2021-05-10 18:05:56','2021-05-10 18:07:56','','2021-05-10'),(12212,2744,10,'TAS_AUTO','Open Establishment Record Package - ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',0,0,0,0,0,0,0,0,473,'12300',0,0,0,'','MB215188208AE','11307916646640951837 ',45,358,358,'2021-05-10 18:05:56','2021-05-10 18:07:56','','2021-05-10'),(12213,2745,13,'TAS_AUTO','Open Establishment Record Package - ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6107,0,'',0,0,0,'','','',45,358,343,'2021-05-10 18:07:56','2021-05-10 18:07:56','','2021-05-10'),(12214,2745,13,'TAS_AUTO','Open Establishment Record Package - ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6108,0,'',0,0,0,'','','',45,358,343,'2021-05-10 18:07:56','2021-05-10 18:07:56','','2021-05-10'),(12215,2745,10,'TAS_AUTO','Open Establishment Record Package - ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,12213,473,'120022',0,0,0,'','MB215187524AE','11307745680733841872 ',45,358,343,'2021-05-10 18:07:56','2021-05-10 18:07:56','','2021-05-10'),(12216,2745,10,'TAS_AUTO','Open Establishment Record Package - ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,12214,473,'120022',0,0,0,'','MB215188208AE','11307916646640951837 ',45,358,343,'2021-05-10 18:07:56','2021-05-10 18:07:56','','2021-05-10'),(12217,2746,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,6109,0,'',0,0,0,'','','',135,353,353,'2021-05-10 18:33:49','2021-05-10 18:33:50','','2021-05-10'),(12218,2746,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,6110,0,'',0,0,0,'','','',135,353,353,'2021-05-10 18:33:49','2021-05-10 18:33:50','','2021-05-10'),(12219,2746,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,12217,3,'12300',0,0,0,'MB215188046AE','MB215188046AE','11307868051038221608',135,353,353,'2021-05-10 18:33:50','2021-05-10 18:33:50','','2021-05-10'),(12220,2746,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,12218,3,'12300',0,0,0,'MB215187761AE','MB215187761AE','11307793382038721608',135,353,353,'2021-05-10 18:33:50','2021-05-10 18:33:50','','2021-05-10'),(12221,2747,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,6111,0,'',0,0,0,'','','',45,353,353,'2021-05-10 18:35:14','2021-05-10 18:35:14','','2021-05-10'),(12222,2747,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,12221,1703,'120022',0,0,0,'MB215189110AE','MB215189110AE','11308119856546431036',45,353,353,'2021-05-10 18:35:14','2021-05-10 18:35:14','','2021-05-10'),(12223,2748,13,'TSL107','Open Establishment Record Package - ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6112,0,'',0,0,0,'','','',25,358,358,'2021-05-10 18:39:03','2021-05-10 18:39:03','','2021-05-10'),(12224,2748,10,'TAS_AUTO','Open Establishment Record Package - ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,12223,473,'120022',0,0,0,'','MB215189138AE','11308127846939671886 ',45,358,358,'2021-05-10 18:39:03','2021-05-10 18:39:03','','2021-05-10'),(12225,2749,13,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',40,0,1,0,0,0,1,6113,0,'',0,0,0,'','','',15,353,353,'2021-05-10 18:39:40','2021-05-10 18:39:40','','2021-05-10'),(12226,2749,10,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',40,0,1,0,0,0,0,12225,3,'12300',0,0,0,'MB215189082AE','MB215189082AE','11308145019736321047',15,353,353,'2021-05-10 18:39:40','2021-05-10 18:39:40','','2021-05-10'),(12227,2750,13,'TSL110','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',80,0,1,0,0,0,1,6114,0,'',0,0,0,'','','',25,358,358,'2021-05-10 19:00:59','2021-05-10 19:00:59','','2021-05-10'),(12228,2750,10,'TAS_AUTO','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',80,0,1,0,0,0,0,12227,753,'120022',0,0,0,'','MB215189495AE','11308225103846701452 ',45,358,358,'2021-05-10 19:00:59','2021-05-10 19:00:59','','2021-05-10'),(12229,2751,13,'TSL24','LABOUR CASE CANCELLATION - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,6115,0,'',0,0,0,'','','',45,357,357,'2021-05-16 04:37:09','2021-05-16 04:37:09','','2021-05-16'),(12230,2751,10,'TAS_AUTO','LABOUR CASE CANCELLATION - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,12229,4,'12300',0,0,0,'','MB215205477AE','11363081007145913541 ',45,357,357,'2021-05-16 04:37:09','2021-05-16 04:37:09','','2021-05-16'),(12231,2752,13,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹',80,0,1,0,0,0,1,6116,0,'',0,0,0,'','','',45,348,348,'2021-05-16 04:39:42','2021-05-16 04:39:42','','2021-05-16'),(12232,2752,10,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹',80,0,1,0,0,0,0,12231,3,'12300',0,0,0,'MB215161525AE','MB215161525AE','11363105240337321697',45,348,348,'2021-05-16 04:39:42','2021-05-16 04:39:42','','2021-05-16'),(12233,2753,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,6117,0,'',0,0,0,'','','',135,350,350,'2021-05-16 05:29:21','2021-05-16 05:29:21','','2021-05-16'),(12234,2753,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,6118,0,'',0,0,0,'','','',135,350,350,'2021-05-16 05:29:21','2021-05-16 05:29:21','','2021-05-16'),(12235,2753,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,12233,8,'12300',0,0,0,'MB215207808AE','MB215207808AE','11363406219336443673',135,350,350,'2021-05-16 05:29:21','2021-05-16 05:29:21','','2021-05-16'),(12236,2753,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,12234,8,'12300',0,0,0,'MB215207172AE','MB215207172AE','11363331898132323630',135,350,350,'2021-05-16 05:29:21','2021-05-16 05:29:21','','2021-05-16'),(12237,2754,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,6119,0,'',0,0,0,'','','',45,350,350,'2021-05-16 05:41:14','2021-05-16 05:41:14','','2021-05-16'),(12238,2754,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,12237,260,'12300',0,0,0,'MB215208511AE','MB215208511AE','11363480171236563324',45,350,350,'2021-05-16 05:41:14','2021-05-16 05:41:14','','2021-05-16'),(12239,2755,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,6120,0,'',0,0,0,'','','',135,348,348,'2021-05-16 06:29:40','2021-05-16 06:29:40','','2021-05-16'),(12240,2755,13,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,1,6121,0,'',0,0,0,'','','',45,348,348,'2021-05-16 06:29:40','2021-05-16 06:29:40','','2021-05-16'),(12241,2755,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,12239,3,'12300',0,0,0,'MB215212009AE','MB215212009AE','11363765905946641621',135,348,348,'2021-05-16 06:29:40','2021-05-16 06:29:40','','2021-05-16'),(12242,2755,10,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,0,12240,3,'12300',0,0,0,'MB215211243AE','MB215211243AE','11363712907641461639',45,348,348,'2021-05-16 06:29:40','2021-05-16 06:29:40','','2021-05-16'),(12243,2756,13,'TSL56','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6122,0,'',0,0,0,'','','',45,357,357,'2021-05-16 06:30:43','2021-05-16 06:30:44','','2021-05-16'),(12244,2756,10,'TAS_AUTO','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,12243,3,'12300',0,0,0,'','MB215211943AE','11363762995135701639 ',45,357,357,'2021-05-16 06:30:44','2021-05-16 06:30:44','','2021-05-16'),(12245,2757,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,6123,0,'',0,0,0,'','','',45,350,350,'2021-05-16 06:33:36','2021-05-16 06:33:36','','2021-05-16'),(12246,2757,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,12245,5,'12300',0,0,0,'MB215212416AE','MB215212416AE','11363790227132673567',45,350,350,'2021-05-16 06:33:36','2021-05-16 06:33:36','','2021-05-16'),(12247,2758,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,6124,0,'',0,0,0,'','','',45,350,350,'2021-05-16 07:06:39','2021-05-16 07:06:39','','2021-05-16'),(12248,2758,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,12247,753,'120022',0,0,0,'MB215215439AE','MB215215439AE','11363989577532851407',45,350,350,'2021-05-16 07:06:39','2021-05-16 07:06:39','','2021-05-16'),(12249,2759,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6125,0,'',0,0,0,'','','',45,350,350,'2021-05-16 07:09:08','2021-05-16 07:09:08','','2021-05-16'),(12250,2759,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,12249,443,'12300',0,0,0,'MB215214897AE','MB215214897AE','11363952445831593689',45,350,350,'2021-05-16 07:09:08','2021-05-16 07:09:08','','2021-05-16'),(12251,2760,13,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,1,6126,0,'',0,0,0,'','','',135,357,357,'2021-05-16 07:19:04','2021-05-16 07:19:04','','2021-05-16'),(12252,2760,10,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,0,12251,3,'120022',0,0,0,'','MB215216619AE','11364053782838391625 ',135,357,357,'2021-05-16 07:19:04','2021-05-16 07:19:04','','2021-05-16'),(12253,2761,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,6127,0,'',0,0,0,'','','',135,348,348,'2021-05-16 07:27:16','2021-05-16 07:27:16','','2021-05-16'),(12254,2761,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,12253,3,'120022',0,0,0,'MB215217596AE','MB215217596AE','11364115047044831683',135,348,348,'2021-05-16 07:27:16','2021-05-16 07:27:16','','2021-05-16'),(12255,2762,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,6128,0,'',0,0,0,'','','',45,348,348,'2021-05-16 07:28:01','2021-05-16 07:28:01','','2021-05-16'),(12256,2762,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,12255,3,'120022',0,0,0,'MB214622946AE','MB214622946AE','11364064304531461691',45,348,348,'2021-05-16 07:28:01','2021-05-16 07:28:01','','2021-05-16'),(12257,2763,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,6129,0,'',0,0,0,'','','',45,350,350,'2021-05-16 07:31:18','2021-05-16 07:31:18','','2021-05-16'),(12258,2763,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,12257,3,'120022',0,0,0,'MB215217924AE','MB215217924AE','11364138766238431667',45,350,350,'2021-05-16 07:31:18','2021-05-16 07:31:18','','2021-05-16'),(12259,2764,13,'TSL110','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',80,0,1,0,0,0,1,6130,0,'',0,0,0,'','','',25,357,357,'2021-05-16 07:48:58','2021-05-16 07:48:58','','2021-05-16'),(12260,2764,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,6131,0,'',0,0,0,'','','',0,357,357,'2021-05-16 07:48:58','2021-05-16 07:48:58','','2021-05-16'),(12261,2764,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,6132,0,'',0,0,0,'','','',0,357,357,'2021-05-16 07:48:58','2021-05-16 07:48:58','','2021-05-16'),(12262,2764,10,'TAS_AUTO','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',80,0,1,0,0,0,0,12259,259,'12300',0,0,0,'','MB215219148AE','11364199745335993386 ',45,357,357,'2021-05-16 07:48:58','2021-05-16 07:48:58','','2021-05-16'),(12263,2764,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,12260,3,'12300',0,0,0,'','RP210388503AE','11364217717642243293',0,357,357,'2021-05-16 07:48:58','2021-05-16 07:48:58','','2021-05-16'),(12264,2764,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,12261,3,'12300',0,0,0,'','RP210388535AE','11364237065732893210',0,357,357,'2021-05-16 07:48:58','2021-05-16 07:48:58','','2021-05-16'),(12265,2765,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,6133,0,'',0,0,0,'','','',45,348,348,'2021-05-16 08:02:18','2021-05-16 08:02:18','','2021-05-16'),(12266,2765,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,12265,3,'120022',0,0,0,'MB215221134AE','MB215221134AE','11364316842733781626',45,348,348,'2021-05-16 08:02:18','2021-05-16 08:02:18','','2021-05-16'),(12267,2766,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,6134,0,'',0,0,0,'','','',45,348,348,'2021-05-16 08:35:26','2021-05-16 08:35:26','','2021-05-16'),(12268,2766,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,12267,5,'12300',0,0,0,'MB215225059AE','MB215225059AE','11364524245538713563',45,348,348,'2021-05-16 08:35:26','2021-05-16 08:35:26','','2021-05-16'),(12269,2767,13,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,1,6135,0,'',0,0,0,'','','',135,357,357,'2021-05-16 08:43:54','2021-05-16 08:43:54','','2021-05-16'),(12270,2767,13,'TSL56','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6136,0,'',0,0,0,'','','',45,357,357,'2021-05-16 08:43:54','2021-05-16 08:43:54','','2021-05-16'),(12271,2767,10,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,0,12269,8,'12300',0,0,0,'','MB215222875AE','11364405578435803607 ',135,357,357,'2021-05-16 08:43:54','2021-05-16 08:43:54','','2021-05-16'),(12272,2767,10,'TAS_AUTO','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,12270,5,'12300',0,0,0,'','MB215224570AE','11364500860331773550 ',45,357,357,'2021-05-16 08:43:54','2021-05-16 08:43:54','','2021-05-16'),(12273,2768,13,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',80,0,1,0,0,0,1,6137,0,'',0,0,0,'','','',45,350,350,'2021-05-16 08:50:36','2021-05-16 08:50:36','','2021-05-16'),(12274,2768,10,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',80,0,1,0,0,0,0,12273,3,'120022',0,0,0,'MB215226567AE','MB215226567AE','11364617802644471676',45,350,350,'2021-05-16 08:50:36','2021-05-16 08:50:36','','2021-05-16'),(12275,2769,13,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط¥ظ„ظ‰ ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',19,0,1,0,0,0,1,6138,0,'',0,0,0,'','','',0,357,357,'2021-05-16 09:03:59','2021-05-16 09:03:59','','2021-05-16'),(12276,2769,10,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط¥ظ„ظ‰ ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',19,0,1,0,0,0,0,12275,3,'120022',0,0,0,'','MB215226567AE','11364696170946381441 ',0,357,357,'2021-05-16 09:03:59','2021-05-16 09:03:59','','2021-05-16'),(12277,2770,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,6139,0,'',0,0,0,'','','',45,350,350,'2021-05-16 09:05:30','2021-05-16 09:05:30','','2021-05-16'),(12278,2770,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,12277,5,'12300',0,0,0,'MB215228391AE','MB215228391AE','11364703836446553531',45,350,350,'2021-05-16 09:05:30','2021-05-16 09:05:30','','2021-05-16'),(12279,2771,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,6140,0,'',0,0,0,'','','',15,357,357,'2021-05-16 09:36:32','2021-05-16 09:36:32','','2021-05-16'),(12280,2771,13,'TSL100','Electronic Work Permit Cancellation - ط·ظ„ط¨ ط§ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6141,0,'',0,0,0,'','','',25,357,357,'2021-05-16 09:36:32','2021-05-16 09:36:32','','2021-05-16'),(12281,2771,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,12279,203,'120022',0,0,0,'','MB215231556AE','11364883824132991663 ',15,357,357,'2021-05-16 09:36:32','2021-05-16 09:36:32','','2021-05-16'),(12282,2771,10,'TAS_AUTO','Electronic Work Permit Cancellation - ط·ظ„ط¨ ط§ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,12280,3,'120022',0,0,0,'','MB215231663AE','11364888843046501687 ',45,357,357,'2021-05-16 09:36:32','2021-05-16 09:36:32','','2021-05-16'),(12283,2772,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,6142,0,'',0,0,0,'','','',135,348,348,'2021-05-16 09:36:34','2021-05-16 09:36:34','','2021-05-16'),(12284,2772,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,6143,0,'',0,0,0,'','','',135,348,348,'2021-05-16 09:36:34','2021-05-16 09:36:34','','2021-05-16'),(12285,2772,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,12283,3,'12300',0,0,0,'MB215231511AE','MB215231511AE','11364881056335451637',135,348,348,'2021-05-16 09:36:34','2021-05-16 09:36:34','','2021-05-16'),(12286,2772,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,12284,3,'12300',0,0,0,'MB215229705AE','MB215229705AE','11364776042235581604',135,348,348,'2021-05-16 09:36:34','2021-05-16 09:36:34','','2021-05-16'),(12287,2773,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,6144,0,'',0,0,0,'','','',45,350,350,'2021-05-16 09:49:37','2021-05-16 09:49:37','','2021-05-16'),(12288,2773,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,6145,0,'',0,0,0,'','','',45,350,350,'2021-05-16 09:49:37','2021-05-16 09:49:37','','2021-05-16'),(12289,2773,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,12287,5,'12300',0,0,0,'MB215233032AE','MB215233032AE','11364966213034873581',45,350,350,'2021-05-16 09:49:37','2021-05-16 09:49:37','','2021-05-16'),(12290,2773,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,12288,5,'12300',0,0,0,'MB215232784AE','MB215232784AE','11364952670038643586',45,350,350,'2021-05-16 09:49:37','2021-05-16 09:49:37','','2021-05-16'),(12291,2774,13,'TSL44','Online Cancellation  - ط§ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6146,0,'',0,0,0,'','','',45,357,357,'2021-05-16 09:58:23','2021-05-16 09:58:23','','2021-05-16'),(12292,2774,10,'TAS_AUTO','Online Cancellation  - ط§ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,12291,3,'120022',0,0,0,'','MB215231663AE','11365023024037651648 ',45,357,357,'2021-05-16 09:58:23','2021-05-16 09:58:23','','2021-05-16'),(12293,2775,13,'TSL110','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',80,0,1,0,0,0,1,6147,0,'',0,0,0,'','','',25,357,357,'2021-05-16 10:00:57','2021-05-16 10:00:57','','2021-05-16'),(12294,2775,13,'TSL74','SUBMIT RENEW LABOUR CARD APPLICATION - ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„',80,0,1,0,0,0,1,6148,0,'',0,0,0,'','','',45,357,357,'2021-05-16 10:00:57','2021-05-16 10:00:57','','2021-05-16'),(12295,2775,10,'TAS_AUTO','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',80,0,1,0,0,0,0,12293,260,'12300',0,0,0,'','MB215232817AE','11364954027735633337 ',45,357,357,'2021-05-16 10:00:57','2021-05-16 10:00:57','','2021-05-16'),(12296,2775,10,'TAS_AUTO','SUBMIT RENEW LABOUR CARD APPLICATION - ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„',80,0,1,0,0,0,0,12294,260,'12300',0,0,0,'','MB215224570AE','11364996891845623335 ',45,357,357,'2021-05-16 10:00:57','2021-05-16 10:00:57','','2021-05-16'),(12297,2776,13,'TSL24','LABOUR CASE CANCELLATION - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,6149,0,'',0,0,0,'','','',45,357,357,'2021-05-16 10:11:22','2021-05-16 10:11:22','','2021-05-16'),(12298,2776,10,'TAS_AUTO','LABOUR CASE CANCELLATION - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,12297,3,'12300',0,0,0,'','MB215235103AE','11365097706934363570 ',45,357,357,'2021-05-16 10:11:22','2021-05-16 10:11:22','','2021-05-16'),(12299,2777,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,6150,0,'',0,0,0,'','','',45,350,350,'2021-05-16 10:18:06','2021-05-16 10:18:06','','2021-05-16'),(12300,2777,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,6151,0,'',0,0,0,'','','',135,350,350,'2021-05-16 10:18:06','2021-05-16 10:18:06','','2021-05-16'),(12301,2777,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,6152,0,'',0,0,0,'','','',135,350,350,'2021-05-16 10:18:06','2021-05-16 10:18:06','','2021-05-16'),(12302,2777,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,12299,3,'120022',0,0,0,'MB215235861AE','MB215235861AE','11365139092346301610',45,350,350,'2021-05-16 10:18:06','2021-05-16 10:18:06','','2021-05-16'),(12303,2777,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,12300,3,'120022',0,0,0,'MB215235503AE','MB215235503AE','11365115864142401671',135,350,350,'2021-05-16 10:18:06','2021-05-16 10:18:06','','2021-05-16'),(12304,2777,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,12301,3,'120022',0,0,0,'MB215234571AE','MB215234571AE','11365063692442331694',135,350,350,'2021-05-16 10:18:06','2021-05-16 10:18:06','','2021-05-16'),(12305,2778,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,6153,0,'',0,0,0,'','','',45,347,347,'2021-05-16 10:20:59','2021-05-16 10:20:59','','2021-05-16'),(12306,2778,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,12305,3,'120022',0,0,0,'MB215236048AE','MB215236048AE','11365158796833241653',45,347,347,'2021-05-16 10:20:59','2021-05-16 10:20:59','','2021-05-16'),(12307,2779,13,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,1,6154,0,'',0,0,0,'','','',135,357,357,'2021-05-16 10:21:44','2021-05-16 10:21:44','','2021-05-16'),(12308,2779,10,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,0,12307,3,'120022',0,0,0,'','MB215236058AE','11365150816245671633 ',135,357,357,'2021-05-16 10:21:44','2021-05-16 10:21:44','','2021-05-16'),(12309,2780,13,'TSL104','Typing New Job Offer Letter - ظˆط²ط§ط±ط© ط§ظ„ظ…ظˆط§ط±ط¯ ط§ظ„ط¨ط´ط±ظٹط© ظˆط§ظ„طھظˆط·ظٹظ† ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,6155,0,'',0,0,0,'','','',25,360,360,'2021-05-16 10:37:26','2021-05-16 10:37:26','','2021-05-16'),(12310,2780,10,'TAS_AUTO','Typing New Job Offer Letter - ظˆط²ط§ط±ط© ط§ظ„ظ…ظˆط§ط±ط¯ ط§ظ„ط¨ط´ط±ظٹط© ظˆط§ظ„طھظˆط·ظٹظ† ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,12309,3,'120022',0,0,0,'','ST213124926AE','11365234966532381626 ',45,360,360,'2021-05-16 10:37:26','2021-05-16 10:37:26','','2021-05-16'),(12311,2781,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6156,0,'',0,0,0,'','','',45,360,360,'2021-05-16 11:01:44','2021-05-16 11:01:44','','2021-05-16'),(12312,2781,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,12311,3,'120022',0,0,0,'MB215239589AE','MB215239589AE','11365373787934961608',45,360,360,'2021-05-16 11:01:44','2021-05-16 11:01:44','','2021-05-16'),(12313,2782,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6157,0,'',0,0,0,'','','',45,360,360,'2021-05-16 11:08:19','2021-05-16 11:08:19','','2021-05-16'),(12314,2782,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,12313,3,'120022',0,0,0,'MB215240751AE','MB215240751AE','11365441924635991693',45,360,360,'2021-05-16 11:08:19','2021-05-16 11:08:19','','2021-05-16'),(12315,2783,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6158,0,'',0,0,0,'','','',45,360,360,'2021-05-16 11:17:56','2021-05-16 11:17:56','','2021-05-16'),(12316,2783,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,12315,3,'120022',0,0,0,'MB215241688AE','MB215241688AE','11365500949339811682',45,360,360,'2021-05-16 11:17:56','2021-05-16 11:17:56','','2021-05-16'),(12317,2784,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,6159,0,'',0,0,0,'','','',45,360,360,'2021-05-16 11:48:51','2021-05-16 11:48:51','','2021-05-16'),(12318,2784,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,12317,5,'12300',0,0,0,'MB215243946AE','MB215243946AE','11365677427233673577',45,360,360,'2021-05-16 11:48:51','2021-05-16 11:48:51','','2021-05-16'),(12319,2785,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,6160,0,'',0,0,0,'','','',45,347,347,'2021-05-16 12:06:24','2021-05-16 12:06:24','','2021-05-16'),(12320,2785,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,12319,5,'12300',0,0,0,'MB215245263AE','MB215245263AE','11365784389236983524',45,347,347,'2021-05-16 12:06:24','2021-05-16 12:06:24','','2021-05-16'),(12321,2786,13,'TAS_AUTO','Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط³طھط',80,0,1,0,0,0,1,6161,0,'',0,0,0,'','','',45,360,360,'2021-05-16 12:36:37','2021-05-16 12:36:37','','2021-05-16'),(12322,2786,13,'TAS_AUTO','Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط³طھط',80,0,1,0,0,0,1,6162,0,'',0,0,0,'','','',45,360,360,'2021-05-16 12:36:37','2021-05-16 12:36:37','','2021-05-16'),(12323,2786,10,'TAS_AUTO','Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط³طھط',80,0,1,0,0,0,0,12321,5,'12300',0,0,0,'MB215247398AE','MB215247398AE','11365969659344863529',45,360,360,'2021-05-16 12:36:37','2021-05-16 12:36:37','','2021-05-16'),(12324,2786,10,'TAS_AUTO','Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط³طھط',80,0,1,0,0,0,0,12322,5,'12300',0,0,0,'MB215246681AE','MB215246681AE','11365907218633443528',45,360,360,'2021-05-16 12:36:37','2021-05-16 12:36:37','','2021-05-16'),(12325,2787,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,6163,0,'',0,0,0,'','','',45,360,360,'2021-05-16 12:56:36','2021-05-16 12:56:36','','2021-05-16'),(12326,2787,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,12325,933,'120022',0,0,0,'MB215248673AE','MB215248673AE','11366083324646851268',45,360,360,'2021-05-16 12:56:36','2021-05-16 12:56:36','','2021-05-16'),(12327,2788,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,6164,0,'',0,0,0,'','','',135,347,347,'2021-05-16 13:08:45','2021-05-16 13:08:45','','2021-05-16'),(12328,2788,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,12327,3,'120022',0,0,0,'MB215249708AE','MB215249708AE','11366163926843891612',135,347,347,'2021-05-16 13:08:45','2021-05-16 13:08:45','','2021-05-16'),(12329,2789,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,6165,0,'',0,0,0,'','','',0,347,347,'2021-05-16 13:22:27','2021-05-16 13:22:27','','2021-05-16'),(12330,2789,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,6166,0,'',0,0,0,'','','',0,347,347,'2021-05-16 13:22:27','2021-05-16 13:22:27','','2021-05-16'),(12331,2789,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,6167,0,'',0,0,0,'','','',0,347,347,'2021-05-16 13:22:27','2021-05-16 13:22:27','','2021-05-16'),(12332,2789,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,12329,3,'12300',0,0,0,'','RP210390292AE','11366236672635243293',0,347,347,'2021-05-16 13:22:27','2021-05-16 13:22:27','','2021-05-16'),(12333,2789,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,12330,3,'12300',0,0,0,'','RP210390287AE','11366229659933933275',0,347,347,'2021-05-16 13:22:27','2021-05-16 13:22:27','','2021-05-16'),(12334,2789,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,12331,3,'12300',0,0,0,'','RP210390281AE','11366220748745743230',0,347,347,'2021-05-16 13:22:27','2021-05-16 13:22:27','','2021-05-16'),(12335,2790,13,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',40,0,1,0,0,0,1,6168,0,'',0,0,0,'','','',15,347,347,'2021-05-16 13:36:52','2021-05-16 13:36:52','','2021-05-16'),(12336,2790,10,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',40,0,1,0,0,0,0,12335,4,'12300',0,0,0,'MB215251784AE','MB215251784AE','11366332371741913904',15,347,347,'2021-05-16 13:36:52','2021-05-16 13:36:52','','2021-05-16'),(12337,2791,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,6169,0,'',0,0,0,'','','',45,347,347,'2021-05-16 14:05:41','2021-05-16 14:05:42','','2021-05-16'),(12338,2791,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,12337,3,'12300',0,0,0,'MB215253776AE','MB215253776AE','11366505775445911635',45,347,347,'2021-05-16 14:05:42','2021-05-16 14:05:42','','2021-05-16'),(12339,2792,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6170,0,'',0,0,0,'','','',45,360,360,'2021-05-16 14:30:15','2021-05-16 14:30:15','','2021-05-16'),(12340,2792,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,12339,484,'12300',0,0,0,'MB215254985AE','MB215254985AE','11366620692231673246',45,360,360,'2021-05-16 14:30:15','2021-05-16 14:30:15','','2021-05-16'),(12341,2793,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,6171,0,'',0,0,0,'','','',45,360,360,'2021-05-16 14:31:25','2021-05-16 14:31:25','','2021-05-16'),(12342,2793,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6172,0,'',0,0,0,'','','',45,360,360,'2021-05-16 14:31:25','2021-05-16 14:31:25','','2021-05-16'),(12343,2793,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6173,0,'',0,0,0,'','','',45,360,360,'2021-05-16 14:31:25','2021-05-16 14:31:25','','2021-05-16'),(12344,2793,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,12341,5,'12300',0,0,0,'MB212570580AE','MB212570580AE','11366315313343663535',45,360,360,'2021-05-16 14:31:25','2021-05-16 14:31:25','','2021-05-16'),(12345,2793,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,12342,5,'12300',0,0,0,'MB215246681AE','MB215246681AE','11366279668546483563',45,360,360,'2021-05-16 14:31:25','2021-05-16 14:31:25','','2021-05-16'),(12346,2793,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,12343,5,'12300',0,0,0,'MB215247398AE','MB215247398AE','11366254622345203520',45,360,360,'2021-05-16 14:31:25','2021-05-16 14:31:25','','2021-05-16'),(12347,2794,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6174,0,'',0,0,0,'','','',45,347,347,'2021-05-16 14:35:59','2021-05-16 14:35:59','','2021-05-16'),(12348,2794,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,12347,473,'12300',0,0,0,'MB215255675AE','MB215255675AE','11366687586143311835',45,347,347,'2021-05-16 14:35:59','2021-05-16 14:35:59','','2021-05-16'),(12349,2795,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,6175,0,'',0,0,0,'','','',45,347,347,'2021-05-16 14:40:44','2021-05-16 14:40:44','','2021-05-16'),(12350,2795,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,12349,1025,'12300',0,0,0,'MB215255954AE','MB215255954AE','11366713373941443089',45,347,347,'2021-05-16 14:40:44','2021-05-16 14:40:44','','2021-05-16'),(12351,2796,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,6176,0,'',0,0,0,'','','',45,360,360,'2021-05-16 15:21:10','2021-05-16 15:21:10','','2021-05-16'),(12352,2796,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,12351,253,'12300',0,0,0,'MB215257959AE','MB215257959AE','11366954351937861508',45,360,360,'2021-05-16 15:21:10','2021-05-16 15:21:10','','2021-05-16'),(12353,2797,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6177,0,'',0,0,0,'','','',45,347,347,'2021-05-16 15:21:10','2021-05-16 15:21:11','','2021-05-16'),(12354,2797,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,12353,473,'120022',0,0,0,'MB215257989AE','MB215257989AE','11366962419334581846',45,347,347,'2021-05-16 15:21:11','2021-05-16 15:21:11','','2021-05-16'),(12355,2798,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,6178,0,'',0,0,0,'','','',45,347,347,'2021-05-16 15:32:47','2021-05-16 15:32:47','','2021-05-16'),(12356,2798,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,12355,596,'12300',0,0,0,'MB215258539AE','MB215258539AE','11367031203040333233',45,347,347,'2021-05-16 15:32:47','2021-05-16 15:32:47','','2021-05-16'),(12357,2799,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,6179,0,'',0,0,0,'','','',45,360,360,'2021-05-16 15:50:14','2021-05-16 15:50:14','','2021-05-16'),(12358,2799,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,12357,545,'12300',0,0,0,'MB215259228AE','MB215259228AE','11367130130732503947',45,360,360,'2021-05-16 15:50:14','2021-05-16 15:50:14','','2021-05-16'),(12359,2800,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6180,0,'',0,0,0,'','','',45,347,347,'2021-05-16 16:00:54','2021-05-16 16:00:54','','2021-05-16'),(12360,2800,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,6181,0,'',0,0,0,'','','',0,347,347,'2021-05-16 16:00:54','2021-05-16 16:00:54','','2021-05-16'),(12361,2800,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,6182,0,'',0,0,0,'','','',0,347,347,'2021-05-16 16:00:54','2021-05-16 16:00:54','','2021-05-16'),(12362,2800,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,12359,5,'12300',0,0,0,'MB215259505AE','MB215259505AE','11367171764443913586',45,347,347,'2021-05-16 16:00:54','2021-05-16 16:00:54','','2021-05-16'),(12363,2800,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,12360,3,'12300',0,0,0,'','RP210390857AE','11367191916933313255',0,347,347,'2021-05-16 16:00:54','2021-05-16 16:00:54','','2021-05-16'),(12364,2800,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,12361,3,'12300',0,0,0,'','RP210390855AE','1136719196933313255',0,347,347,'2021-05-16 16:00:54','2021-05-16 16:00:54','','2021-05-16'),(12365,2801,13,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',40,0,1,0,0,0,1,6183,0,'',0,0,0,'','','',15,357,357,'2021-05-17 05:37:04','2021-05-17 05:37:04','','2021-05-17'),(12366,2801,10,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',40,0,1,0,0,0,0,12365,3,'120022',0,0,0,'MB215266986AE','MB215266986AE','11373453143339981047',15,357,357,'2021-05-17 05:37:04','2021-05-17 05:37:04','','2021-05-17');
INSERT INTO `0_debtor_trans_details` VALUES (12367,2802,13,'TAS_AUTO40','New National and GCC Electronic Work Permit ط·ظ„ط¨ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',40,0,1,0,0,0,1,6184,0,'',0,0,0,'','','',15,349,349,'2021-05-17 05:58:12','2021-05-17 05:58:12','','2021-05-17'),(12368,2802,13,'TAS_AUTO40','New National and GCC Electronic Work Permit ط·ظ„ط¨ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',40,0,1,0,0,0,1,6185,0,'',0,0,0,'','','',15,349,349,'2021-05-17 05:58:12','2021-05-17 05:58:12','','2021-05-17'),(12369,2802,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',40,0,1,0,0,0,1,6186,0,'',0,0,0,'','','',15,349,349,'2021-05-17 05:58:12','2021-05-17 05:58:12','','2021-05-17'),(12370,2802,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',40,0,1,0,0,0,1,6187,0,'',0,0,0,'','','',15,349,349,'2021-05-17 05:58:12','2021-05-17 05:58:12','','2021-05-17'),(12371,2802,10,'TAS_AUTO40','New National and GCC Electronic Work Permit ط·ظ„ط¨ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',40,0,1,0,0,0,0,12367,3,'120022',0,0,0,'MB215268385AE','MB215268385AE','11373569343138701013',15,349,349,'2021-05-17 05:58:12','2021-05-17 05:58:12','','2021-05-17'),(12372,2802,10,'TAS_AUTO40','New National and GCC Electronic Work Permit ط·ظ„ط¨ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',40,0,1,0,0,0,0,12368,3,'120022',0,0,0,'MB215267071AE','MB215267071AE','11373460832542581056',15,349,349,'2021-05-17 05:58:12','2021-05-17 05:58:12','','2021-05-17'),(12373,2802,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',40,0,1,0,0,0,0,12369,3,'120022',0,0,0,'MB210737123AE','MB210737123AE','11373310548136221077',15,349,349,'2021-05-17 05:58:12','2021-05-17 05:58:12','','2021-05-17'),(12374,2802,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',40,0,1,0,0,0,0,12370,3,'120022',0,0,0,'MB210737710AE','MB210737710AE','11373280905140731027',15,349,349,'2021-05-17 05:58:12','2021-05-17 05:58:12','','2021-05-17'),(12375,2803,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,6188,0,'',0,0,0,'','','',45,349,349,'2021-05-17 06:08:02','2021-05-17 06:08:02','','2021-05-17'),(12376,2803,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,12375,3,'120022',0,0,0,'MB215269341AE','MB215269341AE','11373632672741371636',45,349,349,'2021-05-17 06:08:02','2021-05-17 06:08:02','','2021-05-17'),(12377,2804,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,6189,0,'',0,0,0,'','','',45,357,357,'2021-05-17 06:26:10','2021-05-17 06:26:10','','2021-05-17'),(12378,2804,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,12377,5,'12300',0,0,0,'MB215270938AE','MB215270938AE','11373745538840683507',45,357,357,'2021-05-17 06:26:10','2021-05-17 06:26:10','','2021-05-17'),(12379,2805,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,6190,0,'',0,0,0,'','','',135,350,350,'2021-05-17 06:53:08','2021-05-17 06:53:08','','2021-05-17'),(12380,2805,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,12379,3,'120022',0,0,0,'MB215273459AE','MB215273459AE','11373902416344831616',135,350,350,'2021-05-17 06:53:08','2021-05-17 06:53:08','','2021-05-17'),(12381,2806,13,'TAS_AUTO','Sick Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„ &lt;br&gt; ط§ظ…ط±ط§ط¶ ظ…ط¹ط¯ظٹط©',80,0,1,0,0,0,1,6191,0,'',0,0,0,'','','',45,349,349,'2021-05-17 07:00:55','2021-05-17 07:00:55','','2021-05-17'),(12382,2806,10,'TAS_AUTO','Sick Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„ &lt;br&gt; ط§ظ…ط±ط§ط¶ ظ…ط¹ط¯ظٹط©',80,0,1,0,0,0,0,12381,5,'12300',0,0,0,'MB215274375AE','MB215274375AE','11373949998332923583',45,349,349,'2021-05-17 07:00:55','2021-05-17 07:00:55','','2021-05-17'),(12383,2807,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6192,0,'',0,0,0,'','','',45,353,353,'2021-05-17 07:10:45','2021-05-17 07:10:45','','2021-05-17'),(12384,2807,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,6193,0,'',0,0,0,'','','',15,353,353,'2021-05-17 07:10:45','2021-05-17 07:10:45','','2021-05-17'),(12385,2807,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,12383,3,'120022',0,0,0,'MB215274880AE','MB215274880AE','11373978508941941653',45,353,353,'2021-05-17 07:10:45','2021-05-17 07:10:45','','2021-05-17'),(12386,2807,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,12384,2003,'120022',0,0,0,'','MB215273664AE','11373923880935391821',15,353,353,'2021-05-17 07:10:45','2021-05-17 07:10:45','','2021-05-17'),(12387,2808,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,350,350,'2021-05-17 11:43:28','2021-05-17 11:52:21','','2021-05-17'),(12388,2808,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,350,350,'2021-05-17 11:43:28','2021-05-17 11:52:21','','2021-05-17'),(12389,2808,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,350,350,'2021-05-17 11:43:28','2021-05-17 11:52:21','','2021-05-17'),(12390,2808,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',0,350,350,'2021-05-17 11:43:28','2021-05-17 11:52:21','','2021-05-17'),(12391,2808,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',15,350,350,'2021-05-17 11:43:28','2021-05-17 11:52:21','','2021-05-17'),(12392,2808,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB215278512AE','MB215278512AE','11374160216046351666',45,350,350,'2021-05-17 11:43:28','2021-05-17 11:52:21','','2021-05-17'),(12393,2808,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB215276362AE','MB215276362AE','11374048034039631654',45,350,350,'2021-05-17 11:43:28','2021-05-17 11:52:21','','2021-05-17'),(12394,2808,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB215275221AE','MB215275221AE','11373996118138841640',45,350,350,'2021-05-17 11:43:28','2021-05-17 11:52:21','','2021-05-17'),(12395,2808,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'','rp210392201ae','11374177819440361483',0,350,350,'2021-05-17 11:43:28','2021-05-17 11:52:21','','2021-05-17'),(12396,2808,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',0,0,0,0,0,0,0,0,203,'12300',0,0,0,'','mb215277704ae','11374118619446421608',15,350,350,'2021-05-17 11:43:28','2021-05-17 11:52:21','','2021-05-17'),(12397,2809,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,6199,0,'',0,0,0,'','','',45,353,353,'2021-05-17 11:50:17','2021-05-17 11:50:18','','2021-05-17'),(12398,2809,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,12397,698,'12300',0,0,0,'MB215279095AE','MB215279095AE','11374194526031283668',45,353,353,'2021-05-17 11:50:18','2021-05-17 11:50:18','','2021-05-17'),(12399,2810,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6200,0,'',0,0,0,'','','',45,350,364,'2021-05-17 11:52:21','2021-05-17 11:52:21','','2021-05-17'),(12400,2810,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6201,0,'',0,0,0,'','','',45,350,364,'2021-05-17 11:52:21','2021-05-17 11:52:21','','2021-05-17'),(12401,2810,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6202,0,'',0,0,0,'','','',45,350,364,'2021-05-17 11:52:21','2021-05-17 11:52:21','','2021-05-17'),(12402,2810,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,6203,0,'',0,0,0,'','','',0,350,364,'2021-05-17 11:52:21','2021-05-17 11:52:21','','2021-05-17'),(12403,2810,13,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,6204,0,'',0,0,0,'','','',15,350,364,'2021-05-17 11:52:21','2021-05-17 11:52:21','','2021-05-17'),(12404,2810,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,12399,3,'120022',0,0,0,'MB215278512AE','MB215278512AE','11374160216046351666',45,350,364,'2021-05-17 11:52:21','2021-05-17 11:52:21','','2021-05-17'),(12405,2810,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,12400,3,'120022',0,0,0,'MB215276362AE','MB215276362AE','11374048034039631654',45,350,364,'2021-05-17 11:52:21','2021-05-17 11:52:21','','2021-05-17'),(12406,2810,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,12401,3,'120022',0,0,0,'MB215275221AE','MB215275221AE','11373996118138841640',45,350,364,'2021-05-17 11:52:21','2021-05-17 11:52:21','','2021-05-17'),(12407,2810,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,12402,3,'120022',0,0,0,'','rp210392201ae','11374177819440361483',0,350,364,'2021-05-17 11:52:21','2021-05-17 11:52:21','','2021-05-17'),(12408,2810,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,12403,203,'120022',0,0,0,'','mb215277704ae','11374118619446421608',15,350,364,'2021-05-17 11:52:21','2021-05-17 11:52:21','','2021-05-17'),(12409,2811,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,6205,0,'',0,0,0,'','','',135,349,349,'2021-05-17 12:00:05','2021-05-17 12:00:05','','2021-05-17'),(12410,2811,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,6206,0,'',0,0,0,'','','',135,349,349,'2021-05-17 12:00:05','2021-05-17 12:00:05','','2021-05-17'),(12411,2811,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,12409,3,'120022',0,0,0,'MB215280852AE','MB215280852AE','11374291097441791681',135,349,349,'2021-05-17 12:00:05','2021-05-17 12:00:05','','2021-05-17'),(12412,2811,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,12410,3,'120022',0,0,0,'MB215279608AE','MB215279608AE','11374228194137901688',135,349,349,'2021-05-17 12:00:05','2021-05-17 12:00:05','','2021-05-17'),(12413,2812,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6207,0,'',0,0,0,'','','',45,357,357,'2021-05-17 12:45:36','2021-05-17 12:45:36','','2021-05-17'),(12414,2812,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,12413,3,'120022',0,0,0,'MB215275221AE','MB215275221AE','11374539023744801649',45,357,357,'2021-05-17 12:45:36','2021-05-17 12:45:36','','2021-05-17'),(12415,2813,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,6208,0,'',0,0,0,'','','',45,357,357,'2021-05-17 12:51:08','2021-05-17 12:51:08','','2021-05-17'),(12416,2813,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,12415,2403,'120022',0,0,0,'MB215286594AE','MB215286594AE','11374620428742521692',45,357,357,'2021-05-17 12:51:08','2021-05-17 12:51:08','','2021-05-17'),(12417,2814,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,6209,0,'',0,0,0,'','','',135,357,357,'2021-05-17 13:01:38','2021-05-17 13:01:38','','2021-05-17'),(12418,2814,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,12417,3,'120022',0,0,0,'MB215287773AE','MB215287773AE','11374683943746981656',135,357,357,'2021-05-17 13:01:38','2021-05-17 13:01:38','','2021-05-17'),(12419,2815,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,6210,0,'',0,0,0,'','','',135,353,353,'2021-05-17 13:07:05','2021-05-17 13:07:05','','2021-05-17'),(12420,2815,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,12419,8,'12300',0,0,0,'MB215287087AE','MB215287087AE','11374646687642553668',135,353,353,'2021-05-17 13:07:05','2021-05-17 13:07:05','','2021-05-17'),(12421,2816,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,6211,0,'',0,0,0,'','','',45,353,353,'2021-05-17 13:35:36','2021-05-17 13:35:36','','2021-05-17'),(12422,2816,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,12421,3,'120022',0,0,0,'MB215291173AE','MB215291173AE','11374880734241761687',45,353,353,'2021-05-17 13:35:36','2021-05-17 13:35:36','','2021-05-17'),(12423,2817,13,'TSL56','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6212,0,'',0,0,0,'','','',45,354,354,'2021-05-17 13:46:12','2021-05-17 13:46:12','','2021-05-17'),(12424,2817,10,'TAS_AUTO','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,12423,3,'12300',0,0,0,'','MB215291891AE','11374903301345671668',45,354,354,'2021-05-17 13:46:12','2021-05-17 13:46:12','','2021-05-17'),(12425,2818,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6213,0,'',0,0,0,'','','',45,357,357,'2021-05-17 13:53:56','2021-05-17 13:53:56','','2021-05-17'),(12426,2818,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,12425,484,'12300',0,0,0,'MB215293558AE','MB215293558AE','11374991489946603230',45,357,357,'2021-05-17 13:53:56','2021-05-17 13:53:56','','2021-05-17'),(12427,2819,13,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',80,0,1,0,0,0,1,6214,0,'',0,0,0,'','','',45,353,353,'2021-05-17 13:59:55','2021-05-17 13:59:55','','2021-05-17'),(12428,2819,10,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',80,0,1,0,0,0,0,12427,3,'120022',0,0,0,'MB215294313AE','MB215294313AE','11375030905841201680',45,353,353,'2021-05-17 13:59:55','2021-05-17 13:59:55','','2021-05-17'),(12429,2820,13,'TSL92','UPDATE ESTABLISHMENT INFORMATION - طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6215,0,'',0,0,0,'','','',45,354,354,'2021-05-17 14:08:47','2021-05-17 14:08:47','','2021-05-17'),(12430,2820,10,'TAS_AUTO','UPDATE ESTABLISHMENT INFORMATION - طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,12429,484.06,'12300',0,0,0,'','MB215295190AE',' 11375079196842863218 ',45,354,354,'2021-05-17 14:08:47','2021-05-17 14:08:47','','2021-05-17'),(12431,2821,13,'TSL01','ABSCONDING  ELECTRONIC - ط¨ظ„ط§ط؛  ط¥ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6216,0,'',0,0,0,'','','',45,347,347,'2021-05-17 14:34:34','2021-05-17 14:34:34','','2021-05-17'),(12432,2821,10,'TAS_AUTO','ABSCONDING  ELECTRONIC - ط¨ظ„ط§ط؛  ط¥ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,12431,3,'12300',0,0,0,'','MB215297714AE','11375219762244833526 ',45,347,347,'2021-05-17 14:34:34','2021-05-17 14:34:34','','2021-05-17'),(12433,2822,13,'TSL56','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6217,0,'',0,0,0,'','','',45,354,354,'2021-05-17 14:41:57','2021-05-17 14:41:57','','2021-05-17'),(12434,2822,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,6218,0,'',0,0,0,'','','',15,354,354,'2021-05-17 14:41:57','2021-05-17 14:41:57','','2021-05-17'),(12435,2822,10,'TAS_AUTO','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,12433,3,'120022',0,0,0,'','MB215297774AE','11375222350141701658 ',45,354,354,'2021-05-17 14:41:57','2021-05-17 14:41:57','','2021-05-17'),(12436,2822,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,12434,203,'120022',0,0,0,'','MB215297189AE','11375191917945421662 ',15,354,354,'2021-05-17 14:41:57','2021-05-17 14:41:57','','2021-05-17'),(12437,2823,13,'TSR20','WITHDRAW ABSCONDING REQUEST - ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',19,0,1,0,0,0,1,6219,0,'',0,0,0,'','','',0,354,354,'2021-05-17 14:47:27','2021-05-17 14:47:27','','2021-05-17'),(12438,2823,10,'TSR20','WITHDRAW ABSCONDING REQUEST - ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',19,0,1,0,0,0,0,12437,3,'120022',0,0,0,'','MB215294313AE','11375318405145401455 ',0,354,354,'2021-05-17 14:47:27','2021-05-17 14:47:27','','2021-05-17'),(12439,2824,13,'TSL53','Modify Quota - طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,6220,0,'',0,0,0,'','','',45,347,347,'2021-05-17 15:11:48','2021-05-17 15:11:48','','2021-05-17'),(12440,2824,10,'TAS_AUTO','Modify Quota - طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,12439,3,'120022',0,0,0,'','MB215301357AE',' 11375450528031461651 ',45,347,347,'2021-05-17 15:11:48','2021-05-17 15:11:48','','2021-05-17'),(12441,2825,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,6221,0,'',0,0,0,'','','',45,349,349,'2021-05-17 15:35:36','2021-05-17 15:35:36','','2021-05-17'),(12442,2825,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,6222,0,'',0,0,0,'','','',45,349,349,'2021-05-17 15:35:36','2021-05-17 15:35:36','','2021-05-17'),(12443,2825,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,6223,0,'',0,0,0,'','','',45,349,349,'2021-05-17 15:35:36','2021-05-17 15:35:36','','2021-05-17'),(12444,2825,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,6224,0,'',0,0,0,'','','',45,349,349,'2021-05-17 15:35:36','2021-05-17 15:35:36','','2021-05-17'),(12445,2825,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,6225,0,'',0,0,0,'','','',45,349,349,'2021-05-17 15:35:36','2021-05-17 15:35:36','','2021-05-17'),(12446,2825,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,12441,5,'12300',0,0,0,'MB214829391AE','MB214829391AE','11375499399633913515',45,349,349,'2021-05-17 15:35:36','2021-05-17 15:35:36','','2021-05-17'),(12447,2825,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,12442,260,'12300',0,0,0,'MB215301833AE','MB215301833AE','11375464340238393369',45,349,349,'2021-05-17 15:35:36','2021-05-17 15:35:36','','2021-05-17'),(12448,2825,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,12443,158,'12300',0,0,0,'MB215300071AE','MB215300071AE','11375388798036983989',45,349,349,'2021-05-17 15:35:36','2021-05-17 15:35:36','','2021-05-17'),(12449,2825,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,12444,5,'12300',0,0,0,'MB215291441AE','MB215291441AE','11374900994245613514',45,349,349,'2021-05-17 15:35:36','2021-05-17 15:35:36','','2021-05-17'),(12450,2825,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,12445,1739,'12300',0,0,0,'MB215283488AE','MB215283488AE','11374444373145213540',45,349,349,'2021-05-17 15:35:36','2021-05-17 15:35:36','','2021-05-17'),(12451,2826,13,'TSL74','SUBMIT RENEW LABOUR CARD APPLICATION - ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„',80,0,1,0,0,0,1,6226,0,'',0,0,0,'','','',45,354,354,'2021-05-17 15:41:57','2021-05-17 15:41:57','','2021-05-17'),(12452,2826,10,'TAS_AUTO','SUBMIT RENEW LABOUR CARD APPLICATION - ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„',80,0,1,0,0,0,0,12451,653,'12300',0,0,0,'','MB215291891AE','11375637635938541641 ',45,354,354,'2021-05-17 15:41:57','2021-05-17 15:41:57','','2021-05-17'),(12453,2827,13,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,1,6227,0,'',0,0,0,'','','',15,349,349,'2021-05-17 16:05:14','2021-05-17 16:05:14','','2021-05-17'),(12454,2827,10,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,0,12453,4,'12300',0,0,0,'MB215306449AE','MB215306449AE','11375766418334853951',15,349,349,'2021-05-17 16:05:14','2021-05-17 16:05:14','','2021-05-17'),(12455,2828,13,'TSL45','OPEN ELECTRONIC COMPANY - ط·ظ„ط¨ ظپطھط­ ظ…ظ†ط´ط£ط© ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6228,0,'',0,0,0,'','','',45,360,360,'2021-05-17 16:34:55','2021-05-17 16:34:55','','2021-05-17'),(12456,2828,10,'TAS_AUTO','OPEN ELECTRONIC COMPANY - ط·ظ„ط¨ ظپطھط­ ظ…ظ†ط´ط£ط© ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,12455,43,'120022',0,0,0,'','MB215308671AE','11375951474231621023 ',45,360,360,'2021-05-17 16:34:55','2021-05-17 16:34:55','','2021-05-17'),(12457,2829,13,'TSL11','CANCEL NEW ELECTRONIC WORK PERMIT TYPING - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6229,0,'',0,0,0,'','','',45,347,347,'2021-05-17 16:37:19','2021-05-17 16:37:19','','2021-05-17'),(12458,2829,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,6230,0,'',0,0,0,'','','',15,347,347,'2021-05-17 16:37:19','2021-05-17 16:37:19','','2021-05-17'),(12459,2829,10,'TAS_AUTO','CANCEL NEW ELECTRONIC WORK PERMIT TYPING - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,12457,3,'12300',0,0,0,'','MB215308907AE','11375963981633203555 ',45,347,347,'2021-05-17 16:37:19','2021-05-17 16:37:19','','2021-05-17'),(12460,2829,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,12458,207,'12300',0,0,0,'','MB215308864AE','11375959397546843656 ',15,347,347,'2021-05-17 16:37:19','2021-05-17 16:37:19','','2021-05-17'),(12461,2830,13,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,1,6231,0,'',0,0,0,'','','',135,360,360,'2021-05-17 16:37:54','2021-05-17 16:37:54','','2021-05-17'),(12462,2830,10,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,0,12461,8,'12300',0,0,0,'','MB215302968AE','11375541485636893666 ',135,360,360,'2021-05-17 16:37:54','2021-05-17 16:37:54','','2021-05-17'),(12463,2831,13,'TSL110','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',80,0,1,0,0,0,1,6232,0,'',0,0,0,'','','',25,354,354,'2021-05-17 16:46:49','2021-05-17 16:46:49','','2021-05-17'),(12464,2831,10,'TAS_AUTO','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',80,0,1,0,0,0,0,12463,753,'12300',0,0,0,'','MB215309607AE','11376024984835281473 ',45,354,354,'2021-05-17 16:46:49','2021-05-17 16:46:49','','2021-05-17'),(12465,2832,13,'TSL110','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',80,0,1,0,0,0,1,6233,0,'',0,0,0,'','','',25,360,360,'2021-05-17 16:53:00','2021-05-17 16:53:00','','2021-05-17'),(12466,2832,10,'TAS_AUTO','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',80,0,1,0,0,0,0,12465,2453,'12300',0,0,0,'','MB215309991AE','11376060461332573130 ',45,360,360,'2021-05-17 16:53:00','2021-05-17 16:53:00','','2021-05-17'),(12467,2833,13,'TSL92','UPDATE ESTABLISHMENT INFORMATION - طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6234,0,'',0,0,0,'','','',45,360,360,'2021-05-17 17:28:51','2021-05-17 17:28:51','','2021-05-17'),(12468,2833,10,'TAS_AUTO','UPDATE ESTABLISHMENT INFORMATION - طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,12467,484,'12300',0,0,0,'','MB215312590AE','11376276337931563274 ',45,360,360,'2021-05-17 17:28:51','2021-05-17 17:28:51','','2021-05-17'),(12469,2834,13,'TSL107','Open Establishment Record Package - ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6235,0,'',0,0,0,'','','',25,347,347,'2021-05-17 17:33:12','2021-05-17 17:33:12','','2021-05-17'),(12470,2834,10,'TAS_AUTO','Open Establishment Record Package - ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,12469,473,'12300',0,0,0,'','MB215312847AE','11376299690546721828 ',45,347,347,'2021-05-17 17:33:12','2021-05-17 17:33:12','','2021-05-17'),(12471,2835,13,'TSL56','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6236,0,'',0,0,0,'','','',45,354,354,'2021-05-17 17:44:46','2021-05-17 17:44:46','','2021-05-17'),(12472,2835,10,'TAS_AUTO','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,12471,4.66,'12300',0,0,0,'','MB215313964AE','11376378527938233559 ',45,354,354,'2021-05-17 17:44:46','2021-05-17 17:44:46','','2021-05-17'),(12473,2836,13,'TSL110','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',80,0,1,0,0,0,1,6237,0,'',0,0,0,'','','',25,347,347,'2021-05-17 17:58:02','2021-05-17 17:58:02','','2021-05-17'),(12474,2836,13,'TSL110','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',80,0,1,0,0,0,1,6238,0,'',0,0,0,'','','',25,347,347,'2021-05-17 17:58:02','2021-05-17 17:58:02','','2021-05-17'),(12475,2836,13,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,1,6239,0,'',0,0,0,'','','',135,347,347,'2021-05-17 17:58:02','2021-05-17 17:58:02','','2021-05-17'),(12476,2836,13,'TSL53','Modify Quota - طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,6240,0,'',0,0,0,'','','',45,347,347,'2021-05-17 17:58:02','2021-05-17 17:58:02','','2021-05-17'),(12477,2836,10,'TAS_AUTO','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',80,0,1,0,0,0,0,12473,1003,'12300',0,0,0,'','MB215313468AE','11376341049536331579 ',45,347,347,'2021-05-17 17:58:02','2021-05-17 17:58:02','','2021-05-17'),(12478,2836,10,'TAS_AUTO','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',80,0,1,0,0,0,0,12474,1003,'12300',0,0,0,'','MB215313862AE','11376370366338941520 ',45,347,347,'2021-05-17 17:58:02','2021-05-17 17:58:02','','2021-05-17'),(12479,2836,10,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,0,12475,3,'12300',0,0,0,'','MB215314482AE','11376422578333631632 ',135,347,347,'2021-05-17 17:58:02','2021-05-17 17:58:02','','2021-05-17'),(12480,2836,10,'TAS_AUTO','Modify Quota - طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,12476,3,'12300',0,0,0,'','MB215314767AE','11376449917636741622 ',45,347,347,'2021-05-17 17:58:02','2021-05-17 17:58:02','','2021-05-17'),(12481,2837,13,'TSL92','UPDATE ESTABLISHMENT INFORMATION - طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6241,0,'',0,0,0,'','','',45,360,360,'2021-05-17 18:17:01','2021-05-17 18:17:02','','2021-05-17'),(12482,2837,10,'TAS_AUTO','UPDATE ESTABLISHMENT INFORMATION - طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,12481,484,'12300',0,0,0,'','MB215316159AE','11376564708042273240 ',45,360,360,'2021-05-17 18:17:02','2021-05-17 18:17:02','','2021-05-17'),(12483,2838,13,'TSL95','TEMPORARY ADDITIONAL ANNEX - APPLICATION - ط§ظ„ظ…ظ„ط­ظ‚ ط§ظ„ط¥ط¶ط§ظپظٹ ط§ظ„ظ…ط¤ظ‚طھ - ط§ظ„طھط·ط¨ظٹظ‚',80,0,1,0,0,0,1,6242,0,'',0,0,0,'','','',45,354,354,'2021-05-17 18:34:54','2021-05-17 18:34:54','','2021-05-17'),(12484,2838,13,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,1,6243,0,'',0,0,0,'','','',135,354,354,'2021-05-17 18:34:54','2021-05-17 18:34:54','','2021-05-17'),(12485,2838,13,'TSL44','Online Cancellation  - ط§ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6244,0,'',0,0,0,'','','',45,354,354,'2021-05-17 18:34:54','2021-05-17 18:34:54','','2021-05-17'),(12486,2838,13,'TSL44','Online Cancellation  - ط§ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6245,0,'',0,0,0,'','','',45,354,354,'2021-05-17 18:34:54','2021-05-17 18:34:54','','2021-05-17'),(12487,2838,13,'TSL44','Online Cancellation  - ط§ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6246,0,'',0,0,0,'','','',45,354,354,'2021-05-17 18:34:54','2021-05-17 18:34:54','','2021-05-17'),(12488,2838,13,'TSL110','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',80,0,1,0,0,0,1,6247,0,'',0,0,0,'','','',25,354,354,'2021-05-17 18:34:54','2021-05-17 18:34:54','','2021-05-17'),(12489,2838,13,'TSL110','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',80,0,1,0,0,0,1,6248,0,'',0,0,0,'','','',25,354,354,'2021-05-17 18:34:54','2021-05-17 18:34:54','','2021-05-17'),(12490,2838,13,'TSL44','Online Cancellation  - ط§ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6249,0,'',0,0,0,'','','',45,354,354,'2021-05-17 18:34:54','2021-05-17 18:34:54','','2021-05-17'),(12491,2838,10,'TAS_AUTO','TEMPORARY ADDITIONAL ANNEX - APPLICATION - ط§ظ„ظ…ظ„ط­ظ‚ ط§ظ„ط¥ط¶ط§ظپظٹ ط§ظ„ظ…ط¤ظ‚طھ - ط§ظ„طھط·ط¨ظٹظ‚',80,0,1,0,0,0,0,12483,53,'12300',0,0,0,'','MB215316440AE','11376589747938633502',45,354,354,'2021-05-17 18:34:54','2021-05-17 18:34:54','','2021-05-17'),(12492,2838,10,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,0,12484,7.86,'12300',0,0,0,'','MB215315110AE','11376478114737213690',135,354,354,'2021-05-17 18:34:54','2021-05-17 18:34:54','','2021-05-17'),(12493,2838,10,'TAS_AUTO','Online Cancellation  - ط§ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,12485,4.66,'12300',0,0,0,'','MB214975839AE','11376455062535453504',45,354,354,'2021-05-17 18:34:54','2021-05-17 18:34:54','','2021-05-17'),(12494,2838,10,'TAS_AUTO','Online Cancellation  - ط§ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,12486,4.66,'12300',0,0,0,'','MB212166244AE','11375995732538823504',45,354,354,'2021-05-17 18:34:54','2021-05-17 18:34:54','','2021-05-17'),(12495,2838,10,'TAS_AUTO','Online Cancellation  - ط§ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,12487,4.66,'12300',0,0,0,'','MB212127881AE','11375976321138643588',45,354,354,'2021-05-17 18:34:54','2021-05-17 18:34:54','','2021-05-17'),(12496,2838,10,'TAS_AUTO','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',80,0,1,0,0,0,0,12488,2452.66,'12300',0,0,0,'','MB215308698AE','11375945075636803113',45,354,354,'2021-05-17 18:34:54','2021-05-17 18:34:54','','2021-05-17'),(12497,2838,10,'TAS_AUTO','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',80,0,1,0,0,0,0,12489,55.66,'12300',0,0,0,'','MB215307575AE','11375852166944393512',45,354,354,'2021-05-17 18:34:54','2021-05-17 18:34:54','','2021-05-17'),(12498,2838,10,'TAS_AUTO','Online Cancellation  - ط§ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,12490,3,'12300',0,0,0,'','MB214995697AE','11375885236233993589',45,354,354,'2021-05-17 18:34:54','2021-05-17 18:34:54','','2021-05-17'),(12499,2839,13,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',135,355,355,'2021-05-17 18:39:15','2021-05-17 20:10:48','','2021-05-17'),(12500,2839,13,'TAS_AUTO240','&#039;TASHEEL AUTO 240&#039;',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',135,355,355,'2021-05-17 18:39:15','2021-05-17 20:10:48','','2021-05-17'),(12501,2839,10,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'','MB215314025AE','11376388357241773698',135,355,355,'2021-05-17 18:39:15','2021-05-17 20:10:48','','2021-05-17'),(12502,2839,10,'TAS_AUTO240','&#039;TASHEEL AUTO 240&#039;',0,0,0,0,0,0,0,0,1308,'12300',0,0,0,'','MB215314992AE','11376467955339533758 ',135,355,355,'2021-05-17 18:39:15','2021-05-17 20:10:48','','2021-05-17'),(12503,2840,13,'TSL92','UPDATE ESTABLISHMENT INFORMATION - طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6252,0,'',0,0,0,'','','',45,360,360,'2021-05-17 18:53:06','2021-05-17 18:53:06','','2021-05-17'),(12504,2840,10,'TAS_AUTO','UPDATE ESTABLISHMENT INFORMATION - طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,12503,5,'12300',0,0,0,'','MB215318317AE','11376776378332813595 ',45,360,360,'2021-05-17 18:53:06','2021-05-17 18:53:06','','2021-05-17'),(12505,2841,13,'TSL56','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6253,0,'',0,0,0,'','','',45,354,354,'2021-05-17 19:27:06','2021-05-17 19:27:06','','2021-05-17'),(12506,2841,10,'TAS_AUTO','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,12505,3,'120022',0,0,0,'','MB215320375AE','11376995138345401696 ',45,354,354,'2021-05-17 19:27:06','2021-05-17 19:27:06','','2021-05-17'),(12507,2842,13,'TSL48','PAYMENT FORM  ELECTRONIC QUOTA - ط·ظ„ط¨ ط¯ظپط¹ ط±ط³ظˆظ…  ط­طµط© ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,354,354,'2021-05-17 19:50:12','2021-05-17 19:58:40','','2021-05-17'),(12508,2842,13,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',135,354,354,'2021-05-17 19:50:12','2021-05-17 19:58:40','','2021-05-17'),(12509,2842,10,'TAS_AUTO','PAYMENT FORM  ELECTRONIC QUOTA - ط·ظ„ط¨ ط¯ظپط¹ ط±ط³ظˆظ…  ط­طµط© ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'120022',0,0,0,'','MB215321275AE','11377108098846591459',45,354,354,'2021-05-17 19:50:12','2021-05-17 19:58:40','','2021-05-17'),(12510,2842,10,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',0,0,0,0,0,0,0,0,3,'120022',0,0,0,'','MB215321100AE','11377081355944601698',135,354,354,'2021-05-17 19:50:12','2021-05-17 19:58:40','','2021-05-17'),(12511,2843,13,'TSL10','CANCEL NEW ELECTRONIC WORK PERMIT APPLICATION - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯ط©',80,0,1,0,0,0,1,6256,0,'',0,0,0,'','','',45,355,355,'2021-05-17 19:54:19','2021-05-17 19:54:19','','2021-05-17'),(12512,2843,10,'TAS_AUTO','CANCEL NEW ELECTRONIC WORK PERMIT APPLICATION - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯ط©',80,0,1,0,0,0,0,12511,3,'12300',0,0,0,'','MB215321494AE','11377142793031843535 ',45,355,355,'2021-05-17 19:54:19','2021-05-17 19:54:19','','2021-05-17'),(12513,2844,13,'TAS_AUTO','PAYMENT FORM  ELECTRONIC QUOTA - ط·ظ„ط¨ ط¯ظپط¹ ط±ط³ظˆظ…  ط­طµط© ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6257,0,'',0,0,0,'','','',45,354,343,'2021-05-17 19:58:40','2021-05-17 19:58:40','','2021-05-17'),(12514,2844,13,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,1,6258,0,'',0,0,0,'','','',135,354,343,'2021-05-17 19:58:40','2021-05-17 19:58:40','','2021-05-17'),(12515,2844,10,'TAS_AUTO','PAYMENT FORM  ELECTRONIC QUOTA - ط·ظ„ط¨ ط¯ظپط¹ ط±ط³ظˆظ…  ط­طµط© ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,12513,103,'120022',0,0,0,'','MB215321275AE','11377108098846591459',45,354,343,'2021-05-17 19:58:40','2021-05-17 19:58:40','','2021-05-17'),(12516,2844,10,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,0,12514,3,'120022',0,0,0,'','MB215321100AE','11377081355944601698',135,354,343,'2021-05-17 19:58:40','2021-05-17 19:58:40','','2021-05-17'),(12517,2845,13,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,1,6259,0,'',0,0,0,'','','',135,354,354,'2021-05-17 20:00:49','2021-05-17 20:00:49','','2021-05-17'),(12518,2845,13,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,1,6260,0,'',0,0,0,'','','',135,354,354,'2021-05-17 20:00:49','2021-05-17 20:00:49','','2021-05-17'),(12519,2845,13,'TSL110','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',80,0,1,0,0,0,1,6261,0,'',0,0,0,'','','',25,354,354,'2021-05-17 20:00:49','2021-05-17 20:00:49','','2021-05-17'),(12520,2845,10,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,0,12517,3,'12300',0,0,0,'','MB215319864AE','1136926556138391673',135,354,354,'2021-05-17 20:00:49','2021-05-17 20:00:49','','2021-05-17'),(12521,2845,10,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,0,12518,3,'12300',0,0,0,'','MB215318887AE','11376829128337331691',135,354,354,'2021-05-17 20:00:49','2021-05-17 20:00:49','','2021-05-17'),(12522,2845,10,'TAS_AUTO','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',80,0,1,0,0,0,0,12519,253,'12300',0,0,0,'','MB215320278AE','11376980408936861533',45,354,354,'2021-05-17 20:00:49','2021-05-17 20:00:49','','2021-05-17'),(12523,2846,13,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',135,355,343,'2021-05-17 20:10:48','2021-05-18 10:45:53','','2021-05-17'),(12524,2846,13,'TAS_AUTO240','TASHEEL AUTO 240',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',135,355,343,'2021-05-17 20:10:48','2021-05-18 10:45:53','','2021-05-17'),(12525,2846,10,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'','MB215314025AE','11376388357241773698',135,355,343,'2021-05-17 20:10:48','2021-05-18 10:45:53','','2021-05-17'),(12526,2846,10,'TAS_AUTO240','TASHEEL AUTO 240',0,0,0,0,0,0,0,0,1308,'12300',0,0,0,'','mb215314992ae','11376467955339533758',135,355,343,'2021-05-17 20:10:48','2021-05-18 10:45:53','','2021-05-17'),(12527,2847,13,'TSL110','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',80,0,1,0,0,0,1,6264,0,'',0,0,0,'','','',25,348,348,'2021-05-18 09:38:13','2021-05-18 09:38:13','','2021-05-18'),(12528,2847,10,'TAS_AUTO','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',80,0,1,0,0,0,0,12527,353,'12300',0,0,0,'','MB215329418AE','MB215329418AE',45,348,348,'2021-05-18 09:38:13','2021-05-18 09:38:13','','2021-05-18'),(12529,2848,13,'TSL110','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',80,0,1,0,0,0,1,6265,0,'',0,0,0,'','','',25,360,360,'2021-05-18 10:31:31','2021-05-18 10:31:31','','2021-05-18'),(12530,2848,13,'TSL110','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',80,0,1,0,0,0,1,6266,0,'',0,0,0,'','','',25,360,360,'2021-05-18 10:31:31','2021-05-18 10:31:31','','2021-05-18'),(12531,2848,10,'TAS_AUTO','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',80,0,1,0,0,0,0,12529,1229,'12300',0,0,0,'','MB215332980AE','11383725257531993730 ',45,360,360,'2021-05-18 10:31:31','2021-05-18 10:31:31','','2021-05-18'),(12532,2848,10,'TAS_AUTO','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',80,0,1,0,0,0,0,12530,1229,'12300',0,0,0,'','MB215333613AE','11383763520337343755 ',45,360,360,'2021-05-18 10:31:31','2021-05-18 10:31:31','','2021-05-18'),(12533,2849,13,'TSR06','ELECTRONIC COMPANY CARD - ط¨ط·ط§ظ‚ط© ط§ط¹طھظ…ط§ط¯ ط§ظ„طھظˆط§ظ‚ظٹط¹',19,0,1,0,0,0,1,6267,0,'',0,0,0,'','','',0,348,348,'2021-05-18 10:38:47','2021-05-18 10:38:47','','2021-05-18'),(12534,2849,10,'TSR06','ELECTRONIC COMPANY CARD - ط¨ط·ط§ظ‚ط© ط§ط¹طھظ…ط§ط¯ ط§ظ„طھظˆط§ظ‚ظٹط¹',19,0,1,0,0,0,0,12533,3,'12300',0,0,0,'','RP210395837AE','11383816680637313209 ',0,348,348,'2021-05-18 10:38:47','2021-05-18 10:38:47','','2021-05-18'),(12535,2850,13,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',135,355,364,'2021-05-18 10:45:53','2021-05-18 14:13:46','','2021-05-18'),(12536,2850,13,'TAS_AUTO240','&#039;TASHEEL AUTO 240&#039;',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',135,355,364,'2021-05-18 10:45:53','2021-05-18 14:13:46','','2021-05-18'),(12537,2850,10,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'','MB215314025AE','11376388357241773698',135,355,364,'2021-05-18 10:45:53','2021-05-18 14:13:46','','2021-05-18'),(12538,2850,10,'TAS_AUTO240','&#039;TASHEEL AUTO 240&#039;',0,0,0,0,0,0,0,0,1068,'12300',0,0,0,'','mb215314992ae','11376467955339533758',135,355,364,'2021-05-18 10:45:53','2021-05-18 14:13:46','','2021-05-18'),(12539,2851,13,'TSL53','Modify Quota - طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,6270,0,'',0,0,0,'','','',45,360,360,'2021-05-18 10:53:50','2021-05-18 10:53:50','','2021-05-18'),(12540,2851,10,'TAS_AUTO','Modify Quota - طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,12539,3,'120022',0,0,0,'','MB215336169AE','11383914018931771698 ',45,360,360,'2021-05-18 10:53:50','2021-05-18 10:53:50','','2021-05-18'),(12541,2852,13,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,1,6271,0,'',0,0,0,'','','',135,348,348,'2021-05-18 11:29:30','2021-05-18 11:29:30','','2021-05-18'),(12542,2852,10,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,0,12541,3,'120022',0,0,0,'','MB215339919AE','11384126266535501652 ',135,348,348,'2021-05-18 11:29:30','2021-05-18 11:29:30','','2021-05-18'),(12543,2853,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,6272,0,'',0,0,0,'','','',0,353,353,'2021-05-18 11:35:36','2021-05-18 11:35:36','','2021-05-18'),(12544,2853,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,6273,0,'',0,0,0,'','','',0,353,353,'2021-05-18 11:35:36','2021-05-18 11:35:36','','2021-05-18'),(12545,2853,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,12543,3,'12300',0,0,0,'','RP210396096AE','11384051405832493239',0,353,353,'2021-05-18 11:35:36','2021-05-18 11:35:36','','2021-05-18'),(12546,2853,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,12544,3,'12300',0,0,0,'','RP210396126AE','11384071434634953275',0,353,353,'2021-05-18 11:35:36','2021-05-18 11:35:36','','2021-05-18'),(12547,2854,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,6274,0,'',0,0,0,'','','',45,349,349,'2021-05-18 12:41:00','2021-05-18 12:41:00','','2021-05-18'),(12548,2854,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,6275,0,'',0,0,0,'','','',45,349,349,'2021-05-18 12:41:00','2021-05-18 12:41:00','','2021-05-18'),(12549,2854,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,12547,1003,'120022',0,0,0,'MB215347089AE','MB215347089AE','11384504490032301507',45,349,349,'2021-05-18 12:41:00','2021-05-18 12:41:00','','2021-05-18'),(12550,2854,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,12548,1003,'120022',0,0,0,'MB215346369AE','MB215346369AE','11384475465338641544',45,349,349,'2021-05-18 12:41:00','2021-05-18 12:41:00','','2021-05-18'),(12551,2855,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,6276,0,'',0,0,0,'','','',45,353,353,'2021-05-18 12:41:14','2021-05-18 12:41:14','','2021-05-18'),(12552,2855,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,12551,5,'12300',0,0,0,'MB215348079AE','MB215348079AE','11384553398038373512',45,353,353,'2021-05-18 12:41:14','2021-05-18 12:41:14','','2021-05-18'),(12553,2856,13,'TSL24','LABOUR CASE CANCELLATION - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,6277,0,'',0,0,0,'','','',45,360,360,'2021-05-18 12:51:03','2021-05-18 12:51:03','','2021-05-18'),(12554,2856,10,'TAS_AUTO','LABOUR CASE CANCELLATION - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,12553,3,'120022',0,0,0,'','MB215349165AE','11384615957643221678 ',45,360,360,'2021-05-18 12:51:03','2021-05-18 12:51:03','','2021-05-18'),(12555,2857,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,6278,0,'',0,0,0,'','','',45,353,353,'2021-05-18 13:01:03','2021-05-18 13:01:03','','2021-05-18'),(12556,2857,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,12555,3,'120022',0,0,0,'MB215350146AE','MB215350146AE','11384674756346281693',45,353,353,'2021-05-18 13:01:03','2021-05-18 13:01:03','','2021-05-18'),(12557,2858,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,6279,0,'',0,0,0,'','','',0,360,360,'2021-05-18 13:11:58','2021-05-18 13:11:58','','2021-05-18'),(12558,2858,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,12557,3,'12300',0,0,0,'','RP210396981AE','11384732804935553228',0,360,360,'2021-05-18 13:11:58','2021-05-18 13:11:58','','2021-05-18'),(12559,2859,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,6280,0,'',0,0,0,'','','',135,353,353,'2021-05-18 13:59:06','2021-05-18 13:59:06','','2021-05-18'),(12560,2859,13,'TAS_AUTO','Add Electronic PRO ط¥ط¶ط§ظپط© ظ…ظ†ط¯ظˆط¨ ط¥ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6281,0,'',0,0,0,'','','',45,353,353,'2021-05-18 13:59:06','2021-05-18 13:59:07','','2021-05-18'),(12561,2859,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,12559,3,'12300',0,0,0,'MB215356300AE','MB215356300AE','11384990006239661621',135,353,353,'2021-05-18 13:59:06','2021-05-18 13:59:06','','2021-05-18'),(12562,2859,10,'TAS_AUTO','Add Electronic PRO ط¥ط¶ط§ظپط© ظ…ظ†ط¯ظˆط¨ ط¥ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,12560,43,'12300',0,0,0,'MB215353941AE','MB215353941AE','11384868955533391031',45,353,353,'2021-05-18 13:59:07','2021-05-18 13:59:07','','2021-05-18'),(12563,2860,13,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,1,6282,0,'',0,0,0,'','','',135,355,343,'2021-05-18 14:13:46','2021-05-18 14:13:46','','2021-05-18'),(12564,2860,13,'TSL98','Work Permit Package â€“ Second Visit - ط¨ط§ظ‚ط© طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ â€“ ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط©',80,0,1,0,0,0,1,6283,0,'',0,0,0,'','','',45,355,343,'2021-05-18 14:13:46','2021-05-18 14:13:46','','2021-05-18'),(12565,2860,10,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,0,12563,3,'12300',0,0,0,'','MB215314025AE','11376388357241773698',135,355,343,'2021-05-18 14:13:46','2021-05-18 14:13:46','','2021-05-18'),(12566,2860,10,'TAS_AUTO','Work Permit Package â€“ Second Visit - ط¨ط§ظ‚ط© طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ â€“ ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط©',80,0,1,0,0,0,0,12564,1228,'12300',0,0,0,'','mb215314992ae','11376467955339533758',45,355,343,'2021-05-18 14:13:46','2021-05-18 14:13:46','','2021-05-18'),(12567,2861,13,'TSL24','LABOUR CASE CANCELLATION - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,6284,0,'',0,0,0,'','','',45,347,347,'2021-05-18 14:18:33','2021-05-18 14:18:33','','2021-05-18'),(12568,2861,10,'TAS_AUTO','LABOUR CASE CANCELLATION - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,12567,3,'12300',0,0,0,'','MB215359001AE','11385135824543903531 ',45,347,347,'2021-05-18 14:18:33','2021-05-18 14:18:33','','2021-05-18'),(12569,2862,13,'TSL105','SPONSOR INFORMATION - ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',40,0,1,0,0,0,1,6285,0,'',0,0,0,'','','',15,360,360,'2021-05-18 14:20:05','2021-05-18 14:20:05','','2021-05-18'),(12570,2862,10,'TAS_AUTO40','SPONSOR INFORMATION - ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',40,0,1,0,0,0,0,12569,3,'120022',0,0,0,'','MB215359297AE','11385152786643421026 ',15,360,360,'2021-05-18 14:20:05','2021-05-18 14:20:05','','2021-05-18'),(12571,2863,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,6286,0,'',0,0,0,'','','',45,349,349,'2021-05-18 14:21:06','2021-05-18 14:21:06','','2021-05-18'),(12572,2863,13,'TSL42','OFFER LETTER  RELATIVE - ط¹ط±ط¶ ط¹ظ…ظ„  ط¹ظ„ظٹ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,1,6287,0,'',0,0,0,'','','',45,349,349,'2021-05-18 14:21:06','2021-05-18 14:21:06','','2021-05-18'),(12573,2863,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,12571,2453,'12300',0,0,0,'MB215353208AE','MB215353208AE','11384833894746403169',45,349,349,'2021-05-18 14:21:06','2021-05-18 14:21:06','','2021-05-18'),(12574,2863,10,'TAS_AUTO','OFFER LETTER  RELATIVE - ط¹ط±ط¶ ط¹ظ…ظ„  ط¹ظ„ظٹ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,0,12572,5,'12300',0,0,0,'','ST213180194AE','11384695111643673533',45,349,349,'2021-05-18 14:21:06','2021-05-18 14:21:06','','2021-05-18'),(12575,2864,13,'TSL107','Open Establishment Record Package - ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6288,0,'',0,0,0,'','','',25,347,347,'2021-05-18 15:33:51','2021-05-18 15:33:51','','2021-05-18'),(12576,2864,10,'TAS_AUTO','Open Establishment Record Package - ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,12575,43,'12300',0,0,0,'','MB215366435AE','11385587161345281035 ',45,347,347,'2021-05-18 15:33:51','2021-05-18 15:33:51','','2021-05-18'),(12577,2865,13,'TSL54','REFUND OF BANK GUARANTEE - ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,1,6289,0,'',0,0,0,'','','',45,354,354,'2021-05-18 15:53:13','2021-05-18 15:53:13','','2021-05-18'),(12578,2865,10,'TAS_AUTO','REFUND OF BANK GUARANTEE - ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,0,12577,3,'12300',0,0,0,'','MB215368200AE','11385708883237391675 ',45,354,354,'2021-05-18 15:53:13','2021-05-18 15:53:13','','2021-05-18'),(12579,2866,13,'TSL45','OPEN ELECTRONIC COMPANY - ط·ظ„ط¨ ظپطھط­ ظ…ظ†ط´ط£ط© ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6290,0,'',0,0,0,'','','',45,347,347,'2021-05-18 15:59:35','2021-05-18 15:59:35','','2021-05-18'),(12580,2866,10,'TAS_AUTO','OPEN ELECTRONIC COMPANY - ط·ظ„ط¨ ظپطھط­ ظ…ظ†ط´ط£ط© ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,12579,473,'12300',0,0,0,'','MB215368665AE','11385741317741841861 ',45,347,347,'2021-05-18 15:59:35','2021-05-18 15:59:35','','2021-05-18'),(12581,2867,13,'TSL107','Open Establishment Record Package - ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6291,0,'',0,0,0,'','','',25,347,347,'2021-05-18 16:15:51','2021-05-18 16:15:51','','2021-05-18'),(12582,2867,10,'TAS_AUTO','Open Establishment Record Package - ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,12581,473,'12300',0,0,0,'','MB215370054AE','11385847392740591829 ',45,347,347,'2021-05-18 16:15:51','2021-05-18 16:15:51','','2021-05-18'),(12583,2868,13,'TSL92','UPDATE ESTABLISHMENT INFORMATION - طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6292,0,'',0,0,0,'','','',45,354,354,'2021-05-18 16:41:14','2021-05-18 16:41:14','','2021-05-18'),(12584,2868,13,'TSL107','Open Establishment Record Package - ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6293,0,'',0,0,0,'','','',25,354,354,'2021-05-18 16:41:14','2021-05-18 16:41:14','','2021-05-18'),(12585,2868,10,'TAS_AUTO','UPDATE ESTABLISHMENT INFORMATION - طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,12583,443,'12300',0,0,0,'','MB215371725AE','11385989598341983676 ',45,354,354,'2021-05-18 16:41:14','2021-05-18 16:41:14','','2021-05-18'),(12586,2868,10,'TAS_AUTO','Open Establishment Record Package - ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,12584,484.06,'12300',0,0,0,'','MB215370084AE','11385942400232233281 ',45,354,354,'2021-05-18 16:41:14','2021-05-18 16:41:14','','2021-05-18'),(12587,2869,13,'TSL107','Open Establishment Record Package - ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6294,0,'',0,0,0,'','','',25,347,347,'2021-05-18 16:52:20','2021-05-18 16:52:20','','2021-05-18'),(12588,2869,10,'TAS_AUTO','Open Establishment Record Package - ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,12587,473,'12300',0,0,0,'','MB215372439AE','11386064622143463275 ',45,347,347,'2021-05-18 16:52:20','2021-05-18 16:52:20','','2021-05-18'),(12589,2870,13,'TSL110','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',80,0,1,0,0,0,1,6295,0,'',0,0,0,'','','',25,347,347,'2021-05-18 17:01:29','2021-05-18 17:01:29','','2021-05-18'),(12590,2870,10,'TAS_AUTO','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',80,0,1,0,0,0,0,12589,361,'12300',0,0,0,'','MB215373133AE','11386114632833283792 ',45,347,347,'2021-05-18 17:01:29','2021-05-18 17:01:29','','2021-05-18'),(12591,2871,13,'TSL11','CANCEL NEW ELECTRONIC WORK PERMIT TYPING - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6296,0,'',0,0,0,'','','',45,354,354,'2021-05-18 17:09:42','2021-05-18 17:09:42','','2021-05-18'),(12592,2871,13,'TSL11','CANCEL NEW ELECTRONIC WORK PERMIT TYPING - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6297,0,'',0,0,0,'','','',45,354,354,'2021-05-18 17:09:42','2021-05-18 17:09:42','','2021-05-18'),(12593,2871,10,'TAS_AUTO','CANCEL NEW ELECTRONIC WORK PERMIT TYPING - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,12591,3,'120022',0,0,0,'','MB215372294AE','11386163715135651610',45,354,354,'2021-05-18 17:09:42','2021-05-18 17:09:42','','2021-05-18'),(12594,2871,10,'TAS_AUTO','CANCEL NEW ELECTRONIC WORK PERMIT TYPING - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,12592,3,'120022',0,0,0,'','MB215372294AE','11386036813033591616',45,354,354,'2021-05-18 17:09:42','2021-05-18 17:09:42','','2021-05-18'),(12595,2872,13,'TSL56','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6298,0,'',0,0,0,'','','',45,354,354,'2021-05-18 17:22:25','2021-05-18 17:22:25','','2021-05-18'),(12596,2872,13,'TSL56','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6299,0,'',0,0,0,'','','',45,354,354,'2021-05-18 17:22:25','2021-05-18 17:22:25','','2021-05-18'),(12597,2872,13,'TSL28','MODIFY CONTRACT - طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,6300,0,'',0,0,0,'','','',45,354,354,'2021-05-18 17:22:25','2021-05-18 17:22:25','','2021-05-18'),(12598,2872,10,'TAS_AUTO','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,12595,4.06,'12300',0,0,0,'','MB215373027AE','11386104230346913576 ',45,354,354,'2021-05-18 17:22:25','2021-05-18 17:22:25','','2021-05-18'),(12599,2872,10,'TAS_AUTO','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,12596,4.66,'12300',0,0,0,'','MB215373533AE','11386144077735443585 ',45,354,354,'2021-05-18 17:22:25','2021-05-18 17:22:25','','2021-05-18'),(12600,2872,10,'TAS_AUTO','MODIFY CONTRACT - طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,12597,55.66,'12300',0,0,0,'','MB215374373AE','11386223572043553524 ',45,354,354,'2021-05-18 17:22:25','2021-05-18 17:22:25','','2021-05-18'),(12601,2873,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,6301,0,'',0,0,0,'','','',45,355,355,'2021-05-18 17:23:45','2021-05-18 17:23:45','','2021-05-18'),(12602,2873,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,12601,3,'120022',0,0,0,'MB215374473AE','MB215374473AE','11386248926536641678',45,355,355,'2021-05-18 17:23:45','2021-05-18 17:23:45','','2021-05-18'),(12603,2874,13,'TSL56','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,354,354,'2021-05-18 17:33:55','2021-05-18 17:34:58','','2021-05-18'),(12604,2874,13,'TSL98','Work Permit Package â€“ Second Visit - ط¨ط§ظ‚ط© طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ â€“ ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط©',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,354,354,'2021-05-18 17:33:55','2021-05-18 17:34:58','','2021-05-18'),(12605,2874,10,'TAS_AUTO','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,4.66,'120022',0,0,0,'','MB215375294AE','11386305983844533514 ',45,354,354,'2021-05-18 17:33:55','2021-05-18 17:34:58','','2021-05-18'),(12606,2874,10,'TAS_AUTO','Work Permit Package â€“ Second Visit - ط¨ط§ظ‚ط© طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ â€“ ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط©',0,0,0,0,0,0,0,0,4.66,'120022',0,0,0,'','MB214337777AE','11386273874639953598 ',45,354,354,'2021-05-18 17:33:55','2021-05-18 17:34:58','','2021-05-18'),(12607,2875,13,'TAS_AUTO','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6304,0,'',0,0,0,'','','',45,354,343,'2021-05-18 17:34:58','2021-05-18 17:34:58','','2021-05-18'),(12608,2875,13,'TAS_AUTO','Work Permit Package â€“ Second Visit - ط¨ط§ظ‚ط© طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ â€“ ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط©',80,0,1,0,0,0,1,6305,0,'',0,0,0,'','','',45,354,343,'2021-05-18 17:34:58','2021-05-18 17:34:58','','2021-05-18'),(12609,2875,10,'TAS_AUTO','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,12607,4.66,'12300',0,0,0,'','MB215375294AE','11386305983844533514 ',45,354,343,'2021-05-18 17:34:58','2021-05-18 17:34:58','','2021-05-18'),(12610,2875,10,'TAS_AUTO','Work Permit Package â€“ Second Visit - ط¨ط§ظ‚ط© طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ â€“ ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط©',80,0,1,0,0,0,0,12608,4.66,'12300',0,0,0,'','MB214337777AE','11386273874639953598 ',45,354,343,'2021-05-18 17:34:58','2021-05-18 17:34:58','','2021-05-18'),(12611,2876,13,'TSL74','SUBMIT RENEW LABOUR CARD APPLICATION - ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„',80,0,1,0,0,0,1,6306,0,'',0,0,0,'','','',45,347,347,'2021-05-18 17:47:15','2021-05-18 17:47:15','','2021-05-18'),(12612,2876,13,'TSL11','CANCEL NEW ELECTRONIC WORK PERMIT TYPING - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6307,0,'',0,0,0,'','','',45,347,347,'2021-05-18 17:47:15','2021-05-18 17:47:15','','2021-05-18'),(12613,2876,13,'TSL11','CANCEL NEW ELECTRONIC WORK PERMIT TYPING - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6308,0,'',0,0,0,'','','',45,347,347,'2021-05-18 17:47:15','2021-05-18 17:47:15','','2021-05-18'),(12614,2876,13,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,1,6309,0,'',0,0,0,'','','',135,347,347,'2021-05-18 17:47:15','2021-05-18 17:47:15','','2021-05-18'),(12615,2876,10,'TAS_AUTO','SUBMIT RENEW LABOUR CARD APPLICATION - ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„',80,0,1,0,0,0,0,12611,653,'12300',0,0,0,'','MB215159381AE','11386168880436431692 ',45,347,347,'2021-05-18 17:47:15','2021-05-18 17:47:15','','2021-05-18'),(12616,2876,10,'TAS_AUTO','CANCEL NEW ELECTRONIC WORK PERMIT TYPING - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,12612,3,'12300',0,0,0,'','MB215165501AE','11386187967637331662 ',45,347,347,'2021-05-18 17:47:15','2021-05-18 17:47:15','','2021-05-18'),(12617,2876,10,'TAS_AUTO','CANCEL NEW ELECTRONIC WORK PERMIT TYPING - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,12613,3,'12300',0,0,0,'','MB215164582AE','11386202638136851683 ',45,347,347,'2021-05-18 17:47:15','2021-05-18 17:47:15','','2021-05-18'),(12618,2876,10,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,0,12614,3,'12300',0,0,0,'','MB215375160AE','11386295214046441638 ',135,347,347,'2021-05-18 17:47:15','2021-05-18 17:47:15','','2021-05-18'),(12619,2877,13,'TSL38','NEW PERSON CREATION - ط§ط¶ط§ظپط© ط´ط®طµ ط¬ط¯ظٹط¯',80,0,1,0,0,0,1,6310,0,'',0,0,0,'','','',45,347,347,'2021-05-18 18:12:02','2021-05-18 18:12:02','','2021-05-18'),(12620,2877,10,'TAS_AUTO','NEW PERSON CREATION - ط§ط¶ط§ظپط© ط´ط®طµ ط¬ط¯ظٹط¯',80,0,1,0,0,0,0,12619,3,'120022',0,0,0,'','MB215377959AE','11386536210939551695 ',45,347,347,'2021-05-18 18:12:02','2021-05-18 18:12:02','','2021-05-18'),(12621,2878,13,'TSL16','COMPANY FINES - ط؛ط±ط§ظ…ط© ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6311,0,'',0,0,0,'','','',45,354,354,'2021-05-18 18:37:01','2021-05-18 18:37:01','','2021-05-18'),(12622,2878,13,'TSL11','CANCEL NEW ELECTRONIC WORK PERMIT TYPING - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6312,0,'',0,0,0,'','','',45,354,354,'2021-05-18 18:37:01','2021-05-18 18:37:01','','2021-05-18'),(12623,2878,13,'TSL11','CANCEL NEW ELECTRONIC WORK PERMIT TYPING - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6313,0,'',0,0,0,'','','',45,354,354,'2021-05-18 18:37:01','2021-05-18 18:37:01','','2021-05-18'),(12624,2878,10,'TAS_AUTO','COMPANY FINES - ط؛ط±ط§ظ…ط© ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,12621,1799.86,'12300',0,0,0,'','MB215378515AE','11386576853037543554 ',45,354,354,'2021-05-18 18:37:01','2021-05-18 18:37:01','','2021-05-18'),(12625,2878,10,'TAS_AUTO','CANCEL NEW ELECTRONIC WORK PERMIT TYPING - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,12622,4.66,'12300',0,0,0,'','MB215378799AE ','11386611402644803522 ',45,354,354,'2021-05-18 18:37:01','2021-05-18 18:37:01','','2021-05-18'),(12626,2878,10,'TAS_AUTO','CANCEL NEW ELECTRONIC WORK PERMIT TYPING - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,12623,4.66,'12300',0,0,0,'','MB215378799AE','11386679466533983594 ',45,354,354,'2021-05-18 18:37:01','2021-05-18 18:37:01','','2021-05-18'),(12627,2879,13,'TSL110','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',80,0,1,0,0,0,1,6314,0,'',0,0,0,'','','',25,354,354,'2021-05-18 18:43:25','2021-05-18 18:43:25','','2021-05-18'),(12628,2879,13,'TSL110','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',80,0,1,0,0,0,1,6315,0,'',0,0,0,'','','',25,354,354,'2021-05-18 18:43:25','2021-05-18 18:43:25','','2021-05-18'),(12629,2879,10,'TAS_AUTO','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',80,0,1,0,0,0,0,12627,259.66,'12300',0,0,0,'','MB215379994AE','11386729833046503361 ',45,354,354,'2021-05-18 18:43:25','2021-05-18 18:43:25','','2021-05-18'),(12630,2879,10,'TAS_AUTO','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',80,0,1,0,0,0,0,12628,106.66,'12300',0,0,0,'','MB215379851AE','11386715558341603804 ',45,354,354,'2021-05-18 18:43:25','2021-05-18 18:43:25','','2021-05-18'),(12631,2880,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,6316,0,'',0,0,0,'','','',45,355,355,'2021-05-18 19:48:47','2021-05-18 19:48:48','','2021-05-18'),(12632,2880,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,12631,353,'12300',0,0,0,'MB215383150AE','MB215383150AE','11387119203634771384',45,355,355,'2021-05-18 19:48:48','2021-05-18 19:48:48','','2021-05-18'),(12633,2881,13,'TSL103','Contract Submission (THIRD VISIT - 3/3) - طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© -3/3)',80,0,1,0,0,0,1,6317,0,'',0,0,0,'','','',25,347,347,'2021-05-18 19:51:10','2021-05-18 19:51:10','','2021-05-18'),(12634,2881,10,'TAS_AUTO','Contract Submission (THIRD VISIT - 3/3) - طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© -3/3)',80,0,1,0,0,0,0,12633,3,'12300',0,0,0,'','MB212423074AE','11387139303537593548 ',45,347,347,'2021-05-18 19:51:10','2021-05-18 19:51:10','','2021-05-18'),(12635,2882,13,'TSL11','CANCEL NEW ELECTRONIC WORK PERMIT TYPING - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,348,348,'2021-05-19 08:30:23','2021-05-19 08:34:50','','2021-05-19'),(12636,2882,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',15,348,348,'2021-05-19 08:30:23','2021-05-19 08:34:50','','2021-05-19'),(12637,2882,10,'TAS_AUTO','CANCEL NEW ELECTRONIC WORK PERMIT TYPING - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'','MB215389108AE','11393038273235901606 ',45,348,348,'2021-05-19 08:30:23','2021-05-19 08:34:50','','2021-05-19'),(12638,2882,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',0,0,0,0,0,0,0,0,203,'12300',0,0,0,'','MB215388974AE','11393013432638371693 ',15,348,348,'2021-05-19 08:30:23','2021-05-19 08:34:50','','2021-05-19'),(12639,2883,13,'TAS_AUTO','CANCEL NEW ELECTRONIC WORK PERMIT TYPING - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6320,0,'',0,0,0,'','','',45,348,364,'2021-05-19 08:34:50','2021-05-19 08:34:50','','2021-05-19'),(12640,2883,13,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,6321,0,'',0,0,0,'','','',15,348,364,'2021-05-19 08:34:50','2021-05-19 08:34:50','','2021-05-19'),(12641,2883,10,'TAS_AUTO','CANCEL NEW ELECTRONIC WORK PERMIT TYPING - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,12639,3,'120022',0,0,0,'','MB215389108AE','11393038273235901606 ',45,348,364,'2021-05-19 08:34:50','2021-05-19 08:34:50','','2021-05-19'),(12642,2883,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,12640,203,'120022',0,0,0,'','MB215388974AE','11393013432638371693 ',15,348,364,'2021-05-19 08:34:50','2021-05-19 08:34:50','','2021-05-19'),(12643,2884,13,'TAS_AUTO','Adding owners to the Establishment ط¥ط¶ط§ظپط© ظ…ط§ظ„ظƒ ط¬ط¯ظٹط¯',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,350,350,'2021-05-19 09:47:44','2021-05-19 10:06:24','','2021-05-19'),(12644,2884,10,'TAS_AUTO','Adding owners to the Establishment ط¥ط¶ط§ظپط© ظ…ط§ظ„ظƒ ط¬ط¯ظٹط¯',0,0,0,0,0,0,0,0,5,'120022',0,0,0,'MB215393148AE','MB215393148AE','11393512774143813595',45,350,350,'2021-05-19 09:47:44','2021-05-19 10:06:24','','2021-05-19'),(12645,2885,13,'TAS_AUTO','Adding owners to the Establishment ط¥ط¶ط§ظپط© ظ…ط§ظ„ظƒ ط¬ط¯ظٹط¯',80,0,1,0,0,0,1,6323,0,'',0,0,0,'','','',45,350,364,'2021-05-19 10:06:24','2021-05-19 10:06:24','','2021-05-19'),(12646,2885,10,'TAS_AUTO','Adding owners to the Establishment ط¥ط¶ط§ظپط© ظ…ط§ظ„ظƒ ط¬ط¯ظٹط¯',80,0,1,0,0,0,0,12645,5,'12300',0,0,0,'MB215393148AE','MB215393148AE','11393512774143813595',45,350,364,'2021-05-19 10:06:24','2021-05-19 10:06:24','','2021-05-19'),(12647,2886,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,6324,0,'',0,0,0,'','','',45,350,350,'2021-05-19 10:07:13','2021-05-19 10:07:13','','2021-05-19'),(12648,2886,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,12647,3,'120022',0,0,0,'MB215394867AE','MB215394867AE','11393635558733261673',45,350,350,'2021-05-19 10:07:13','2021-05-19 10:07:13','','2021-05-19'),(12649,2887,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,6325,0,'',0,0,0,'','','',45,353,353,'2021-05-19 10:09:06','2021-05-19 10:09:06','','2021-05-19'),(12650,2887,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,12649,2453,'12300',0,0,0,'MB215394401AE','MB215394401AE','11393611296044213172',45,353,353,'2021-05-19 10:09:06','2021-05-19 10:09:06','','2021-05-19'),(12651,2888,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,350,350,'2021-05-19 10:23:15','2021-05-19 10:29:30','','2021-05-19'),(12652,2888,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB215389108AE','MB215389108AE','11393732736536441651',45,350,350,'2021-05-19 10:23:16','2021-05-19 10:29:30','','2021-05-19'),(12653,2889,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6327,0,'',0,0,0,'','','',45,350,364,'2021-05-19 10:29:30','2021-05-19 10:29:30','','2021-05-19'),(12654,2889,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,12653,3,'120022',0,0,0,'MB215389108AE','MB215389108AE','11393732736536441651',45,350,364,'2021-05-19 10:29:30','2021-05-19 10:29:30','','2021-05-19'),(12655,2890,13,'TAS_AUTO','Adding owners to the Establishment ط¥ط¶ط§ظپط© ظ…ط§ظ„ظƒ ط¬ط¯ظٹط¯',80,0,1,0,0,0,1,6328,0,'',0,0,0,'','','',45,350,350,'2021-05-19 11:06:25','2021-05-19 11:06:25','','2021-05-19'),(12656,2890,10,'TAS_AUTO','Adding owners to the Establishment ط¥ط¶ط§ظپط© ظ…ط§ظ„ظƒ ط¬ط¯ظٹط¯',80,0,1,0,0,0,0,12655,3,'120022',0,0,0,'MB215400737AE','MB215400737AE','11393988261038841694',45,350,350,'2021-05-19 11:06:25','2021-05-19 11:06:25','','2021-05-19'),(12657,2891,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6329,0,'',0,0,0,'','','',45,350,350,'2021-05-19 11:26:39','2021-05-19 11:26:39','','2021-05-19'),(12658,2891,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,6330,0,'',0,0,0,'','','',0,350,350,'2021-05-19 11:26:39','2021-05-19 11:26:39','','2021-05-19'),(12659,2891,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,12657,5,'12300',0,0,0,'MB215402832AE','MB215402832AE','11394105893432733587',45,350,350,'2021-05-19 11:26:39','2021-05-19 11:26:39','','2021-05-19'),(12660,2891,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,12658,3,'12300',0,0,0,'','rp210400095ae','11394053556432863269',0,350,350,'2021-05-19 11:26:39','2021-05-19 11:26:39','','2021-05-19'),(12661,2892,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6331,0,'',0,0,0,'','','',45,350,350,'2021-05-19 11:37:12','2021-05-19 11:37:12','','2021-05-19'),(12662,2892,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,12661,5,'12300',0,0,0,'MB215402832AE','MB215402832AE','11394176726834823510',45,350,350,'2021-05-19 11:37:12','2021-05-19 11:37:12','','2021-05-19'),(12663,2893,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,6332,0,'',0,0,0,'','','',45,350,350,'2021-05-19 11:45:40','2021-05-19 11:45:40','','2021-05-19'),(12664,2893,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,12663,5,'12300',0,0,0,'MB215222875AE','MB215222875AE','11394220695143763518',45,350,350,'2021-05-19 11:45:40','2021-05-19 11:45:40','','2021-05-19'),(12665,2894,13,'TAS_AUTO40','Cancellation of National and GCC Electronic Work Permit ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',40,0,1,0,0,0,1,6333,0,'',0,0,0,'','','',15,350,350,'2021-05-19 12:03:29','2021-05-19 12:03:29','','2021-05-19'),(12666,2894,13,'TAS_AUTO40','Cancellation of National and GCC Electronic Work Permit ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',40,0,1,0,0,0,1,6334,0,'',0,0,0,'','','',15,350,350,'2021-05-19 12:03:29','2021-05-19 12:03:29','','2021-05-19'),(12667,2894,10,'TAS_AUTO40','Cancellation of National and GCC Electronic Work Permit ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',40,0,1,0,0,0,0,12665,3,'120022',0,0,0,'MB215407228AE','MB215407228AE','11394328203935781010',15,350,350,'2021-05-19 12:03:29','2021-05-19 12:03:29','','2021-05-19'),(12668,2894,10,'TAS_AUTO40','Cancellation of National and GCC Electronic Work Permit ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',40,0,1,0,0,0,0,12666,3,'120022',0,0,0,'MB215406484AE','MB215406484AE','11394293063537451006',15,350,350,'2021-05-19 12:03:29','2021-05-19 12:03:29','','2021-05-19'),(12669,2895,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6335,0,'',0,0,0,'','','',45,350,350,'2021-05-19 12:09:18','2021-05-19 12:09:18','','2021-05-19'),(12670,2895,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,12669,3,'120022',0,0,0,'MB215012514AE','MB215012514AE','11394363090936721674',45,350,350,'2021-05-19 12:09:18','2021-05-19 12:09:18','','2021-05-19'),(12671,2896,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,6336,0,'',0,0,0,'','','',45,353,353,'2021-05-19 12:28:26','2021-05-19 12:28:27','','2021-05-19'),(12672,2896,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,12671,3,'120022',0,0,0,'MB215410137AE','MB215410137AE','11394471533644351651',45,353,353,'2021-05-19 12:28:27','2021-05-19 12:28:27','','2021-05-19'),(12673,2897,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,6337,0,'',0,0,0,'','','',45,353,353,'2021-05-19 12:29:00','2021-05-19 12:29:00','','2021-05-19'),(12674,2897,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,12673,3,'120022',0,0,0,'MB215409527AE','MB215409527AE','11394440954832471648',45,353,353,'2021-05-19 12:29:00','2021-05-19 12:29:00','','2021-05-19'),(12675,2898,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,6338,0,'',0,0,0,'','','',45,353,353,'2021-05-19 12:29:33','2021-05-19 12:29:33','','2021-05-19'),(12676,2898,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,12675,3,'120022',0,0,0,'MB215409063AE','MB215409063AE','11394415257737381694',45,353,353,'2021-05-19 12:29:33','2021-05-19 12:29:33','','2021-05-19'),(12677,2899,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,6339,0,'',0,0,0,'','','',45,353,353,'2021-05-19 12:30:07','2021-05-19 12:30:08','','2021-05-19'),(12678,2899,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,12677,3,'120022',0,0,0,'MB215408298AE','MB215408298AE','11394385801136421665',45,353,353,'2021-05-19 12:30:08','2021-05-19 12:30:08','','2021-05-19'),(12679,2900,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,6340,0,'',0,0,0,'','','',45,353,353,'2021-05-19 12:30:48','2021-05-19 12:30:48','','2021-05-19'),(12680,2900,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,12679,3,'120022',0,0,0,'MB215407302AE','MB215407302AE','11394339475432221611',45,353,353,'2021-05-19 12:30:48','2021-05-19 12:30:48','','2021-05-19'),(12681,2901,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6341,0,'',0,0,0,'','','',45,350,350,'2021-05-19 13:07:45','2021-05-19 13:07:45','','2021-05-19'),(12682,2901,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6342,0,'',0,0,0,'','','',45,350,350,'2021-05-19 13:07:45','2021-05-19 13:07:45','','2021-05-19'),(12683,2901,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6343,0,'',0,0,0,'','','',45,350,350,'2021-05-19 13:07:45','2021-05-19 13:07:45','','2021-05-19'),(12684,2901,13,'TAS_AUTO','Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط³طھط',80,0,1,0,0,0,1,6344,0,'',0,0,0,'','','',45,350,350,'2021-05-19 13:07:45','2021-05-19 13:07:45','','2021-05-19'),(12685,2901,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6345,0,'',0,0,0,'','','',45,350,350,'2021-05-19 13:07:45','2021-05-19 13:07:45','','2021-05-19'),(12686,2901,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6346,0,'',0,0,0,'','','',45,350,350,'2021-05-19 13:07:45','2021-05-19 13:07:45','','2021-05-19'),(12687,2901,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,6347,0,'',0,0,0,'','','',0,350,350,'2021-05-19 13:07:45','2021-05-19 13:07:45','','2021-05-19'),(12688,2901,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,12681,3,'120022',0,0,0,'MB215414548AE','MB215414548AE','11394688427041791657',45,350,350,'2021-05-19 13:07:45','2021-05-19 13:07:45','','2021-05-19'),(12689,2901,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,12682,3,'120022',0,0,0,'MB215413969AE','MB215413969AE','11394661297943771618',45,350,350,'2021-05-19 13:07:45','2021-05-19 13:07:45','','2021-05-19'),(12690,2901,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,12683,3,'120022',0,0,0,'MB215413484AE','MB215413484AE','11394636078843231666',45,350,350,'2021-05-19 13:07:45','2021-05-19 13:07:45','','2021-05-19'),(12691,2901,10,'TAS_AUTO','Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط³طھط',80,0,1,0,0,0,0,12684,3,'120022',0,0,0,'MB215412799AE','MB215412799AE','11394603398032791607',45,350,350,'2021-05-19 13:07:45','2021-05-19 13:07:45','','2021-05-19'),(12692,2901,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,12685,3,'120022',0,0,0,'MB215412055AE','MB215412055AE','11394566365146581690',45,350,350,'2021-05-19 13:07:45','2021-05-19 13:07:45','','2021-05-19'),(12693,2901,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,12686,3,'120022',0,0,0,'MB214792450AE','MB214792450AE','11394515358541741623',45,350,350,'2021-05-19 13:07:45','2021-05-19 13:07:45','','2021-05-19'),(12694,2901,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,12687,3,'120022',0,0,0,'','rp210400837ae','11394703108532621462',0,350,350,'2021-05-19 13:07:45','2021-05-19 13:07:45','','2021-05-19'),(12695,2902,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6348,0,'',0,0,0,'','','',45,350,350,'2021-05-19 13:45:03','2021-05-19 13:45:03','','2021-05-19'),(12696,2902,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,12695,484,'12300',0,0,0,'MB215418850AE','MB215418850AE','11394928238042203280',45,350,350,'2021-05-19 13:45:03','2021-05-19 13:45:03','','2021-05-19'),(12697,2903,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6349,0,'',0,0,0,'','','',45,353,353,'2021-05-19 14:07:01','2021-05-19 14:07:02','','2021-05-19'),(12698,2903,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6350,0,'',0,0,0,'','','',45,353,353,'2021-05-19 14:07:01','2021-05-19 14:07:02','','2021-05-19'),(12699,2903,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,6351,0,'',0,0,0,'','','',15,353,353,'2021-05-19 14:07:01','2021-05-19 14:07:02','','2021-05-19'),(12700,2903,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,12697,3,'120022',0,0,0,'MB215421160AE','MB215421160AE','11395059211738691695',45,353,353,'2021-05-19 14:07:02','2021-05-19 14:07:02','','2021-05-19'),(12701,2903,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,12698,473,'120022',0,0,0,'MB215416880AE','MB215416880AE','11394854767236771867',45,353,353,'2021-05-19 14:07:02','2021-05-19 14:07:02','','2021-05-19'),(12702,2903,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,12699,403,'120022',0,0,0,'','MB215418847AE','11394922771441201263 ',15,353,353,'2021-05-19 14:07:02','2021-05-19 14:07:02','','2021-05-19'),(12703,2904,13,'TAS_AUTO','Provide Information about Workload for Qouta Requests ط·ط¨ط§ط¹ط© ط·ظ„ط¨ طھظ‚ط¯ظٹط± ط­ط¬ظ… ط§ظ„ط¹ظ…ظ„ ظ„ط·ظ„ط¨ط§طھ ط­طµط© طھطµط§ط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,6352,0,'',0,0,0,'','','',45,353,353,'2021-05-19 14:22:10','2021-05-19 14:22:10','','2021-05-19'),(12704,2904,10,'TAS_AUTO','Provide Information about Workload for Qouta Requests ط·ط¨ط§ط¹ط© ط·ظ„ط¨ طھظ‚ط¯ظٹط± ط­ط¬ظ… ط§ظ„ط¹ظ…ظ„ ظ„ط·ظ„ط¨ط§طھ ط­طµط© طھطµط§ط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,12703,433,'120022',0,0,0,'MB215422770AE','MB215422770AE','11395161722044481252',45,353,353,'2021-05-19 14:22:10','2021-05-19 14:22:10','','2021-05-19'),(12705,2905,13,'TSL92','UPDATE ESTABLISHMENT INFORMATION - طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6353,0,'',0,0,0,'','','',45,347,347,'2021-05-19 14:24:31','2021-05-19 14:24:31','','2021-05-19'),(12706,2905,10,'TAS_AUTO','UPDATE ESTABLISHMENT INFORMATION - طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,12705,473,'120022',0,0,0,'','MB215422964AE','11395176036334991860 ',45,347,347,'2021-05-19 14:24:31','2021-05-19 14:24:31','','2021-05-19'),(12707,2906,13,'TSL100','Electronic Work Permit Cancellation - ط·ظ„ط¨ ط§ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6354,0,'',0,0,0,'','','',25,348,348,'2021-05-19 14:27:36','2021-05-19 14:27:37','','2021-05-19'),(12708,2906,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,6355,0,'',0,0,0,'','','',15,348,348,'2021-05-19 14:27:36','2021-05-19 14:27:37','','2021-05-19'),(12709,2906,10,'TAS_AUTO','Electronic Work Permit Cancellation - ط·ظ„ط¨ ط§ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,12707,3,'120022',0,0,0,'','MB215404699AE','11394197440644281698 ',45,348,348,'2021-05-19 14:27:37','2021-05-19 14:27:37','','2021-05-19'),(12710,2906,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,12708,803,'120022',0,0,0,'','MB215404027AE','11394164606938581330 ',15,348,348,'2021-05-19 14:27:37','2021-05-19 14:27:37','','2021-05-19'),(12711,2907,13,'TSL92','UPDATE ESTABLISHMENT INFORMATION - طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6356,0,'',0,0,0,'','','',45,348,348,'2021-05-19 14:31:34','2021-05-19 14:31:34','','2021-05-19'),(12712,2907,10,'TAS_AUTO','UPDATE ESTABLISHMENT INFORMATION - طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,12711,473,'120022',0,0,0,'','MB215413602AE','11394644008737361832 ',45,348,348,'2021-05-19 14:31:34','2021-05-19 14:31:34','','2021-05-19'),(12713,2908,13,'TSL103','Contract Submission (THIRD VISIT - 3/3) - طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© -3/3)',80,0,1,0,0,0,1,6357,0,'',0,0,0,'','','',25,347,347,'2021-05-19 14:32:24','2021-05-19 14:32:24','','2021-05-19'),(12714,2908,10,'TAS_AUTO','Contract Submission (THIRD VISIT - 3/3) - طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© -3/3)',80,0,1,0,0,0,0,12713,3,'12300',0,0,0,'','MB213716314AE','11395226773145663564 ',45,347,347,'2021-05-19 14:32:24','2021-05-19 14:32:24','','2021-05-19'),(12715,2909,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,6358,0,'',0,0,0,'','','',45,355,355,'2021-05-19 14:32:25','2021-05-19 14:32:25','','2021-05-19'),(12716,2909,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,12715,5,'12300',0,0,0,'MB215423830AE','MB215423830AE','11395224300144603531',45,355,355,'2021-05-19 14:32:25','2021-05-19 14:32:25','','2021-05-19'),(12717,2910,13,'TSL97','WITHDRAW ABSCONDING REQUEST - ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',80,0,1,0,0,0,1,6359,0,'',0,0,0,'','','',45,348,348,'2021-05-19 14:35:25','2021-05-19 14:35:25','','2021-05-19'),(12718,2910,10,'TAS_AUTO','WITHDRAW ABSCONDING REQUEST - ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',80,0,1,0,0,0,0,12717,3,'120022',0,0,0,'','MB215419977AE','11394989573944941650 ',45,348,348,'2021-05-19 14:35:25','2021-05-19 14:35:25','','2021-05-19'),(12719,2911,13,'TSL56','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,348,348,'2021-05-19 14:39:45','2021-05-19 14:44:26','','2021-05-19'),(12720,2911,13,'TSL55','RELATIVE PRE APPROVAL FOR WORK PERMIT - ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,348,348,'2021-05-19 14:39:45','2021-05-19 14:44:26','','2021-05-19'),(12721,2911,10,'TAS_AUTO','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'120022',0,0,0,'','MB215407424AE','11394340121533511685 ',45,348,348,'2021-05-19 14:39:45','2021-05-19 14:44:26','','2021-05-19'),(12722,2911,10,'TAS_AUTO','RELATIVE PRE APPROVAL FOR WORK PERMIT - ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',0,0,0,0,0,0,0,0,53,'120022',0,0,0,'','MB215405690AE','11394248155333611903 ',45,348,348,'2021-05-19 14:39:45','2021-05-19 14:44:26','','2021-05-19'),(12723,2912,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6362,0,'',0,0,0,'','','',45,353,353,'2021-05-19 14:40:15','2021-05-19 14:40:15','','2021-05-19'),(12724,2912,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,6363,0,'',0,0,0,'','','',15,353,353,'2021-05-19 14:40:15','2021-05-19 14:40:15','','2021-05-19'),(12725,2912,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,12723,5,'12300',0,0,0,'MB215424564AE','MB215424564AE','11395268371334653539',45,353,353,'2021-05-19 14:40:15','2021-05-19 14:40:15','','2021-05-19'),(12726,2912,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,12724,603,'12300',0,0,0,'','MB215423714AE','11395214240540813047 ',15,353,353,'2021-05-19 14:40:15','2021-05-19 14:40:15','','2021-05-19'),(12727,2913,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,6364,0,'',0,0,0,'','','',135,350,350,'2021-05-19 14:41:43','2021-05-19 14:41:43','','2021-05-19'),(12728,2913,13,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,6365,0,'',0,0,0,'','','',45,350,350,'2021-05-19 14:41:43','2021-05-19 14:41:43','','2021-05-19'),(12729,2913,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,12727,8,'12300',0,0,0,'MB215424788AE','MB215424788AE','11395279306839453675',135,350,350,'2021-05-19 14:41:43','2021-05-19 14:41:43','','2021-05-19'),(12730,2913,10,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,12728,56,'12300',0,0,0,'MB215423473AE','MB215423473AE','11395201451644293592',45,350,350,'2021-05-19 14:41:43','2021-05-19 14:41:43','','2021-05-19'),(12731,2914,13,'TAS_AUTO','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6366,0,'',0,0,0,'','','',45,348,343,'2021-05-19 14:44:26','2021-05-19 14:44:26','','2021-05-19'),(12732,2914,10,'TAS_AUTO','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,12731,3,'120022',0,0,0,'','MB215407424AE','11394340121533511685 ',45,348,343,'2021-05-19 14:44:26','2021-05-19 14:44:26','','2021-05-19'),(12733,2915,13,'TSL55','RELATIVE PRE APPROVAL FOR WORK PERMIT - ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,1,6367,0,'',0,0,0,'','','',45,348,348,'2021-05-19 14:45:39','2021-05-19 14:45:39','','2021-05-19'),(12734,2915,10,'TAS_AUTO','RELATIVE PRE APPROVAL FOR WORK PERMIT - ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,0,12733,53,'120022',0,0,0,'','MB215405690AE','11394248155333611903',45,348,348,'2021-05-19 14:45:39','2021-05-19 14:45:39','','2021-05-19'),(12735,2916,13,'TSL73','SUBMIT RELATIVE SPONSOR PRE APPROVAL FOR WORK PERMIT - ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط',80,0,1,0,0,0,1,6368,0,'',0,0,0,'','','',45,347,347,'2021-05-19 14:52:34','2021-05-19 14:52:34','','2021-05-19'),(12736,2916,10,'TAS_AUTO','SUBMIT RELATIVE SPONSOR PRE APPROVAL FOR WORK PERMIT - ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط',80,0,1,0,0,0,0,12735,3,'120022',0,0,0,'','MB215405690AE','11395344291236641622 ',45,347,347,'2021-05-19 14:52:34','2021-05-19 14:52:34','','2021-05-19'),(12737,2917,13,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹',80,0,1,0,0,0,1,6369,0,'',0,0,0,'','','',45,353,353,'2021-05-19 14:58:28','2021-05-19 14:58:28','','2021-05-19'),(12738,2917,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,6370,0,'',0,0,0,'','','',45,353,353,'2021-05-19 14:58:28','2021-05-19 14:58:29','','2021-05-19'),(12739,2917,10,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹',80,0,1,0,0,0,0,12737,3,'12300',0,0,0,'MB215067185AE','MB215067185AE','11395377025436521687',45,353,353,'2021-05-19 14:58:28','2021-05-19 14:58:28','','2021-05-19'),(12740,2917,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,12738,1003,'12300',0,0,0,'MB215425351AE','MB215425351AE','11395318489034681511',45,353,353,'2021-05-19 14:58:29','2021-05-19 14:58:29','','2021-05-19'),(12741,2918,13,'TSL97','WITHDRAW ABSCONDING REQUEST - ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',80,0,1,0,0,0,1,6371,0,'',0,0,0,'','','',45,354,354,'2021-05-19 15:01:33','2021-05-19 15:01:33','','2021-05-19'),(12742,2918,13,'TSR20','WITHDRAW ABSCONDING REQUEST - ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',19,0,1,0,0,0,1,6372,0,'',0,0,0,'','','',0,354,354,'2021-05-19 15:01:33','2021-05-19 15:01:33','','2021-05-19'),(12743,2918,10,'TAS_AUTO','WITHDRAW ABSCONDING REQUEST - ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',80,0,1,0,0,0,0,12741,3,'120022',0,0,0,'','MB215425888AE','11395369225832641656 ',45,354,354,'2021-05-19 15:01:33','2021-05-19 15:01:33','','2021-05-19'),(12744,2918,10,'TSR20','WITHDRAW ABSCONDING REQUEST - ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',19,0,1,0,0,0,0,12742,3,'120022',0,0,0,'','MB215425888AE','11395388248133811475 ',0,354,354,'2021-05-19 15:01:33','2021-05-19 15:01:33','','2021-05-19'),(12745,2919,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,6373,0,'',0,0,0,'','','',0,350,350,'2021-05-19 15:02:36','2021-05-19 15:02:36','','2021-05-19'),(12746,2919,13,'TSR02','COMPANY REPORT  ALL IN ONE - طھظ‚ط±ظٹط± ط´ط§ظ…ظ„ ط¹ظ† ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,6374,0,'',0,0,0,'','','',0,350,350,'2021-05-19 15:02:36','2021-05-19 15:02:36','','2021-05-19'),(12747,2919,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,12745,3,'120022',0,0,0,'','RP210401464AE','11395387783731211485',0,350,350,'2021-05-19 15:02:36','2021-05-19 15:02:36','','2021-05-19'),(12748,2919,10,'TSR02','COMPANY REPORT  ALL IN ONE - طھظ‚ط±ظٹط± ط´ط§ظ…ظ„ ط¹ظ† ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,12746,3,'120022',0,0,0,'','RP210401472AE','11395379721536571465',0,350,350,'2021-05-19 15:02:36','2021-05-19 15:02:36','','2021-05-19'),(12749,2920,13,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط¥ظ„ظ‰ ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',19,0,1,0,0,0,1,6375,0,'',0,0,0,'','','',0,354,354,'2021-05-19 15:06:38','2021-05-19 15:06:38','','2021-05-19'),(12750,2920,10,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط¥ظ„ظ‰ ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',19,0,1,0,0,0,0,12749,3,'120022',0,0,0,'','MB215419977AE','11395431265846941495 ',0,354,354,'2021-05-19 15:06:38','2021-05-19 15:06:38','','2021-05-19'),(12751,2921,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6376,0,'',0,0,0,'','','',45,350,350,'2021-05-19 15:08:40','2021-05-19 15:08:40','','2021-05-19'),(12752,2921,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6377,0,'',0,0,0,'','','',45,350,350,'2021-05-19 15:08:40','2021-05-19 15:08:40','','2021-05-19'),(12753,2921,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,12751,5,'12300',0,0,0,'MB215425526AE','MB215425526AE','11395445835931243515',45,350,350,'2021-05-19 15:08:40','2021-05-19 15:08:40','','2021-05-19'),(12754,2921,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,12752,5,'12300',0,0,0,'MB215425526AE','MB215425526AE','11395334551635623576',45,350,350,'2021-05-19 15:08:40','2021-05-19 15:08:40','','2021-05-19'),(12755,2922,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,6378,0,'',0,0,0,'','','',0,350,350,'2021-05-19 15:10:40','2021-05-19 15:10:40','','2021-05-19'),(12756,2922,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,12755,3,'120022',0,0,0,'','RP210401525AE','11395438665736891424',0,350,350,'2021-05-19 15:10:40','2021-05-19 15:10:40','','2021-05-19'),(12757,2923,13,'TSL24','LABOUR CASE CANCELLATION - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,6379,0,'',0,0,0,'','','',45,354,354,'2021-05-19 15:41:32','2021-05-19 15:41:32','','2021-05-19'),(12758,2923,10,'TAS_AUTO','LABOUR CASE CANCELLATION - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,12757,3,'120022',0,0,0,'','MB215430272AE','11395639550246891627 ',45,354,354,'2021-05-19 15:41:32','2021-05-19 15:41:32','','2021-05-19'),(12759,2924,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,6380,0,'',0,0,0,'','','',0,354,354,'2021-05-19 16:14:31','2021-05-19 16:14:31','','2021-05-19'),(12760,2924,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,12759,3,'120022',0,0,0,'','RP210401809AE','11395838749435741477',0,354,354,'2021-05-19 16:14:31','2021-05-19 16:14:31','','2021-05-19'),(12761,2925,13,'TSL107','Open Establishment Record Package - ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6381,0,'',0,0,0,'','','',25,347,347,'2021-05-19 16:34:45','2021-05-19 16:34:45','','2021-05-19'),(12762,2925,10,'TAS_AUTO','Open Establishment Record Package - ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,12761,473,'12300',0,0,0,'','MB215433707AE','11395910427539823229 ',45,347,347,'2021-05-19 16:34:45','2021-05-19 16:34:45','','2021-05-19'),(12763,2926,13,'TSL104','Typing New Job Offer Letter - ظˆط²ط§ط±ط© ط§ظ„ظ…ظˆط§ط±ط¯ ط§ظ„ط¨ط´ط±ظٹط© ظˆط§ظ„طھظˆط·ظٹظ† ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,6382,0,'',0,0,0,'','','',25,355,355,'2021-05-19 17:26:26','2021-05-19 17:26:26','','2021-05-19'),(12764,2926,10,'TAS_AUTO','Typing New Job Offer Letter - ظˆط²ط§ط±ط© ط§ظ„ظ…ظˆط§ط±ط¯ ط§ظ„ط¨ط´ط±ظٹط© ظˆط§ظ„طھظˆط·ظٹظ† ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,12763,3,'120022',0,0,0,'','ST213222999AE','11396261800541731639 ',45,355,355,'2021-05-19 17:26:26','2021-05-19 17:26:26','','2021-05-19'),(12765,2927,13,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,1,6383,0,'',0,0,0,'','','',135,354,354,'2021-05-19 17:28:15','2021-05-19 17:28:15','','2021-05-19'),(12766,2927,10,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,0,12765,3,'120022',0,0,0,'','MB215437931AE','11396274331045661678',135,354,354,'2021-05-19 17:28:15','2021-05-19 17:28:15','','2021-05-19'),(12767,2928,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6384,0,'',0,0,0,'','','',45,355,355,'2021-05-19 17:53:27','2021-05-19 17:53:27','','2021-05-19'),(12768,2928,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,12767,473,'120022',0,0,0,'MB215439668AE','MB215439668AE','11396421941943201845',45,355,355,'2021-05-19 17:53:27','2021-05-19 17:53:27','','2021-05-19'),(12769,2929,13,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,1,6385,0,'',0,0,0,'','','',135,354,354,'2021-05-19 17:54:58','2021-05-19 17:54:58','','2021-05-19'),(12770,2929,10,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,0,12769,3,'120022',0,0,0,'','MB215440046AE','11396442836842571618 ',135,354,354,'2021-05-19 17:54:58','2021-05-19 17:54:58','','2021-05-19'),(12771,2930,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,6386,0,'',0,0,0,'','','',15,347,347,'2021-05-19 18:05:23','2021-05-19 18:05:23','','2021-05-19'),(12772,2930,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,6387,0,'',0,0,0,'','','',15,347,347,'2021-05-19 18:05:23','2021-05-19 18:05:23','','2021-05-19'),(12773,2930,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,6388,0,'',0,0,0,'','','',15,347,347,'2021-05-19 18:05:23','2021-05-19 18:05:23','','2021-05-19'),(12774,2930,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,6389,0,'',0,0,0,'','','',15,347,347,'2021-05-19 18:05:23','2021-05-19 18:05:23','','2021-05-19'),(12775,2930,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,6390,0,'',0,0,0,'','','',15,347,347,'2021-05-19 18:05:23','2021-05-19 18:05:23','','2021-05-19'),(12776,2930,13,'TSL56','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6391,0,'',0,0,0,'','','',45,347,347,'2021-05-19 18:05:23','2021-05-19 18:05:23','','2021-05-19'),(12777,2930,13,'TSL56','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6392,0,'',0,0,0,'','','',45,347,347,'2021-05-19 18:05:23','2021-05-19 18:05:23','','2021-05-19'),(12778,2930,13,'TSL56','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6393,0,'',0,0,0,'','','',45,347,347,'2021-05-19 18:05:23','2021-05-19 18:05:23','','2021-05-19'),(12779,2930,13,'TSL56','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6394,0,'',0,0,0,'','','',45,347,347,'2021-05-19 18:05:23','2021-05-19 18:05:23','','2021-05-19'),(12780,2930,13,'TSL56','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6395,0,'',0,0,0,'','','',45,347,347,'2021-05-19 18:05:23','2021-05-19 18:05:23','','2021-05-19'),(12781,2930,13,'TSL56','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6396,0,'',0,0,0,'','','',45,347,347,'2021-05-19 18:05:23','2021-05-19 18:05:23','','2021-05-19'),(12782,2930,13,'TSL56','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6397,0,'',0,0,0,'','','',45,347,347,'2021-05-19 18:05:23','2021-05-19 18:05:23','','2021-05-19'),(12783,2930,13,'TSL56','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6398,0,'',0,0,0,'','','',45,347,347,'2021-05-19 18:05:23','2021-05-19 18:05:23','','2021-05-19'),(12784,2930,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,12771,2003,'120022',0,0,0,'','MB215435858AE','11396124712445791894 ',15,347,347,'2021-05-19 18:05:23','2021-05-19 18:05:23','','2021-05-19'),(12785,2930,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,12772,2003,'120022',0,0,0,'','MB215436426AE','11396136090036601840 ',15,347,347,'2021-05-19 18:05:23','2021-05-19 18:05:23','','2021-05-19'),(12786,2930,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,12773,2003,'120022',0,0,0,'','MB215436540AE','11396145243442451851 ',15,347,347,'2021-05-19 18:05:23','2021-05-19 18:05:23','','2021-05-19'),(12787,2930,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,12774,1003,'120022',0,0,0,'','MB215436618AE','11396154496035661950 ',15,347,347,'2021-05-19 18:05:23','2021-05-19 18:05:23','','2021-05-19'),(12788,2930,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,12775,2003,'120022',0,0,0,'','MB215436717AE','11396164186344391853 ',15,347,347,'2021-05-19 18:05:23','2021-05-19 18:05:23','','2021-05-19'),(12789,2930,10,'TAS_AUTO','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,12776,3,'120022',0,0,0,'','MB215437195AE','11396210977833621638 ',45,347,347,'2021-05-19 18:05:23','2021-05-19 18:05:23','','2021-05-19'),(12790,2930,10,'TAS_AUTO','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,12777,3,'120022',0,0,0,'','MB215437653AE','11396249672034521651 ',45,347,347,'2021-05-19 18:05:23','2021-05-19 18:05:23','','2021-05-19'),(12791,2930,10,'TAS_AUTO','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,12778,3,'120022',0,0,0,'','MB215438196AE','11396289418146771643 ',45,347,347,'2021-05-19 18:05:23','2021-05-19 18:05:23','','2021-05-19'),(12792,2930,10,'TAS_AUTO','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,12779,3,'120022',0,0,0,'','MB215438765AE','11396332446542791605 ',45,347,347,'2021-05-19 18:05:23','2021-05-19 18:05:23','','2021-05-19'),(12793,2930,10,'TAS_AUTO','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,12780,3,'120022',0,0,0,'','MB215439173AE','11396365821940891686 ',45,347,347,'2021-05-19 18:05:23','2021-05-19 18:05:23','','2021-05-19'),(12794,2930,10,'TAS_AUTO','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,12781,3,'120022',0,0,0,'','MB215439915AE','11396431041539391651 ',45,347,347,'2021-05-19 18:05:23','2021-05-19 18:05:23','','2021-05-19'),(12795,2930,10,'TAS_AUTO','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,12782,3,'120022',0,0,0,'','MB215440293AE','11396469012837321678 ',45,347,347,'2021-05-19 18:05:23','2021-05-19 18:05:23','','2021-05-19'),(12796,2930,10,'TAS_AUTO','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,12783,3,'120022',0,0,0,'','MB215440708AE','11396499528333421681 ',45,347,347,'2021-05-19 18:05:23','2021-05-19 18:05:23','','2021-05-19'),(12797,2931,13,'TSL53','Modify Quota - طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,6399,0,'',0,0,0,'','','',45,354,354,'2021-05-19 18:22:41','2021-05-19 18:22:41','','2021-05-19'),(12798,2931,10,'TAS_AUTO','Modify Quota - طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,12797,3,'12300',0,0,0,'','MB215441867AE','11396607904534591682 ',45,354,354,'2021-05-19 18:22:41','2021-05-19 18:22:41','','2021-05-19'),(12799,2932,13,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,1,6400,0,'',0,0,0,'','','',135,354,354,'2021-05-19 18:32:12','2021-05-19 18:32:13','','2021-05-19'),(12800,2932,13,'TSL51','PRE APPROVAL FOR WORK PERMIT PAYMENT FEES - ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,6401,0,'',0,0,0,'','','',45,354,354,'2021-05-19 18:32:12','2021-05-19 18:32:13','','2021-05-19'),(12801,2932,13,'TSL110','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',80,0,1,0,0,0,1,6402,0,'',0,0,0,'','','',25,354,354,'2021-05-19 18:32:12','2021-05-19 18:32:13','','2021-05-19'),(12802,2932,13,'TSL110','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',80,0,1,0,0,0,1,6403,0,'',0,0,0,'','','',25,354,354,'2021-05-19 18:32:12','2021-05-19 18:32:13','','2021-05-19'),(12803,2932,13,'TSL110','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',80,0,1,0,0,0,1,6404,0,'',0,0,0,'','','',25,354,354,'2021-05-19 18:32:12','2021-05-19 18:32:13','','2021-05-19'),(12804,2932,10,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,0,12799,3,'120022',0,0,0,'','MB215440662AE','11396507199935861637',135,354,354,'2021-05-19 18:32:13','2021-05-19 18:32:13','','2021-05-19'),(12805,2932,10,'TAS_AUTO','PRE APPROVAL FOR WORK PERMIT PAYMENT FEES - ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,12800,43,'120022',0,0,0,'','MB215434609AE','11395980240739831066',45,354,354,'2021-05-19 18:32:13','2021-05-19 18:32:13','','2021-05-19'),(12806,2932,10,'TAS_AUTO','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',80,0,1,0,0,0,0,12801,1003,'120022',0,0,0,'','MB215432578AE','11395802052740241536',45,354,354,'2021-05-19 18:32:13','2021-05-19 18:32:13','','2021-05-19'),(12807,2932,10,'TAS_AUTO','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',80,0,1,0,0,0,0,12802,753,'120022',0,0,0,'','MB215432333AE','11395777687034491488',45,354,354,'2021-05-19 18:32:13','2021-05-19 18:32:13','','2021-05-19'),(12808,2932,10,'TAS_AUTO','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',80,0,1,0,0,0,0,12803,1003,'120022',0,0,0,'','MB215431715AE','11395739882640291528',45,354,354,'2021-05-19 18:32:13','2021-05-19 18:32:13','','2021-05-19'),(12809,2933,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,6405,0,'',0,0,0,'','','',0,354,354,'2021-05-19 18:36:59','2021-05-19 18:36:59','','2021-05-19'),(12810,2933,13,'TSL103','Contract Submission (THIRD VISIT - 3/3) - طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© -3/3)',80,0,1,0,0,0,1,6406,0,'',0,0,0,'','','',25,354,354,'2021-05-19 18:36:59','2021-05-19 18:36:59','','2021-05-19'),(12811,2933,13,'TSL45','OPEN ELECTRONIC COMPANY - ط·ظ„ط¨ ظپطھط­ ظ…ظ†ط´ط£ط© ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6407,0,'',0,0,0,'','','',45,354,354,'2021-05-19 18:36:59','2021-05-19 18:36:59','','2021-05-19'),(12812,2933,13,'TSL38','NEW PERSON CREATION - ط§ط¶ط§ظپط© ط´ط®طµ ط¬ط¯ظٹط¯',80,0,1,0,0,0,1,6408,0,'',0,0,0,'','','',45,354,354,'2021-05-19 18:36:59','2021-05-19 18:36:59','','2021-05-19'),(12813,2933,13,'TSL38','NEW PERSON CREATION - ط§ط¶ط§ظپط© ط´ط®طµ ط¬ط¯ظٹط¯',80,0,1,0,0,0,1,6409,0,'',0,0,0,'','','',45,354,354,'2021-05-19 18:36:59','2021-05-19 18:36:59','','2021-05-19'),(12814,2933,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,12809,3,'12300',0,0,0,'','RP210402287AE','11396555394043321463',0,354,354,'2021-05-19 18:36:59','2021-05-19 18:36:59','','2021-05-19'),(12815,2933,10,'TAS_AUTO','Contract Submission (THIRD VISIT - 3/3) - طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© -3/3)',80,0,1,0,0,0,0,12810,3,'12300',0,0,0,'','MB214756305AE','11396545196537391696',45,354,354,'2021-05-19 18:36:59','2021-05-19 18:36:59','','2021-05-19'),(12816,2933,10,'TAS_AUTO','OPEN ELECTRONIC COMPANY - ط·ظ„ط¨ ظپطھط­ ظ…ظ†ط´ط£ط© ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,12811,473,'12300',0,0,0,'','MB215436809AE','11396175992041701880',45,354,354,'2021-05-19 18:36:59','2021-05-19 18:36:59','','2021-05-19'),(12817,2933,10,'TAS_AUTO','NEW PERSON CREATION - ط§ط¶ط§ظپط© ط´ط®طµ ط¬ط¯ظٹط¯',80,0,1,0,0,0,0,12812,3,'12300',0,0,0,'','MB215439097AE','11396359514144231627 ',45,354,354,'2021-05-19 18:36:59','2021-05-19 18:36:59','','2021-05-19'),(12818,2933,10,'TAS_AUTO','NEW PERSON CREATION - ط§ط¶ط§ظپط© ط´ط®طµ ط¬ط¯ظٹط¯',80,0,1,0,0,0,0,12813,3,'12300',0,0,0,'','MB215439350AE','11396381320746841669',45,354,354,'2021-05-19 18:36:59','2021-05-19 18:36:59','','2021-05-19'),(12819,2934,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6410,0,'',0,0,0,'','','',45,355,355,'2021-05-19 18:38:40','2021-05-19 18:38:40','','2021-05-19'),(12820,2934,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,12819,484,'12300',0,0,0,'MB215442774AE','MB215442774AE','11396697852634843203',45,355,355,'2021-05-19 18:38:40','2021-05-19 18:38:40','','2021-05-19'),(12821,2935,13,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,1,6411,0,'',0,0,0,'','','',135,354,354,'2021-05-19 19:24:28','2021-05-19 19:24:28','','2021-05-19'),(12822,2935,13,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,1,6412,0,'',0,0,0,'','','',135,354,354,'2021-05-19 19:24:28','2021-05-19 19:24:28','','2021-05-19'),(12823,2935,10,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,0,12821,7.86,'12300',0,0,0,'','MB215435715AE','113696076870143473678',135,354,354,'2021-05-19 19:24:28','2021-05-19 19:24:28','','2021-05-19'),(12824,2935,10,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,0,12822,7.86,'12300',0,0,0,'','MB215435290AE','11396040013446643680',135,354,354,'2021-05-19 19:24:28','2021-05-19 19:24:28','','2021-05-19'),(12825,2936,13,'TSL92','UPDATE ESTABLISHMENT INFORMATION - طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6413,0,'',0,0,0,'','','',45,348,348,'2021-05-19 19:30:46','2021-05-19 19:30:46','','2021-05-19'),(12826,2936,13,'TSL92','UPDATE ESTABLISHMENT INFORMATION - طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6414,0,'',0,0,0,'','','',45,348,348,'2021-05-19 19:30:46','2021-05-19 19:30:46','','2021-05-19'),(12827,2936,13,'TSL107','Open Establishment Record Package - ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6415,0,'',0,0,0,'','','',25,348,348,'2021-05-19 19:30:46','2021-05-19 19:30:46','','2021-05-19'),(12828,2936,13,'TSL107','Open Establishment Record Package - ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6416,0,'',0,0,0,'','','',25,348,348,'2021-05-19 19:30:46','2021-05-19 19:30:46','','2021-05-19'),(12829,2936,13,'TSL92','UPDATE ESTABLISHMENT INFORMATION - طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6417,0,'',0,0,0,'','','',45,348,348,'2021-05-19 19:30:46','2021-05-19 19:30:46','','2021-05-19'),(12830,2936,10,'TAS_AUTO','UPDATE ESTABLISHMENT INFORMATION - طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,12825,433,'12300',0,0,0,'','MB215395175AE','11393653882646801223',45,348,348,'2021-05-19 19:30:46','2021-05-19 19:30:46','','2021-05-19'),(12831,2936,10,'TAS_AUTO','UPDATE ESTABLISHMENT INFORMATION - طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,12826,433,'12300',0,0,0,'','MB215421941AE','11395105277546211215',45,348,348,'2021-05-19 19:30:46','2021-05-19 19:30:46','','2021-05-19'),(12832,2936,10,'TAS_AUTO','Open Establishment Record Package - ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,12827,473,'12300',0,0,0,'','MB215402420AE','11394080445832891850',45,348,348,'2021-05-19 19:30:46','2021-05-19 19:30:46','','2021-05-19'),(12833,2936,10,'TAS_AUTO','Open Establishment Record Package - ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,12828,473,'12300',0,0,0,'','MB215398217AE','11393879011033701840',45,348,348,'2021-05-19 19:30:46','2021-05-19 19:30:46','','2021-05-19'),(12834,2936,10,'TAS_AUTO','UPDATE ESTABLISHMENT INFORMATION - طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,12829,484.06,'12300',0,0,0,'','MB215396537AE','11393757332131473220',45,348,348,'2021-05-19 19:30:46','2021-05-19 19:30:46','','2021-05-19'),(12835,2937,13,'TSL54','REFUND OF BANK GUARANTEE - ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,1,6418,0,'',0,0,0,'','','',45,354,354,'2021-05-19 19:38:55','2021-05-19 19:38:55','','2021-05-19'),(12836,2937,10,'TAS_AUTO','REFUND OF BANK GUARANTEE - ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,0,12835,4.66,'12300',0,0,0,'','MB215446392AE ','11397064125033693526 ',45,354,354,'2021-05-19 19:38:55','2021-05-19 19:38:55','','2021-05-19'),(12837,2938,13,'TSL110','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',80,0,1,0,0,0,1,6419,0,'',0,0,0,'','','',25,354,354,'2021-05-19 19:56:49','2021-05-19 19:56:49','','2021-05-19'),(12838,2938,10,'TAS_AUTO','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',80,0,1,0,0,0,0,12837,208.66,'12300',0,0,0,'','MB215447308AE','11397169255645753274 ',45,354,354,'2021-05-19 19:56:49','2021-05-19 19:56:49','','2021-05-19'),(12839,2939,13,'TAS_AUTO19','Update Immigration File Number طھط¹ط¯ظٹظ„ ط±ظ‚ظ… ظ…ظ„ظپ ط§ظ„ظ‡ط¬ط±ط©',19,0,1,0,0,0,1,6420,0,'',0,0,0,'','','',0,357,357,'2021-05-20 08:23:15','2021-05-20 08:23:15','','2021-05-20'),(12840,2939,10,'TAS_AUTO19','Update Immigration File Number طھط¹ط¯ظٹظ„ ط±ظ‚ظ… ظ…ظ„ظپ ط§ظ„ظ‡ط¬ط±ط©',19,0,1,0,0,0,0,12839,3,'12300',0,0,0,'MB215453860AE','MB215453860AE','11403008715146953275',0,357,357,'2021-05-20 08:23:15','2021-05-20 08:23:15','','2021-05-20'),(12841,2940,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,6421,0,'',0,0,0,'','','',45,357,357,'2021-05-20 08:43:16','2021-05-20 08:43:17','','2021-05-20'),(12842,2940,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,12841,3,'120022',0,0,0,'MB215454394AE','MB215454394AE','11403133032244441667',45,357,357,'2021-05-20 08:43:17','2021-05-20 08:43:17','','2021-05-20'),(12843,2941,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6422,0,'',0,0,0,'','','',45,350,350,'2021-05-20 09:48:39','2021-05-20 09:48:39','','2021-05-20'),(12844,2941,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,12843,473,'120022',0,0,0,'MB215457909AE','MB215457909AE','11403522643340431831',45,350,350,'2021-05-20 09:48:39','2021-05-20 09:48:39','','2021-05-20'),(12845,2942,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',40,0,1,0,0,0,1,6423,0,'',0,0,0,'','','',15,349,349,'2021-05-20 09:58:21','2021-05-20 09:58:21','','2021-05-20'),(12846,2942,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',40,0,1,0,0,0,0,12845,3,'120022',0,0,0,'MB212440597AE','MB212440597AE','11403508030046871039',15,349,349,'2021-05-20 09:58:21','2021-05-20 09:58:21','','2021-05-20'),(12847,2943,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,6424,0,'',0,0,0,'','','',45,357,357,'2021-05-20 10:00:42','2021-05-20 10:00:42','','2021-05-20'),(12848,2943,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,12847,5,'12300',0,0,0,'MB215458721AE','MB215458721AE','11403591629339373594',45,357,357,'2021-05-20 10:00:42','2021-05-20 10:00:42','','2021-05-20'),(12849,2944,13,'TAS_AUTO40','New National and GCC Electronic Work Permit ط·ظ„ط¨ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',40,0,1,0,0,0,1,6425,0,'',0,0,0,'','','',15,357,357,'2021-05-20 10:25:01','2021-05-20 10:25:01','','2021-05-20'),(12850,2944,10,'TAS_AUTO40','New National and GCC Electronic Work Permit ط·ظ„ط¨ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',40,0,1,0,0,0,0,12849,3,'120022',0,0,0,'MB215460560AE','MB215460560AE','11403734990139991040',15,357,357,'2021-05-20 10:25:01','2021-05-20 10:25:01','','2021-05-20'),(12851,2945,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,6426,0,'',0,0,0,'','','',45,353,353,'2021-05-20 10:29:58','2021-05-20 10:29:58','','2021-05-20'),(12852,2945,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,6427,0,'',0,0,0,'','','',135,353,353,'2021-05-20 10:29:58','2021-05-20 10:29:58','','2021-05-20'),(12853,2945,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,12851,3,'12300',0,0,0,'MB215461109AE','MB215461109AE','11403764993839721636',45,353,353,'2021-05-20 10:29:58','2021-05-20 10:29:58','','2021-05-20'),(12854,2945,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,12852,3,'12300',0,0,0,'MB215460258AE','MB215460258AE','11403709470146401688',135,353,353,'2021-05-20 10:29:58','2021-05-20 10:29:58','','2021-05-20'),(12855,2946,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,6428,0,'',0,0,0,'','','',135,349,349,'2021-05-20 10:57:42','2021-05-20 10:57:42','','2021-05-20'),(12856,2946,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,12855,3,'120022',0,0,0,'MB215463163AE','MB215463163AE','11403891570646961665',135,349,349,'2021-05-20 10:57:42','2021-05-20 10:57:42','','2021-05-20'),(12857,2947,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,348,348,'2021-05-20 11:59:04','2021-05-20 12:07:40','','2021-05-20'),(12858,2947,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',0,0,0,0,0,0,0,0,5,'120022',0,0,0,'MB215465804AE','MB215465804AE','11404033784641633532',45,348,348,'2021-05-20 11:59:04','2021-05-20 12:07:40','','2021-05-20'),(12859,2948,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6430,0,'',0,0,0,'','','',45,357,357,'2021-05-20 12:05:52','2021-05-20 12:05:52','','2021-05-20'),(12860,2948,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,12859,484,'12300',0,0,0,'MB215471569AE','MB215471569AE','11404343168246853244',45,357,357,'2021-05-20 12:05:52','2021-05-20 12:05:52','','2021-05-20'),(12861,2949,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6431,0,'',0,0,0,'','','',45,348,364,'2021-05-20 12:07:40','2021-05-20 12:07:40','','2021-05-20'),(12862,2949,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,12861,5,'12300',0,0,0,'MB215465804AE','MB215465804AE','11404033784641633532',45,348,364,'2021-05-20 12:07:40','2021-05-20 12:07:40','','2021-05-20'),(12863,2950,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6432,0,'',0,0,0,'','','',45,357,357,'2021-05-20 12:16:39','2021-05-20 12:16:39','','2021-05-20'),(12864,2950,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,12863,5,'12300',0,0,0,'MB215472883AE','MB215472883AE','11404411433342893532',45,357,357,'2021-05-20 12:16:39','2021-05-20 12:16:39','','2021-05-20'),(12865,2951,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6433,0,'',0,0,0,'','','',45,348,348,'2021-05-20 12:24:46','2021-05-20 12:24:46','','2021-05-20'),(12866,2951,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,12865,484,'12300',0,0,0,'MB215473692AE','MB215473692AE','11404454104639493260',45,348,348,'2021-05-20 12:24:46','2021-05-20 12:24:46','','2021-05-20'),(12867,2952,13,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',80,0,1,0,0,0,1,6434,0,'',0,0,0,'','','',45,350,350,'2021-05-20 12:39:45','2021-05-20 12:39:46','','2021-05-20'),(12868,2952,13,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',80,0,1,0,0,0,1,6435,0,'',0,0,0,'','','',45,350,350,'2021-05-20 12:39:45','2021-05-20 12:39:46','','2021-05-20'),(12869,2952,13,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',80,0,1,0,0,0,1,6436,0,'',0,0,0,'','','',45,350,350,'2021-05-20 12:39:45','2021-05-20 12:39:46','','2021-05-20'),(12870,2952,13,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',80,0,1,0,0,0,1,6437,0,'',0,0,0,'','','',45,350,350,'2021-05-20 12:39:45','2021-05-20 12:39:46','','2021-05-20'),(12871,2952,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,6438,0,'',0,0,0,'','','',45,350,350,'2021-05-20 12:39:45','2021-05-20 12:39:46','','2021-05-20'),(12872,2952,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,6439,0,'',0,0,0,'','','',135,350,350,'2021-05-20 12:39:45','2021-05-20 12:39:46','','2021-05-20'),(12873,2952,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,6440,0,'',0,0,0,'','','',135,350,350,'2021-05-20 12:39:45','2021-05-20 12:39:46','','2021-05-20'),(12874,2952,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6441,0,'',0,0,0,'','','',45,350,350,'2021-05-20 12:39:45','2021-05-20 12:39:46','','2021-05-20'),(12875,2952,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,6442,0,'',0,0,0,'','','',135,350,350,'2021-05-20 12:39:45','2021-05-20 12:39:46','','2021-05-20'),(12876,2952,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,6443,0,'',0,0,0,'','','',135,350,350,'2021-05-20 12:39:45','2021-05-20 12:39:46','','2021-05-20'),(12877,2952,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,6444,0,'',0,0,0,'','','',45,350,350,'2021-05-20 12:39:45','2021-05-20 12:39:46','','2021-05-20'),(12878,2952,13,'TSL87','TYPING PROBOTIONAL PRE WORK PERMIT APPLICATION - ط·ط¨ط§ط¹ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ط®طھط¨ط§ط± ',80,0,1,0,0,0,1,6445,0,'',0,0,0,'','','',45,350,350,'2021-05-20 12:39:45','2021-05-20 12:39:46','','2021-05-20'),(12879,2952,10,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',80,0,1,0,0,0,0,12867,53,'120022',0,0,0,'MB215474735AE','MB215474735AE','11404510217346441955',45,350,350,'2021-05-20 12:39:46','2021-05-20 12:39:46','','2021-05-20'),(12880,2952,10,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',80,0,1,0,0,0,0,12868,53,'120022',0,0,0,'MB215473923AE','MB215473923AE','11404468132045831917',45,350,350,'2021-05-20 12:39:46','2021-05-20 12:39:46','','2021-05-20'),(12881,2952,10,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',80,0,1,0,0,0,0,12869,53,'120022',0,0,0,'MB215471864AE','MB215471864AE','11404357306240221976',45,350,350,'2021-05-20 12:39:46','2021-05-20 12:39:46','','2021-05-20'),(12882,2952,10,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',80,0,1,0,0,0,0,12870,53,'120022',0,0,0,'MB215470965AE','MB215470965AE','11404312963545451964',45,350,350,'2021-05-20 12:39:46','2021-05-20 12:39:46','','2021-05-20'),(12883,2952,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,12871,3,'120022',0,0,0,'MB215469884AE','MB215469884AE','11404254758142561664',45,350,350,'2021-05-20 12:39:46','2021-05-20 12:39:46','','2021-05-20'),(12884,2952,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,12872,3,'120022',0,0,0,'MB215469248AE','MB215469248AE','11404218807536921603',135,350,350,'2021-05-20 12:39:46','2021-05-20 12:39:46','','2021-05-20'),(12885,2952,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,12873,3,'120022',0,0,0,'MB215468295AE','MB215468295AE','11404168739931301643',135,350,350,'2021-05-20 12:39:46','2021-05-20 12:39:46','','2021-05-20'),(12886,2952,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,12874,3,'120022',0,0,0,'MB215467545AE','MB215467545AE','11404131592137631696',45,350,350,'2021-05-20 12:39:46','2021-05-20 12:39:46','','2021-05-20'),(12887,2952,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,12875,3,'120022',0,0,0,'MB215466894AE','MB215466894AE','11404096791145581650',135,350,350,'2021-05-20 12:39:46','2021-05-20 12:39:46','','2021-05-20'),(12888,2952,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,12876,3,'120022',0,0,0,'MB215466112AE','MB215466112AE','11404051070343331662',135,350,350,'2021-05-20 12:39:46','2021-05-20 12:39:46','','2021-05-20'),(12889,2952,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,12877,3,'120022',0,0,0,'MB213725881AE','MB213725881AE','11403967829145521624',45,350,350,'2021-05-20 12:39:46','2021-05-20 12:39:46','','2021-05-20'),(12890,2952,10,'TAS_AUTO','TYPING PROBOTIONAL PRE WORK PERMIT APPLICATION - ط·ط¨ط§ط¹ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ط®طھط¨ط§ط± ',80,0,1,0,0,0,0,12878,53,'120022',0,0,0,'','MB215473167AE','11404426115041801917',45,350,350,'2021-05-20 12:39:46','2021-05-20 12:39:46','','2021-05-20'),(12891,2953,13,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',80,0,1,0,0,0,1,6446,0,'',0,0,0,'','','',45,357,357,'2021-05-20 12:49:23','2021-05-20 12:49:23','','2021-05-20'),(12892,2953,13,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',80,0,1,0,0,0,1,6447,0,'',0,0,0,'','','',45,357,357,'2021-05-20 12:49:23','2021-05-20 12:49:23','','2021-05-20'),(12893,2953,13,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',80,0,1,0,0,0,1,6448,0,'',0,0,0,'','','',45,357,357,'2021-05-20 12:49:23','2021-05-20 12:49:23','','2021-05-20'),(12894,2953,13,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',80,0,1,0,0,0,1,6449,0,'',0,0,0,'','','',45,357,357,'2021-05-20 12:49:23','2021-05-20 12:49:23','','2021-05-20'),(12895,2953,13,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',80,0,1,0,0,0,1,6450,0,'',0,0,0,'','','',45,357,357,'2021-05-20 12:49:23','2021-05-20 12:49:23','','2021-05-20'),(12896,2953,13,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',80,0,1,0,0,0,1,6451,0,'',0,0,0,'','','',45,357,357,'2021-05-20 12:49:23','2021-05-20 12:49:23','','2021-05-20'),(12897,2953,13,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',80,0,1,0,0,0,1,6452,0,'',0,0,0,'','','',45,357,357,'2021-05-20 12:49:23','2021-05-20 12:49:23','','2021-05-20'),(12898,2953,13,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',80,0,1,0,0,0,1,6453,0,'',0,0,0,'','','',45,357,357,'2021-05-20 12:49:23','2021-05-20 12:49:23','','2021-05-20'),(12899,2953,13,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',80,0,1,0,0,0,1,6454,0,'',0,0,0,'','','',45,357,357,'2021-05-20 12:49:23','2021-05-20 12:49:23','','2021-05-20'),(12900,2953,13,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',80,0,1,0,0,0,1,6455,0,'',0,0,0,'','','',45,357,357,'2021-05-20 12:49:23','2021-05-20 12:49:23','','2021-05-20'),(12901,2953,10,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',80,0,1,0,0,0,0,12891,53,'120022',0,0,0,'MB215468598AE','MB215468598AE','11404574716845951904',45,357,357,'2021-05-20 12:49:23','2021-05-20 12:49:23','','2021-05-20'),(12902,2953,10,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',80,0,1,0,0,0,0,12892,53,'120022',0,0,0,'MB215467974AE','MB215467974AE','11404556972442591910',45,357,357,'2021-05-20 12:49:23','2021-05-20 12:49:23','','2021-05-20'),(12903,2953,10,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',80,0,1,0,0,0,0,12893,53,'120022',0,0,0,'MB215467397AE','MB215467397AE','11404542635046391951',45,357,357,'2021-05-20 12:49:23','2021-05-20 12:49:23','','2021-05-20'),(12904,2953,10,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',80,0,1,0,0,0,0,12894,53,'120022',0,0,0,'MB215467020AE','MB215467020AE','11404516601141411921',45,357,357,'2021-05-20 12:49:23','2021-05-20 12:49:23','','2021-05-20'),(12905,2953,10,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',80,0,1,0,0,0,0,12895,53,'120022',0,0,0,'MB215466576AE','MB215466576AE','11404501398945451991',45,357,357,'2021-05-20 12:49:23','2021-05-20 12:49:23','','2021-05-20'),(12906,2953,10,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',80,0,1,0,0,0,0,12896,53,'120022',0,0,0,'MB215466227AE','MB215466227AE','11404485017745681926',45,357,357,'2021-05-20 12:49:23','2021-05-20 12:49:23','','2021-05-20'),(12907,2953,10,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',80,0,1,0,0,0,0,12897,53,'120022',0,0,0,'MB215465885AE','MB215465885AE','11404469609745871924',45,357,357,'2021-05-20 12:49:23','2021-05-20 12:49:23','','2021-05-20'),(12908,2953,10,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',80,0,1,0,0,0,0,12898,53,'120022',0,0,0,'MB215465391AE','MB215465391AE','11404458704942541982',45,357,357,'2021-05-20 12:49:23','2021-05-20 12:49:23','','2021-05-20'),(12909,2953,10,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',80,0,1,0,0,0,0,12899,53,'120022',0,0,0,'MB215464958AE','MB215464958AE','11404430817642551908',45,357,357,'2021-05-20 12:49:23','2021-05-20 12:49:23','','2021-05-20'),(12910,2953,10,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',80,0,1,0,0,0,0,12900,53,'120022',0,0,0,'MB215469073AE','MB215469073AE','11404365933541761909',45,357,357,'2021-05-20 12:49:23','2021-05-20 12:49:23','','2021-05-20'),(12911,2954,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,353,353,'2021-05-20 13:04:54','2021-05-20 13:15:10','','2021-05-20'),(12912,2954,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',0,0,0,0,0,0,0,0,473,'12300',0,0,0,'MB215476825AE','MB215476825AE','11404625973644471810',45,353,353,'2021-05-20 13:04:54','2021-05-20 13:15:10','','2021-05-20'),(12913,2955,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,6457,0,'',0,0,0,'','','',0,357,357,'2021-05-20 13:09:19','2021-05-20 13:09:19','','2021-05-20'),(12914,2955,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,12913,3,'12300',0,0,0,'','RP210404492AE','11404720044441453202',0,357,357,'2021-05-20 13:09:19','2021-05-20 13:09:19','','2021-05-20'),(12915,2956,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,6458,0,'',0,0,0,'','','',0,357,357,'2021-05-20 13:15:03','2021-05-20 13:15:03','','2021-05-20'),(12916,2956,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,12915,3,'12300',0,0,0,'','RP210404524AE','11404751570040323248',0,357,357,'2021-05-20 13:15:03','2021-05-20 13:15:03','','2021-05-20'),(12917,2957,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6459,0,'',0,0,0,'','','',45,353,364,'2021-05-20 13:15:10','2021-05-20 13:15:10','','2021-05-20'),(12918,2957,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,12917,473,'120022',0,0,0,'MB215476825AE','MB215476825AE','11404625973644471810',45,353,364,'2021-05-20 13:15:10','2021-05-20 13:15:10','','2021-05-20'),(12919,2958,13,'TAS_AUTO','Add Electronic PRO ط¥ط¶ط§ظپط© ظ…ظ†ط¯ظˆط¨ ط¥ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6460,0,'',0,0,0,'','','',45,350,350,'2021-05-20 13:35:28','2021-05-20 13:35:28','','2021-05-20'),(12920,2958,10,'TAS_AUTO','Add Electronic PRO ط¥ط¶ط§ظپط© ظ…ظ†ط¯ظˆط¨ ط¥ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,12919,45,'12300',0,0,0,'MB215481904AE','MB215481904AE','11404887078333983895',45,350,350,'2021-05-20 13:35:28','2021-05-20 13:35:28','','2021-05-20'),(12921,2959,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6461,0,'',0,0,0,'','','',45,357,357,'2021-05-20 13:37:11','2021-05-20 13:37:12','','2021-05-20'),(12922,2959,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,12921,473,'120022',0,0,0,'MB215481913AE','MB215481913AE','11404886907146601811',45,357,357,'2021-05-20 13:37:12','2021-05-20 13:37:12','','2021-05-20'),(12923,2960,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6462,0,'',0,0,0,'','','',45,350,350,'2021-05-20 13:57:36','2021-05-20 13:57:36','','2021-05-20'),(12924,2960,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,12923,5,'12300',0,0,0,'MB215472883AE','MB215472883AE','11405020385540743550',45,350,350,'2021-05-20 13:57:36','2021-05-20 13:57:36','','2021-05-20'),(12925,2961,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,6463,0,'',0,0,0,'','','',45,353,353,'2021-05-20 13:57:45','2021-05-20 13:57:45','','2021-05-20'),(12926,2961,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,12925,3,'120022',0,0,0,'MB215483856AE','MB215483856AE','11404999917142421620',45,353,353,'2021-05-20 13:57:45','2021-05-20 13:57:45','','2021-05-20'),(12927,2962,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,6464,0,'',0,0,0,'','','',135,353,353,'2021-05-20 13:59:53','2021-05-20 13:59:53','','2021-05-20'),(12928,2962,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,12927,8,'12300',0,0,0,'MB215481746AE','MB215481746AE','11404881024838213662',135,353,353,'2021-05-20 13:59:53','2021-05-20 13:59:53','','2021-05-20'),(12929,2963,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6465,0,'',0,0,0,'','','',45,348,348,'2021-05-20 14:03:47','2021-05-20 14:03:47','','2021-05-20'),(12930,2963,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6466,0,'',0,0,0,'','','',45,348,348,'2021-05-20 14:03:47','2021-05-20 14:03:47','','2021-05-20'),(12931,2963,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6467,0,'',0,0,0,'','','',45,348,348,'2021-05-20 14:03:47','2021-05-20 14:03:47','','2021-05-20'),(12932,2963,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6468,0,'',0,0,0,'','','',45,348,348,'2021-05-20 14:03:47','2021-05-20 14:03:47','','2021-05-20'),(12933,2963,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,12929,3,'12300',0,0,0,'MB215484938AE','MB215484938AE','11405054133538961641',45,348,348,'2021-05-20 14:03:47','2021-05-20 14:03:47','','2021-05-20'),(12934,2963,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,12930,3,'12300',0,0,0,'MB215484186AE','MB215484186AE','11405014111146231662',45,348,348,'2021-05-20 14:03:47','2021-05-20 14:03:47','','2021-05-20'),(12935,2963,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,12931,3,'12300',0,0,0,'MB215483165AE','MB215483165AE','11404952979845531697',45,348,348,'2021-05-20 14:03:47','2021-05-20 14:03:47','','2021-05-20'),(12936,2963,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,12932,433,'12300',0,0,0,'MB215481499AE','MB215481499AE','11404868381835701223',45,348,348,'2021-05-20 14:03:47','2021-05-20 14:03:47','','2021-05-20'),(12937,2964,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6469,0,'',0,0,0,'','','',45,357,357,'2021-05-20 14:14:35','2021-05-20 14:14:35','','2021-05-20'),(12938,2964,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,12937,473,'12300',0,0,0,'MB215486195AE','MB215486195AE','11405120681432791833',45,357,357,'2021-05-20 14:14:35','2021-05-20 14:14:35','','2021-05-20'),(12939,2965,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,6470,0,'',0,0,0,'','','',135,353,353,'2021-05-20 14:20:01','2021-05-20 14:20:01','','2021-05-20'),(12940,2965,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,12939,8,'12300',0,0,0,'MB215486299AE','MB215486299AE','11405125908832913618',135,353,353,'2021-05-20 14:20:01','2021-05-20 14:20:01','','2021-05-20'),(12941,2966,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,6471,0,'',0,0,0,'','','',45,357,357,'2021-05-20 14:20:05','2021-05-20 14:20:05','','2021-05-20'),(12942,2966,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,12941,3,'120022',0,0,0,'MB215486738AE','MB215486738AE','11405152019143551660',45,357,357,'2021-05-20 14:20:05','2021-05-20 14:20:05','','2021-05-20'),(12943,2967,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6472,0,'',0,0,0,'','','',45,353,353,'2021-05-20 14:30:25','2021-05-20 14:30:25','','2021-05-20'),(12944,2967,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,12943,5,'12300',0,0,0,'MB215424564AE','MB215424564AE','11405175192436963517',45,353,353,'2021-05-20 14:30:25','2021-05-20 14:30:25','','2021-05-20'),(12945,2968,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,6473,0,'',0,0,0,'','','',135,349,349,'2021-05-20 14:32:48','2021-05-20 14:32:48','','2021-05-20'),(12946,2968,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,6474,0,'',0,0,0,'','','',135,349,349,'2021-05-20 14:32:48','2021-05-20 14:32:48','','2021-05-20'),(12947,2968,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,6475,0,'',0,0,0,'','','',45,349,349,'2021-05-20 14:32:48','2021-05-20 14:32:48','','2021-05-20'),(12948,2968,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,6476,0,'',0,0,0,'','','',135,349,349,'2021-05-20 14:32:48','2021-05-20 14:32:48','','2021-05-20'),(12949,2968,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,6477,0,'',0,0,0,'','','',135,349,349,'2021-05-20 14:32:48','2021-05-20 14:32:48','','2021-05-20'),(12950,2968,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,12945,8,'12300',0,0,0,'MB215487492AE','MB215487492AE','11405203016443303656',135,349,349,'2021-05-20 14:32:48','2021-05-20 14:32:48','','2021-05-20'),(12951,2968,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,12946,8,'12300',0,0,0,'MB215481659AE','MB215481659AE','11404877953143893621',135,349,349,'2021-05-20 14:32:48','2021-05-20 14:32:48','','2021-05-20'),(12952,2968,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,12947,5,'12300',0,0,0,'MB215473161AE','MB215473161AE','11404433006239683527',45,349,349,'2021-05-20 14:32:48','2021-05-20 14:32:48','','2021-05-20'),(12953,2968,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,12948,8,'12300',0,0,0,'MB215470042AE','MB215470042AE','11404262400039303647',135,349,349,'2021-05-20 14:32:48','2021-05-20 14:32:48','','2021-05-20'),(12954,2968,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,12949,8,'12300',0,0,0,'MB215466951AE','MB215466951AE','11404100348132283650',135,349,349,'2021-05-20 14:32:48','2021-05-20 14:32:48','','2021-05-20'),(12955,2969,13,'TSL110','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',80,0,1,0,0,0,1,6478,0,'',0,0,0,'','','',25,354,354,'2021-05-20 14:42:59','2021-05-20 14:42:59','','2021-05-20'),(12956,2969,10,'TAS_AUTO','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',80,0,1,0,0,0,0,12955,353,'120022',0,0,0,'','MB215489189AE','11405291037031671379 ',45,354,354,'2021-05-20 14:42:59','2021-05-20 14:42:59','','2021-05-20'),(12957,2970,13,'TSL08','APPLYING NEW QUOTA (QUOTA LESS 50) - (ط·ظ„ط¨ ط­طµط© (ط£ظ‚ظ„ ظ…ظ† 50 ط¹ط§ظ…ظ„',80,0,1,0,0,0,1,6479,0,'',0,0,0,'','','',45,354,354,'2021-05-20 14:55:43','2021-05-20 14:55:43','','2021-05-20'),(12958,2970,10,'TAS_AUTO','APPLYING NEW QUOTA (QUOTA LESS 50) - (ط·ظ„ط¨ ط­طµط© (ط£ظ‚ظ„ ظ…ظ† 50 ط¹ط§ظ…ظ„',80,0,1,0,0,0,0,12957,902.26,'12300',0,0,0,'','MB215490305AE','11405360163234363478 ',45,354,354,'2021-05-20 14:55:43','2021-05-20 14:55:43','','2021-05-20'),(12959,2971,13,'TSL92','UPDATE ESTABLISHMENT INFORMATION - طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6480,0,'',0,0,0,'','','',45,360,360,'2021-05-20 15:21:15','2021-05-20 15:21:16','','2021-05-20'),(12960,2971,10,'TAS_AUTO','UPDATE ESTABLISHMENT INFORMATION - طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,12959,484,'12300',0,0,0,'','MB215492623AE','11405509887233463262 ',45,360,360,'2021-05-20 15:21:16','2021-05-20 15:21:16','','2021-05-20'),(12961,2972,13,'TSL107','Open Establishment Record Package - ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6481,0,'',0,0,0,'','','',25,354,354,'2021-05-20 15:23:05','2021-05-20 15:23:05','','2021-05-20'),(12962,2972,10,'TAS_AUTO','Open Establishment Record Package - ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,12961,484.06,'12300',0,0,0,'','MB215492888AE','11405524626438513284 ',45,354,354,'2021-05-20 15:23:05','2021-05-20 15:23:05','','2021-05-20'),(12963,2973,13,'TSL24','LABOUR CASE CANCELLATION - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,6482,0,'',0,0,0,'','','',45,354,354,'2021-05-20 15:37:12','2021-05-20 15:37:12','','2021-05-20'),(12964,2973,10,'TAS_AUTO','LABOUR CASE CANCELLATION - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,12963,3,'120022',0,0,0,'','MB215494085AE','11405610856533931607 ',45,354,354,'2021-05-20 15:37:12','2021-05-20 15:37:12','','2021-05-20'),(12965,2974,13,'TSL110','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',80,0,1,0,0,0,1,6483,0,'',0,0,0,'','','',25,354,354,'2021-05-20 15:51:04','2021-05-20 15:51:04','','2021-05-20'),(12966,2974,13,'TSL110','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',80,0,1,0,0,0,1,6484,0,'',0,0,0,'','','',25,354,354,'2021-05-20 15:51:04','2021-05-20 15:51:04','','2021-05-20'),(12967,2974,10,'TAS_AUTO','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',80,0,1,0,0,0,0,12965,1024.04,'12300',0,0,0,'','MB215495216AE','11405693350532803068 ',45,354,354,'2021-05-20 15:51:04','2021-05-20 15:51:04','','2021-05-20'),(12968,2974,10,'TAS_AUTO','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',80,0,1,0,0,0,0,12966,1024.04,'12300',0,0,0,'','MB215495037AE','11405683000036363066 ',45,354,354,'2021-05-20 15:51:04','2021-05-20 15:51:04','','2021-05-20'),(12969,2975,13,'TSL24','LABOUR CASE CANCELLATION - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,6485,0,'',0,0,0,'','','',45,354,354,'2021-05-20 16:11:10','2021-05-20 16:11:10','','2021-05-20'),(12970,2975,10,'TAS_AUTO','LABOUR CASE CANCELLATION - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,12969,3,'120022',0,0,0,'','MB215496996AE','11405817762735571642 ',45,354,354,'2021-05-20 16:11:10','2021-05-20 16:11:10','','2021-05-20'),(12971,2976,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,6486,0,'',0,0,0,'','','',15,354,354,'2021-05-20 16:23:45','2021-05-20 16:23:45','','2021-05-20'),(12972,2976,13,'TSL11','CANCEL NEW ELECTRONIC WORK PERMIT TYPING - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6487,0,'',0,0,0,'','','',45,354,354,'2021-05-20 16:23:45','2021-05-20 16:23:45','','2021-05-20'),(12973,2976,13,'TSL11','CANCEL NEW ELECTRONIC WORK PERMIT TYPING - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6488,0,'',0,0,0,'','','',45,354,354,'2021-05-20 16:23:45','2021-05-20 16:23:45','','2021-05-20'),(12974,2976,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,12971,403,'120022',0,0,0,'','MB215495800AE','11405738867435871219 ',15,354,354,'2021-05-20 16:23:45','2021-05-20 16:23:45','','2021-05-20'),(12975,2976,10,'TAS_AUTO','CANCEL NEW ELECTRONIC WORK PERMIT TYPING - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,12972,3,'120022',0,0,0,'','MB215496077AE','11405756827734391604 ',45,354,354,'2021-05-20 16:23:45','2021-05-20 16:23:45','','2021-05-20'),(12976,2976,10,'TAS_AUTO','CANCEL NEW ELECTRONIC WORK PERMIT TYPING - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,12973,3,'120022',0,0,0,'','MB215496077AE','11405888939533241608 ',45,354,354,'2021-05-20 16:23:45','2021-05-20 16:23:45','','2021-05-20'),(12977,2977,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,6489,0,'',0,0,0,'','','',45,353,353,'2021-05-20 16:39:50','2021-05-20 16:39:50','','2021-05-20'),(12978,2977,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,12977,403,'120022',0,0,0,'MB215499162AE','MB215499162AE','11405987664641731875',45,353,353,'2021-05-20 16:39:50','2021-05-20 16:39:50','','2021-05-20'),(12979,2978,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6490,0,'',0,0,0,'','','',45,353,353,'2021-05-20 16:41:53','2021-05-20 16:41:53','','2021-05-20'),(12980,2978,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6491,0,'',0,0,0,'','','',45,353,353,'2021-05-20 16:41:53','2021-05-20 16:41:53','','2021-05-20'),(12981,2978,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,12979,5,'12300',0,0,0,'MB215498160AE','MB215498160AE','11405897904232723544',45,353,353,'2021-05-20 16:41:53','2021-05-20 16:41:53','','2021-05-20'),(12982,2978,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,12980,5,'12300',0,0,0,'MB215495251AE','MB215495251AE','11405697568933293518',45,353,353,'2021-05-20 16:41:53','2021-05-20 16:41:53','','2021-05-20'),(12983,2979,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,6492,0,'',0,0,0,'','','',15,354,354,'2021-05-20 16:47:42','2021-05-20 16:47:42','','2021-05-20'),(12984,2979,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,6493,0,'',0,0,0,'','','',15,354,354,'2021-05-20 16:47:42','2021-05-20 16:47:42','','2021-05-20'),(12985,2979,13,'TSL56','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6494,0,'',0,0,0,'','','',45,354,354,'2021-05-20 16:47:42','2021-05-20 16:47:42','','2021-05-20'),(12986,2979,13,'TSL56','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6495,0,'',0,0,0,'','','',45,354,354,'2021-05-20 16:47:42','2021-05-20 16:47:42','','2021-05-20'),(12987,2979,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,12983,2003,'120022',0,0,0,'','MB215498915AE','11405951188946771888 ',15,354,354,'2021-05-20 16:47:42','2021-05-20 16:47:42','','2021-05-20'),(12988,2979,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,12984,2003,'120022',0,0,0,'','MB215498997AE','11405958275033921853 ',15,354,354,'2021-05-20 16:47:42','2021-05-20 16:47:42','','2021-05-20'),(12989,2979,10,'TAS_AUTO','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,12985,3,'120022',0,0,0,'','MB215499483AE','11406027875041341686 ',45,354,354,'2021-05-20 16:47:42','2021-05-20 16:47:42','','2021-05-20'),(12990,2979,10,'TAS_AUTO','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,12986,3,'120022',0,0,0,'','MB215499703AE','11406023612735551698 ',45,354,354,'2021-05-20 16:47:42','2021-05-20 16:47:42','','2021-05-20'),(12991,2980,13,'TSL92','UPDATE ESTABLISHMENT INFORMATION - طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6496,0,'',0,0,0,'','','',45,360,360,'2021-05-20 17:14:02','2021-05-20 17:14:02','','2021-05-20'),(12992,2980,10,'TAS_AUTO','UPDATE ESTABLISHMENT INFORMATION - طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,12991,484,'12300',0,0,0,'','MB215495651AE','11405728408842343224 ',45,360,360,'2021-05-20 17:14:02','2021-05-20 17:14:02','','2021-05-20'),(12993,2981,13,'TSL04','ADDING OWNERS TO THE ESTABLISHMENT - ط¥ط¶ط§ظپط© ظ…ط§ظ„ظƒ ط¬ط¯ظٹط¯',80,0,1,0,0,0,1,6497,0,'',0,0,0,'','','',45,360,360,'2021-05-20 17:17:55','2021-05-20 17:17:55','','2021-05-20'),(12994,2981,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,6498,0,'',0,0,0,'','','',0,360,360,'2021-05-20 17:17:55','2021-05-20 17:17:55','','2021-05-20'),(12995,2981,13,'TSL107','Open Establishment Record Package - ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6499,0,'',0,0,0,'','','',25,360,360,'2021-05-20 17:17:55','2021-05-20 17:17:55','','2021-05-20'),(12996,2981,10,'TAS_AUTO','ADDING OWNERS TO THE ESTABLISHMENT - ط¥ط¶ط§ظپط© ظ…ط§ظ„ظƒ ط¬ط¯ظٹط¯',80,0,1,0,0,0,0,12993,3,'120022',0,0,0,'','MB215498270AE','11405903052132781684 ',45,360,360,'2021-05-20 17:17:55','2021-05-20 17:17:55','','2021-05-20'),(12997,2981,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,12994,3,'120022',0,0,0,'','RP210405370AE','11405984083940281404',0,360,360,'2021-05-20 17:17:55','2021-05-20 17:17:55','','2021-05-20'),(12998,2981,10,'TAS_AUTO','Open Establishment Record Package - ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,12995,473,'120022',0,0,0,'','MB215501392AE','11406175324631471823 ',45,360,360,'2021-05-20 17:17:55','2021-05-20 17:17:55','','2021-05-20'),(12999,2982,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6500,0,'',0,0,0,'','','',45,353,353,'2021-05-20 17:20:11','2021-05-20 17:20:11','','2021-05-20'),(13000,2982,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,12999,5,'12300',0,0,0,'MB215502113AE','MB215502113AE','11406225106446793585',45,353,353,'2021-05-20 17:20:11','2021-05-20 17:20:11','','2021-05-20'),(13001,2983,13,'TSL14','CANCELLATION OF EQOUTA APPLICATION  - ط¥ظ„ط؛ط§ط، ط­طµط© ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6501,0,'',0,0,0,'','','',45,354,354,'2021-05-20 17:22:36','2021-05-20 17:22:36','','2021-05-20'),(13002,2983,13,'TSL14','CANCELLATION OF EQOUTA APPLICATION  - ط¥ظ„ط؛ط§ط، ط­طµط© ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6502,0,'',0,0,0,'','','',45,354,354,'2021-05-20 17:22:36','2021-05-20 17:22:36','','2021-05-20'),(13003,2983,13,'TSL110','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',80,0,1,0,0,0,1,6503,0,'',0,0,0,'','','',25,354,354,'2021-05-20 17:22:36','2021-05-20 17:22:36','','2021-05-20'),(13004,2983,10,'TAS_AUTO','CANCELLATION OF EQOUTA APPLICATION  - ط¥ظ„ط؛ط§ط، ط­طµط© ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,13001,3,'12300',0,0,0,'','MB215500099AE','11406064461346361682 ',45,354,354,'2021-05-20 17:22:36','2021-05-20 17:22:36','','2021-05-20'),(13005,2983,10,'TAS_AUTO','CANCELLATION OF EQOUTA APPLICATION  - ط¥ظ„ط؛ط§ط، ط­طµط© ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,13002,3,'12300',0,0,0,'','MB215500221AE','11406076358640221622 ',45,354,354,'2021-05-20 17:22:36','2021-05-20 17:22:36','','2021-05-20'),(13006,2983,10,'TAS_AUTO','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',80,0,1,0,0,0,0,13003,2403,'12300',0,0,0,'','MB215500335AE','11406090114332201644 ',45,354,354,'2021-05-20 17:22:36','2021-05-20 17:22:36','','2021-05-20'),(13007,2984,13,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,1,6504,0,'',0,0,0,'','','',135,354,354,'2021-05-20 19:03:42','2021-05-20 19:03:42','','2021-05-20'),(13008,2984,10,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,0,13007,3,'120022',0,0,0,'','MB215508833AE','11406838896537851667 ',135,354,354,'2021-05-20 19:03:42','2021-05-20 19:03:42','','2021-05-20'),(13009,2985,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,6505,0,'',0,0,0,'','','',15,360,360,'2021-05-20 19:12:33','2021-05-20 19:12:33','','2021-05-20'),(13010,2985,13,'TSL56','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6506,0,'',0,0,0,'','','',45,360,360,'2021-05-20 19:12:33','2021-05-20 19:12:33','','2021-05-20'),(13011,2985,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,6507,0,'',0,0,0,'','','',15,360,360,'2021-05-20 19:12:33','2021-05-20 19:12:33','','2021-05-20'),(13012,2985,13,'TSL56','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6508,0,'',0,0,0,'','','',45,360,360,'2021-05-20 19:12:33','2021-05-20 19:12:33','','2021-05-20'),(13013,2985,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,6509,0,'',0,0,0,'','','',15,360,360,'2021-05-20 19:12:33','2021-05-20 19:12:33','','2021-05-20'),(13014,2985,13,'TSL56','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6510,0,'',0,0,0,'','','',45,360,360,'2021-05-20 19:12:33','2021-05-20 19:12:33','','2021-05-20'),(13015,2985,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,6511,0,'',0,0,0,'','','',15,360,360,'2021-05-20 19:12:33','2021-05-20 19:12:33','','2021-05-20'),(13016,2985,13,'TSL56','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6512,0,'',0,0,0,'','','',45,360,360,'2021-05-20 19:12:33','2021-05-20 19:12:33','','2021-05-20'),(13017,2985,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,6513,0,'',0,0,0,'','','',15,360,360,'2021-05-20 19:12:33','2021-05-20 19:12:33','','2021-05-20'),(13018,2985,13,'TSL56','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6514,0,'',0,0,0,'','','',45,360,360,'2021-05-20 19:12:33','2021-05-20 19:12:33','','2021-05-20'),(13019,2985,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,6515,0,'',0,0,0,'','','',15,360,360,'2021-05-20 19:12:33','2021-05-20 19:12:33','','2021-05-20'),(13020,2985,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,13009,2044,'12300',0,0,0,'','MB215504342AE','11406416913336833384 ',15,360,360,'2021-05-20 19:12:33','2021-05-20 19:12:33','','2021-05-20'),(13021,2985,10,'TAS_AUTO','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,13010,5,'12300',0,0,0,'','MB215504719AE','11406456138338893570 ',45,360,360,'2021-05-20 19:12:33','2021-05-20 19:12:33','','2021-05-20'),(13022,2985,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,13011,1840,'12300',0,0,0,'','MB215505003AE','11406478505436373528 ',15,360,360,'2021-05-20 19:12:33','2021-05-20 19:12:33','','2021-05-20'),(13023,2985,10,'TAS_AUTO','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,13012,5,'12300',0,0,0,'','MB215505405AE','11406508750142303542 ',45,360,360,'2021-05-20 19:12:33','2021-05-20 19:12:33','','2021-05-20'),(13024,2985,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,13013,1840,'12300',0,0,0,'','MB215505652AE','11406530366744493535 ',15,360,360,'2021-05-20 19:12:33','2021-05-20 19:12:33','','2021-05-20'),(13025,2985,10,'TAS_AUTO','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,13014,5,'12300',0,0,0,'','MB215505929AE','11406553315933353507 ',45,360,360,'2021-05-20 19:12:33','2021-05-20 19:12:33','','2021-05-20'),(13026,2985,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,13015,1840,'12300',0,0,0,'','MB215506282AE','11406584795634913585 ',15,360,360,'2021-05-20 19:12:33','2021-05-20 19:12:33','','2021-05-20'),(13027,2985,10,'TAS_AUTO','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,13016,5,'12300',0,0,0,'','MB215506557AE','11406607177332363578 ',45,360,360,'2021-05-20 19:12:33','2021-05-20 19:12:33','','2021-05-20'),(13028,2985,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,13017,1636,'12300',0,0,0,'','MB215506806AE','11406628029735263753 ',15,360,360,'2021-05-20 19:12:33','2021-05-20 19:12:33','','2021-05-20'),(13029,2985,10,'TAS_AUTO','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,13018,5,'12300',0,0,0,'','MB215507072AE','11406654676844513574 ',45,360,360,'2021-05-20 19:12:33','2021-05-20 19:12:33','','2021-05-20'),(13030,2985,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,13019,412,'12300',0,0,0,'','MB215507385AE','11406683243834383459 ',15,360,360,'2021-05-20 19:12:33','2021-05-20 19:12:33','','2021-05-20'),(13031,2986,13,'TSL56','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6516,0,'',0,0,0,'','','',45,360,360,'2021-05-20 19:14:25','2021-05-20 19:14:25','','2021-05-20'),(13032,2986,10,'TAS_AUTO','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,13031,5,'12300',0,0,0,'','MB215507964AE','11406742474131243517 ',45,360,360,'2021-05-20 19:14:25','2021-05-20 19:14:25','','2021-05-20'),(13033,2987,13,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,1,6517,0,'',0,0,0,'','','',135,360,360,'2021-05-20 19:29:42','2021-05-20 19:29:42','','2021-05-20'),(13034,2987,10,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,0,13033,3,'12300',0,0,0,'','MB215510392AE','11406997465043691677 ',135,360,360,'2021-05-20 19:29:42','2021-05-20 19:29:42','','2021-05-20'),(13035,2988,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,6518,0,'',0,0,0,'','','',45,354,354,'2021-05-20 19:40:48','2021-05-20 19:40:48','','2021-05-20'),(13036,2988,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,6519,0,'',0,0,0,'','','',45,354,354,'2021-05-20 19:40:48','2021-05-20 19:40:48','','2021-05-20'),(13037,2988,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,6520,0,'',0,0,0,'','','',135,354,354,'2021-05-20 19:40:48','2021-05-20 19:40:48','','2021-05-20'),(13038,2988,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,6521,0,'',0,0,0,'','','',45,354,354,'2021-05-20 19:40:48','2021-05-20 19:40:48','','2021-05-20'),(13039,2988,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6522,0,'',0,0,0,'','','',45,354,354,'2021-05-20 19:40:48','2021-05-20 19:40:48','','2021-05-20'),(13040,2988,13,'TAS_AUTO','Adding owners to the Establishment ط¥ط¶ط§ظپط© ظ…ط§ظ„ظƒ ط¬ط¯ظٹط¯',80,0,1,0,0,0,1,6523,0,'',0,0,0,'','','',45,354,354,'2021-05-20 19:40:48','2021-05-20 19:40:48','','2021-05-20'),(13041,2988,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,13035,1003,'120022',0,0,0,'MB215506585AE','MB215506585AE','11406608672134411505',45,354,354,'2021-05-20 19:40:48','2021-05-20 19:40:48','','2021-05-20'),(13042,2988,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,13036,3,'120022',0,0,0,'MB215505862AE','MB215505862AE','11406548055142661665',45,354,354,'2021-05-20 19:40:48','2021-05-20 19:40:48','','2021-05-20'),(13043,2988,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,13037,3,'120022',0,0,0,'MB215507704AE','MB215507704AE','11406715479733941684',135,354,354,'2021-05-20 19:40:48','2021-05-20 19:40:48','','2021-05-20'),(13044,2988,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,13038,633,'120022',0,0,0,'MB215509808AE','MB215509808AE','11406938348939681882',45,354,354,'2021-05-20 19:40:48','2021-05-20 19:40:48','','2021-05-20'),(13045,2988,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,13039,3,'120022',0,0,0,'MB215509123AE','MB215509123AE','11406867021932491681',45,354,354,'2021-05-20 19:40:48','2021-05-20 19:40:48','','2021-05-20'),(13046,2988,10,'TAS_AUTO','Adding owners to the Establishment ط¥ط¶ط§ظپط© ظ…ط§ظ„ظƒ ط¬ط¯ظٹط¯',80,0,1,0,0,0,0,13040,3,'120022',0,0,0,'MB215510652AE','MB215510652AE','11407030632035341670',45,354,354,'2021-05-20 19:40:48','2021-05-20 19:40:48','','2021-05-20'),(13047,2989,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,6524,0,'',0,0,0,'','','',135,354,354,'2021-05-20 19:54:18','2021-05-20 19:54:19','','2021-05-20'),(13048,2989,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,13047,8,'12300',0,0,0,'MB215511358AE','MB215511358AE','11407148957739833683',135,354,354,'2021-05-20 19:54:19','2021-05-20 19:54:19','','2021-05-20'),(13049,2990,13,'TSL92','UPDATE ESTABLISHMENT INFORMATION - طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6525,0,'',0,0,0,'','','',45,353,353,'2021-05-20 19:58:34','2021-05-20 19:58:34','','2021-05-20'),(13050,2990,10,'TAS_AUTO','UPDATE ESTABLISHMENT INFORMATION - طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,13049,484.06,'12300',0,0,0,'','MB215511283AE','11407135111539753261',45,353,353,'2021-05-20 19:58:34','2021-05-20 19:58:34','','2021-05-20'),(13051,2991,13,'TSF04','CUSTOMER SERVICE REQUEST - ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,1,6526,0,'',0,0,0,'','','',15,347,347,'2021-05-22 09:06:04','2021-05-22 09:06:04','','2021-05-22'),(13052,2991,10,'TAS_AUTO40','CUSTOMER SERVICE REQUEST - ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,0,13051,3,'120022',0,0,0,'','MB215526672AE','11423268840329831050 ',15,347,347,'2021-05-22 09:06:04','2021-05-22 09:06:04','','2021-05-22'),(13053,2992,13,'TSL56','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6527,0,'',0,0,0,'','','',45,347,347,'2021-05-22 09:26:13','2021-05-22 09:26:13','','2021-05-22'),(13054,2992,10,'TAS_AUTO','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,13053,3,'120022',0,0,0,'','MB215527034AE','11423387874529771693 ',45,347,347,'2021-05-22 09:26:13','2021-05-22 09:26:13','','2021-05-22'),(13055,2993,13,'TSL74','SUBMIT RENEW LABOUR CARD APPLICATION - ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„',80,0,1,0,0,0,1,6528,0,'',0,0,0,'','','',45,347,347,'2021-05-22 09:48:40','2021-05-22 09:48:40','','2021-05-22'),(13056,2993,10,'TAS_AUTO','SUBMIT RENEW LABOUR CARD APPLICATION - ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„',80,0,1,0,0,0,0,13055,253,'12300',0,0,0,'','MB215483165AE','11423519231629771548 ',45,347,347,'2021-05-22 09:48:40','2021-05-22 09:48:40','','2021-05-22'),(13057,2994,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6529,0,'',0,0,0,'','','',45,360,360,'2021-05-22 09:54:04','2021-05-22 09:54:04','','2021-05-22'),(13058,2994,13,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',40,0,1,0,0,0,1,6530,0,'',0,0,0,'','','',15,360,360,'2021-05-22 09:54:04','2021-05-22 09:54:04','','2021-05-22'),(13059,2994,13,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',40,0,1,0,0,0,1,6531,0,'',0,0,0,'','','',15,360,360,'2021-05-22 09:54:04','2021-05-22 09:54:04','','2021-05-22'),(13060,2994,13,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',40,0,1,0,0,0,1,6532,0,'',0,0,0,'','','',15,360,360,'2021-05-22 09:54:04','2021-05-22 09:54:04','','2021-05-22'),(13061,2994,13,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',40,0,1,0,0,0,1,6533,0,'',0,0,0,'','','',15,360,360,'2021-05-22 09:54:04','2021-05-22 09:54:04','','2021-05-22'),(13062,2994,13,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',40,0,1,0,0,0,1,6534,0,'',0,0,0,'','','',15,360,360,'2021-05-22 09:54:04','2021-05-22 09:54:04','','2021-05-22'),(13063,2994,13,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',40,0,1,0,0,0,1,6535,0,'',0,0,0,'','','',15,360,360,'2021-05-22 09:54:04','2021-05-22 09:54:04','','2021-05-22'),(13064,2994,13,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',40,0,1,0,0,0,1,6536,0,'',0,0,0,'','','',15,360,360,'2021-05-22 09:54:04','2021-05-22 09:54:04','','2021-05-22'),(13065,2994,13,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',40,0,1,0,0,0,1,6537,0,'',0,0,0,'','','',15,360,360,'2021-05-22 09:54:04','2021-05-22 09:54:04','','2021-05-22'),(13066,2994,13,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',40,0,1,0,0,0,1,6538,0,'',0,0,0,'','','',15,360,360,'2021-05-22 09:54:04','2021-05-22 09:54:04','','2021-05-22'),(13067,2994,13,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',40,0,1,0,0,0,1,6539,0,'',0,0,0,'','','',15,360,360,'2021-05-22 09:54:04','2021-05-22 09:54:04','','2021-05-22'),(13068,2994,13,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',40,0,1,0,0,0,1,6540,0,'',0,0,0,'','','',15,360,360,'2021-05-22 09:54:04','2021-05-22 09:54:04','','2021-05-22'),(13069,2994,13,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',40,0,1,0,0,0,1,6541,0,'',0,0,0,'','','',15,360,360,'2021-05-22 09:54:04','2021-05-22 09:54:04','','2021-05-22'),(13070,2994,13,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',40,0,1,0,0,0,1,6542,0,'',0,0,0,'','','',15,360,360,'2021-05-22 09:54:04','2021-05-22 09:54:04','','2021-05-22'),(13071,2994,13,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',40,0,1,0,0,0,1,6543,0,'',0,0,0,'','','',15,360,360,'2021-05-22 09:54:04','2021-05-22 09:54:04','','2021-05-22'),(13072,2994,13,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',40,0,1,0,0,0,1,6544,0,'',0,0,0,'','','',15,360,360,'2021-05-22 09:54:04','2021-05-22 09:54:04','','2021-05-22'),(13073,2994,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,13057,3,'120022',0,0,0,'MB215412799AE','MB215412799AE','11423548946929791620',45,360,360,'2021-05-22 09:54:04','2021-05-22 09:54:04','','2021-05-22'),(13074,2994,10,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',40,0,1,0,0,0,0,13058,3,'120022',0,0,0,'MB215467974AE','MB215467974AE','11423524139729251030',15,360,360,'2021-05-22 09:54:04','2021-05-22 09:54:04','','2021-05-22'),(13075,2994,10,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',40,0,1,0,0,0,0,13059,3,'120022',0,0,0,'MB215474735AE','MB215474735AE','11423502528629861046',15,360,360,'2021-05-22 09:54:04','2021-05-22 09:54:04','','2021-05-22'),(13076,2994,10,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',40,0,1,0,0,0,0,13060,3,'120022',0,0,0,'MB215473167AE','MB215473167AE','11423483177429941022',15,360,360,'2021-05-22 09:54:04','2021-05-22 09:54:04','','2021-05-22'),(13077,2994,10,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',40,0,1,0,0,0,0,13061,3,'120022',0,0,0,'MB215470965AE','MB215470965AE','11423451781829361005',15,360,360,'2021-05-22 09:54:04','2021-05-22 09:54:04','','2021-05-22'),(13078,2994,10,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',40,0,1,0,0,0,0,13062,3,'120022',0,0,0,'MB215473923AE','MB215473923AE','11423428152229331065',15,360,360,'2021-05-22 09:54:04','2021-05-22 09:54:04','','2021-05-22'),(13079,2994,10,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',40,0,1,0,0,0,0,13063,3,'120022',0,0,0,'MB215471864AE','MB215471864AE','11423406618929581049',15,360,360,'2021-05-22 09:54:04','2021-05-22 09:54:04','','2021-05-22'),(13080,2994,10,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',40,0,1,0,0,0,0,13064,3,'120022',0,0,0,'MB215468598AE','MB215468598AE','11423382774929521073',15,360,360,'2021-05-22 09:54:04','2021-05-22 09:54:04','','2021-05-22'),(13081,2994,10,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',40,0,1,0,0,0,0,13065,3,'120022',0,0,0,'MB215469073AE','MB215469073AE','11423337924229201018',15,360,360,'2021-05-22 09:54:04','2021-05-22 09:54:04','','2021-05-22'),(13082,2994,10,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',40,0,1,0,0,0,0,13066,3,'120022',0,0,0,'MB215464958AE','MB215464958AE','11423311490929351046',15,360,360,'2021-05-22 09:54:04','2021-05-22 09:54:04','','2021-05-22'),(13083,2994,10,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',40,0,1,0,0,0,0,13067,3,'120022',0,0,0,'MB215465391AE','MB215465391AE','11423288185829511057',15,360,360,'2021-05-22 09:54:04','2021-05-22 09:54:04','','2021-05-22'),(13084,2994,10,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',40,0,1,0,0,0,0,13068,3,'120022',0,0,0,'MB215465885AE','MB215465885AE','11423264076329631022',15,360,360,'2021-05-22 09:54:04','2021-05-22 09:54:04','','2021-05-22'),(13085,2994,10,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',40,0,1,0,0,0,0,13069,3,'120022',0,0,0,'MB215466227AE','MB215466227AE','11423234961729841019',15,360,360,'2021-05-22 09:54:04','2021-05-22 09:54:04','','2021-05-22'),(13086,2994,10,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',40,0,1,0,0,0,0,13070,3,'120022',0,0,0,'MB215466576AE','MB215466576AE','11423208062929271032',15,360,360,'2021-05-22 09:54:04','2021-05-22 09:54:04','','2021-05-22'),(13087,2994,10,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',40,0,1,0,0,0,0,13071,3,'120022',0,0,0,'MB215467020AE','MB215467020AE','11423182696729621090',15,360,360,'2021-05-22 09:54:04','2021-05-22 09:54:04','','2021-05-22'),(13088,2994,10,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',40,0,1,0,0,0,0,13072,3,'120022',0,0,0,'MB215467397AE','MB215467397AE','11423154789429211007',15,360,360,'2021-05-22 09:54:04','2021-05-22 09:54:04','','2021-05-22'),(13089,2995,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6545,0,'',0,0,0,'','','',45,360,360,'2021-05-22 11:38:09','2021-05-22 11:38:09','','2021-05-22'),(13090,2995,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,6546,0,'',0,0,0,'','','',15,360,360,'2021-05-22 11:38:09','2021-05-22 11:38:09','','2021-05-22'),(13091,2995,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,13089,5,'12300',0,0,0,'MB215531965AE','MB215531965AE','11424166364129713547',45,360,360,'2021-05-22 11:38:09','2021-05-22 11:38:09','','2021-05-22'),(13092,2995,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,13090,616,'12300',0,0,0,'','MB215531337AE','11424092436629253062 ',15,360,360,'2021-05-22 11:38:09','2021-05-22 11:38:09','','2021-05-22'),(13093,2996,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6547,0,'',0,0,0,'','','',45,349,349,'2021-05-22 11:53:13','2021-05-22 11:53:13','','2021-05-22'),(13094,2996,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,13093,3,'120022',0,0,0,'MB215532579AE','MB215532579AE','11424250419029641695',45,349,349,'2021-05-22 11:53:13','2021-05-22 11:53:13','','2021-05-22'),(13095,2997,13,'TSL37','NEW NATIONAL AND GCC ELECTRONIC WORK PERMIT - ط·ظ„ط¨ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',40,0,1,0,0,0,1,6548,0,'',0,0,0,'','','',5,347,347,'2021-05-22 11:53:16','2021-05-22 11:53:16','','2021-05-22'),(13096,2997,13,'TSL37','NEW NATIONAL AND GCC ELECTRONIC WORK PERMIT - ط·ظ„ط¨ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',40,0,1,0,0,0,1,6549,0,'',0,0,0,'','','',5,347,347,'2021-05-22 11:53:16','2021-05-22 11:53:16','','2021-05-22'),(13097,2997,13,'TSL37','NEW NATIONAL AND GCC ELECTRONIC WORK PERMIT - ط·ظ„ط¨ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',40,0,1,0,0,0,1,6550,0,'',0,0,0,'','','',5,347,347,'2021-05-22 11:53:16','2021-05-22 11:53:16','','2021-05-22'),(13098,2997,10,'TAS_AUTO40','NEW NATIONAL AND GCC ELECTRONIC WORK PERMIT - ط·ظ„ط¨ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',40,0,1,0,0,0,0,13095,3,'120022',0,0,0,'','MB215531410AE','11424103238929801037 ',15,347,347,'2021-05-22 11:53:16','2021-05-22 11:53:16','','2021-05-22'),(13099,2997,10,'TAS_AUTO40','NEW NATIONAL AND GCC ELECTRONIC WORK PERMIT - ط·ظ„ط¨ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',40,0,1,0,0,0,0,13096,3,'120022',0,0,0,'','MB215532172AE','11424193001929591098 ',15,347,347,'2021-05-22 11:53:16','2021-05-22 11:53:16','','2021-05-22'),(13100,2997,10,'TAS_AUTO40','NEW NATIONAL AND GCC ELECTRONIC WORK PERMIT - ط·ظ„ط¨ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',40,0,1,0,0,0,0,13097,3,'120022',0,0,0,'','MB215532718AE','11424256839729331086 ',15,347,347,'2021-05-22 11:53:16','2021-05-22 11:53:16','','2021-05-22'),(13101,2998,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,6551,0,'',0,0,0,'','','',45,347,347,'2021-05-22 12:09:37','2021-05-22 12:09:37','','2021-05-22'),(13102,2998,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,13101,464,'12300',0,0,0,'MB215527034AE','MB215527034AE','11424370608529343005',45,347,347,'2021-05-22 12:09:37','2021-05-22 12:09:37','','2021-05-22'),(13103,2999,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6552,0,'',0,0,0,'','','',45,347,347,'2021-05-22 12:24:24','2021-05-22 12:24:24','','2021-05-22'),(13104,2999,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,13103,5,'12300',0,0,0,'MB215534689AE','MB215534689AE','11424460894629453539',45,347,347,'2021-05-22 12:24:24','2021-05-22 12:24:24','','2021-05-22'),(13105,3000,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6553,0,'',0,0,0,'','','',45,360,360,'2021-05-22 12:32:01','2021-05-22 12:32:01','','2021-05-22'),(13106,3000,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,13105,484,'12300',0,0,0,'MB215534866AE','MB215534866AE','11424501591029893248',45,360,360,'2021-05-22 12:32:01','2021-05-22 12:32:01','','2021-05-22'),(13107,3001,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6554,0,'',0,0,0,'','','',45,353,353,'2021-05-22 12:34:51','2021-05-22 12:34:52','','2021-05-22'),(13108,3001,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6555,0,'',0,0,0,'','','',45,353,353,'2021-05-22 12:34:51','2021-05-22 12:34:52','','2021-05-22'),(13109,3001,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,6556,0,'',0,0,0,'','','',15,353,353,'2021-05-22 12:34:51','2021-05-22 12:34:52','','2021-05-22'),(13110,3001,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,13107,3,'120022',0,0,0,'MB215534317AE','MB215534317AE','11424510288129501633',45,353,353,'2021-05-22 12:34:52','2021-05-22 12:34:52','','2021-05-22'),(13111,3001,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,13108,3,'120022',0,0,0,'MB215534317AE','MB215534317AE','11424421522229841620',45,353,353,'2021-05-22 12:34:52','2021-05-22 12:34:52','','2021-05-22'),(13112,3001,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,13109,2003,'120022',0,0,0,'','MB215534130AE','11424414441829761885',15,353,353,'2021-05-22 12:34:52','2021-05-22 12:34:52','','2021-05-22'),(13113,3002,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6557,0,'',0,0,0,'','','',45,347,347,'2021-05-22 13:10:52','2021-05-22 13:10:52','','2021-05-22'),(13114,3002,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,13113,484,'12300',0,0,0,'MB215537589AE','MB215537589AE','11424739138029433284',45,347,347,'2021-05-22 13:10:52','2021-05-22 13:10:52','','2021-05-22'),(13115,3003,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,6558,0,'',0,0,0,'','','',135,360,360,'2021-05-22 13:52:10','2021-05-22 13:52:10','','2021-05-22'),(13116,3003,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,13115,8,'12300',0,0,0,'MB215539910AE','MB215539910AE','11424974280843923669',135,360,360,'2021-05-22 13:52:10','2021-05-22 13:52:10','','2021-05-22'),(13117,3004,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,6559,0,'',0,0,0,'','','',45,353,353,'2021-05-22 14:26:42','2021-05-22 14:26:43','','2021-05-22'),(13118,3004,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,13117,596,'12300',0,0,0,'MB215537719AE','MB215537719AE','11425178769834893206',45,353,353,'2021-05-22 14:26:43','2021-05-22 14:26:43','','2021-05-22'),(13119,3005,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,6560,0,'',0,0,0,'','','',45,349,349,'2021-05-22 14:30:07','2021-05-22 14:30:07','','2021-05-22'),(13120,3005,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,6561,0,'',0,0,0,'','','',45,349,349,'2021-05-22 14:30:07','2021-05-22 14:30:07','','2021-05-22'),(13121,3005,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,13119,260,'12300',0,0,0,'MB215539207AE','MB215539207AE','11424902895529363392',45,349,349,'2021-05-22 14:30:07','2021-05-22 14:30:07','','2021-05-22'),(13122,3005,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,13120,5,'12300',0,0,0,'MB214073161AE','MB214073161AE','11424839184029623533',45,349,349,'2021-05-22 14:30:07','2021-05-22 14:30:07','','2021-05-22'),(13123,3006,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,6562,0,'',0,0,0,'','','',45,350,350,'2021-05-22 15:24:31','2021-05-22 15:24:31','','2021-05-22'),(13124,3006,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,6563,0,'',0,0,0,'','','',45,350,350,'2021-05-22 15:24:31','2021-05-22 15:24:31','','2021-05-22'),(13125,3006,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6564,0,'',0,0,0,'','','',45,350,350,'2021-05-22 15:24:31','2021-05-22 15:24:31','','2021-05-22'),(13126,3006,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,13123,3,'12300',0,0,0,'MB214807959AE','MB214807959AE','11425528410739861668',45,350,350,'2021-05-22 15:24:31','2021-05-22 15:24:31','','2021-05-22'),(13127,3006,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,13124,3,'12300',0,0,0,'MB214807067AE','MB214807067AE','11425507690041581626',45,350,350,'2021-05-22 15:24:31','2021-05-22 15:24:31','','2021-05-22'),(13128,3006,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,13125,3,'12300',0,0,0,'MB215544457AE','MB215544457AE','11425477403935461658',45,350,350,'2021-05-22 15:24:31','2021-05-22 15:24:31','','2021-05-22'),(13129,3007,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,6565,0,'',0,0,0,'','','',45,350,350,'2021-05-22 15:52:21','2021-05-22 15:52:21','','2021-05-22'),(13130,3007,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,6566,0,'',0,0,0,'','','',45,350,350,'2021-05-22 15:52:21','2021-05-22 15:52:21','','2021-05-22'),(13131,3007,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,6567,0,'',0,0,0,'','','',45,350,350,'2021-05-22 15:52:21','2021-05-22 15:52:21','','2021-05-22'),(13132,3007,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,6568,0,'',0,0,0,'','','',15,350,350,'2021-05-22 15:52:21','2021-05-22 15:52:21','','2021-05-22'),(13133,3007,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,13129,260,'12300',0,0,0,'MB214697730AE','MB214697730AE','11425694429433823348',45,350,350,'2021-05-22 15:52:21','2021-05-22 15:52:21','','2021-05-22'),(13134,3007,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,13130,5,'12300',0,0,0,'MB213173513AE','MB213173513AE','11425600260146603505',45,350,350,'2021-05-22 15:52:21','2021-05-22 15:52:21','','2021-05-22'),(13135,3007,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,13131,5,'12300',0,0,0,'MB213065192AE','MB213065192AE','11425577636439603554',45,350,350,'2021-05-22 15:52:21','2021-05-22 15:52:21','','2021-05-22'),(13136,3007,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,13132,207,'12300',0,0,0,'','MB215545820AE','11425643269841203693',15,350,350,'2021-05-22 15:52:21','2021-05-22 15:52:21','','2021-05-22'),(13137,3008,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,6569,0,'',0,0,0,'','','',0,350,350,'2021-05-22 16:08:13','2021-05-22 16:08:13','','2021-05-22'),(13138,3008,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,6570,0,'',0,0,0,'','','',0,350,350,'2021-05-22 16:08:13','2021-05-22 16:08:13','','2021-05-22'),(13139,3008,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,13137,3,'12300',0,0,0,'','RP210407550AE','11425728756042493227',0,350,350,'2021-05-22 16:08:13','2021-05-22 16:08:13','','2021-05-22'),(13140,3008,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,13138,3,'12300',0,0,0,'','RP210407557AE','1142575395338413228',0,350,350,'2021-05-22 16:08:13','2021-05-22 16:08:13','','2021-05-22'),(13141,3009,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,6571,0,'',0,0,0,'','','',45,350,350,'2021-05-22 16:08:47','2021-05-22 16:08:47','','2021-05-22'),(13142,3009,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,13141,5,'12300',0,0,0,'MB214382480AE','MB214382480AE','11425095101733283565',45,350,350,'2021-05-22 16:08:47','2021-05-22 16:08:47','','2021-05-22'),(13143,3010,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,6572,0,'',0,0,0,'','','',45,355,355,'2021-05-22 16:09:05','2021-05-22 16:09:05','','2021-05-22'),(13144,3010,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,13143,2453,'12300',0,0,0,'MB215546257AE','MB215546257AE','11425720723239873162',45,355,355,'2021-05-22 16:09:05','2021-05-22 16:09:05','','2021-05-22'),(13145,3011,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,6573,0,'',0,0,0,'','','',0,350,350,'2021-05-22 16:22:18','2021-05-22 16:22:18','','2021-05-22'),(13146,3011,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,13145,3,'12300',0,0,0,'','RP210407584AE','11425845328435313226',0,350,350,'2021-05-22 16:22:18','2021-05-22 16:22:18','','2021-05-22'),(13147,3012,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6574,0,'',0,0,0,'','','',45,350,350,'2021-05-22 16:54:05','2021-05-22 16:54:05','','2021-05-22'),(13148,3012,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,6575,0,'',0,0,0,'','','',45,350,350,'2021-05-22 16:54:05','2021-05-22 16:54:05','','2021-05-22'),(13149,3012,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,13147,5,'12300',0,0,0,'MB215548722AE','MB215548722AE','11426067246042823514',45,350,350,'2021-05-22 16:54:05','2021-05-22 16:54:05','','2021-05-22'),(13150,3012,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,13148,158,'12300',0,0,0,'MB215548235AE','MB215548235AE','11426000058140593930',45,350,350,'2021-05-22 16:54:05','2021-05-22 16:54:05','','2021-05-22'),(13151,3013,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,6576,0,'',0,0,0,'','','',45,353,353,'2021-05-22 17:02:30','2021-05-22 17:02:30','','2021-05-22'),(13152,3013,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,6577,0,'',0,0,0,'','','',135,353,353,'2021-05-22 17:02:30','2021-05-22 17:02:30','','2021-05-22'),(13153,3013,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6578,0,'',0,0,0,'','','',45,353,353,'2021-05-22 17:02:30','2021-05-22 17:02:30','','2021-05-22'),(13154,3013,13,'TSL42','OFFER LETTER  RELATIVE - ط¹ط±ط¶ ط¹ظ…ظ„  ط¹ظ„ظٹ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,1,6579,0,'',0,0,0,'','','',45,353,353,'2021-05-22 17:02:30','2021-05-22 17:02:30','','2021-05-22'),(13155,3013,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,13151,5,'12300',0,0,0,'MB215548803AE','MB215548803AE','11426082082042913506',45,353,353,'2021-05-22 17:02:30','2021-05-22 17:02:30','','2021-05-22'),(13156,3013,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,13152,8,'12300',0,0,0,'MB215547466AE','MB215547466AE','11425882308145593620',135,353,353,'2021-05-22 17:02:30','2021-05-22 17:02:30','','2021-05-22'),(13157,3013,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,13153,484,'12300',0,0,0,'MB215545129AE','MB215545129AE','11425570396245263252',45,353,353,'2021-05-22 17:02:30','2021-05-22 17:02:30','','2021-05-22'),(13158,3013,10,'TAS_AUTO','OFFER LETTER  RELATIVE - ط¹ط±ط¶ ط¹ظ…ظ„  ط¹ظ„ظٹ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,0,13154,3,'12300',0,0,0,'','ST213272626AE','11425972353934573562',45,353,353,'2021-05-22 17:02:30','2021-05-22 17:02:30','','2021-05-22'),(13159,3014,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,6580,0,'',0,0,0,'','','',135,350,350,'2021-05-22 17:16:14','2021-05-22 17:16:14','','2021-05-22'),(13160,3014,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,6581,0,'',0,0,0,'','','',135,350,350,'2021-05-22 17:16:14','2021-05-22 17:16:14','','2021-05-22'),(13161,3014,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,13159,3,'12300',0,0,0,'MB215549598AE','MB215549598AE','11426203625945761696',135,350,350,'2021-05-22 17:16:14','2021-05-22 17:16:14','','2021-05-22'),(13162,3014,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,13160,3,'12300',0,0,0,'MB215549283AE','MB215549283AE','11426155635638501609',135,350,350,'2021-05-22 17:16:14','2021-05-22 17:16:14','','2021-05-22'),(13163,3015,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,6582,0,'',0,0,0,'','','',45,350,350,'2021-05-22 18:48:14','2021-05-22 18:48:14','','2021-05-22'),(13164,3015,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6583,0,'',0,0,0,'','','',45,350,350,'2021-05-22 18:48:14','2021-05-22 18:48:14','','2021-05-22'),(13165,3015,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,13163,253,'12300',0,0,0,'MB215548722AE','MB215548722AE','11426758815540541511',45,350,350,'2021-05-22 18:48:14','2021-05-22 18:48:14','','2021-05-22'),(13166,3015,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,13164,3,'12300',0,0,0,'MB215530452AE','MB215530452AE','11426729380944711646',45,350,350,'2021-05-22 18:48:14','2021-05-22 18:48:14','','2021-05-22'),(13167,3016,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,6584,0,'',0,0,0,'','','',0,347,347,'2021-05-23 08:53:29','2021-05-23 08:53:29','','2021-05-23'),(13168,3016,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,13167,3,'12300',0,0,0,'','RP210408475AE','11433181422132893281',0,347,347,'2021-05-23 08:53:29','2021-05-23 08:53:29','','2021-05-23'),(13169,3017,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,6585,0,'',0,0,0,'','','',45,350,350,'2021-05-23 10:12:03','2021-05-23 10:12:03','','2021-05-23'),(13170,3017,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,13169,1739,'12300',0,0,0,'MB215565810AE','MB215565810AE','11433657625041433580',45,350,350,'2021-05-23 10:12:03','2021-05-23 10:12:03','','2021-05-23'),(13171,3018,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,6586,0,'',0,0,0,'','','',45,354,354,'2021-05-23 10:25:12','2021-05-23 10:25:12','','2021-05-23'),(13172,3018,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,13171,5,'12300',0,0,0,'MB215566800AE','MB215566800AE','11433744568037713546',45,354,354,'2021-05-23 10:25:12','2021-05-23 10:25:12','','2021-05-23'),(13173,3019,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6587,0,'',0,0,0,'','','',45,354,354,'2021-05-23 10:30:35','2021-05-23 10:30:35','','2021-05-23'),(13174,3019,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,13173,433,'120022',0,0,0,'MB215567612AE','MB215567612AE','11433777054135261223',45,354,354,'2021-05-23 10:30:35','2021-05-23 10:30:35','','2021-05-23'),(13175,3020,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6588,0,'',0,0,0,'','','',45,360,360,'2021-05-23 10:36:06','2021-05-23 10:36:07','','2021-05-23'),(13176,3020,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6589,0,'',0,0,0,'','','',45,360,360,'2021-05-23 10:36:06','2021-05-23 10:36:07','','2021-05-23'),(13177,3020,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,6590,0,'',0,0,0,'','','',135,360,360,'2021-05-23 10:36:06','2021-05-23 10:36:07','','2021-05-23'),(13178,3020,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6591,0,'',0,0,0,'','','',45,360,360,'2021-05-23 10:36:06','2021-05-23 10:36:07','','2021-05-23'),(13179,3020,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6592,0,'',0,0,0,'','','',45,360,360,'2021-05-23 10:36:06','2021-05-23 10:36:07','','2021-05-23'),(13180,3020,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,13175,473,'12300',0,0,0,'MB215568090AE','MB215568090AE','11433804310737601866',45,360,360,'2021-05-23 10:36:07','2021-05-23 10:36:07','','2021-05-23'),(13181,3020,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,13176,473,'12300',0,0,0,'MB215566703AE','MB215566703AE','11433718668731521891',45,360,360,'2021-05-23 10:36:07','2021-05-23 10:36:07','','2021-05-23'),(13182,3020,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,13177,3,'12300',0,0,0,'MB215565522AE','MB215565522AE','11433631328045211682',135,360,360,'2021-05-23 10:36:07','2021-05-23 10:36:07','','2021-05-23'),(13183,3020,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,13178,433,'12300',0,0,0,'MB215564594AE','MB215564594AE','11433562870038501279',45,360,360,'2021-05-23 10:36:07','2021-05-23 10:36:07','','2021-05-23'),(13184,3020,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,13179,473,'12300',0,0,0,'MB215563292AE','MB215563292AE','11433445298936241886',45,360,360,'2021-05-23 10:36:07','2021-05-23 10:36:07','','2021-05-23'),(13185,3021,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,6593,0,'',0,0,0,'','','',135,349,349,'2021-05-23 10:41:18','2021-05-23 10:41:18','','2021-05-23'),(13186,3021,13,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط®طµظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط؛ظٹط± ظ…ط³طھط®ط¯ظ',80,0,1,0,0,0,1,6594,0,'',0,0,0,'','','',45,349,349,'2021-05-23 10:41:18','2021-05-23 10:41:18','','2021-05-23'),(13187,3021,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,13185,3,'120022',0,0,0,'MB215566548AE','MB215566548AE','11433710163339211612',135,349,349,'2021-05-23 10:41:18','2021-05-23 10:41:18','','2021-05-23'),(13188,3021,10,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط®طµظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط؛ظٹط± ظ…ط³طھط®ط¯ظ',80,0,1,0,0,0,0,13186,3,'120022',0,0,0,'MB215560531AE','MB215560531AE','11433099826439841697',45,349,349,'2021-05-23 10:41:18','2021-05-23 10:41:18','','2021-05-23'),(13189,3022,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,6595,0,'',0,0,0,'','','',45,347,347,'2021-05-23 10:51:44','2021-05-23 10:51:44','','2021-05-23'),(13190,3022,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,13189,5,'12300',0,0,0,'MB215569656AE','MB215569656AE','11433903359733403589',45,347,347,'2021-05-23 10:51:44','2021-05-23 10:51:44','','2021-05-23'),(13191,3023,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,6596,0,'',0,0,0,'','','',45,350,350,'2021-05-23 11:01:43','2021-05-23 11:01:43','','2021-05-23'),(13192,3023,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,13191,5,'12300',0,0,0,'MB215570541AE','MB215570541AE','11433959767932753539',45,350,350,'2021-05-23 11:01:43','2021-05-23 11:01:43','','2021-05-23'),(13193,3024,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6597,0,'',0,0,0,'','','',45,351,351,'2021-05-23 11:02:39','2021-05-23 11:02:39','','2021-05-23'),(13194,3024,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6598,0,'',0,0,0,'','','',45,351,351,'2021-05-23 11:02:39','2021-05-23 11:02:39','','2021-05-23'),(13195,3024,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6599,0,'',0,0,0,'','','',45,351,351,'2021-05-23 11:02:39','2021-05-23 11:02:39','','2021-05-23'),(13196,3024,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6600,0,'',0,0,0,'','','',45,351,351,'2021-05-23 11:02:39','2021-05-23 11:02:39','','2021-05-23'),(13197,3024,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,6601,0,'',0,0,0,'','','',45,351,351,'2021-05-23 11:02:39','2021-05-23 11:02:39','','2021-05-23'),(13198,3024,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,13193,5,'12300',0,0,0,'MB215570276AE','MB215570276AE','11433943880845553511',45,351,351,'2021-05-23 11:02:39','2021-05-23 11:02:39','','2021-05-23'),(13199,3024,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,13194,5,'12300',0,0,0,'MB215569218AE','MB215569218AE','11433877350134763584',45,351,351,'2021-05-23 11:02:39','2021-05-23 11:02:39','','2021-05-23'),(13200,3024,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,13195,5,'12300',0,0,0,'MB215568097AE','MB215568097AE','11433804371341483511',45,351,351,'2021-05-23 11:02:39','2021-05-23 11:02:39','','2021-05-23'),(13201,3024,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,13196,5,'12300',0,0,0,'MB215566835AE','MB215566835AE','11433727269140913550',45,351,351,'2021-05-23 11:02:39','2021-05-23 11:02:39','','2021-05-23'),(13202,3024,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,13197,1208,'12300',0,0,0,'MB215565405AE','MB215565405AE','11433632196139373535',45,351,351,'2021-05-23 11:02:39','2021-05-23 11:02:39','','2021-05-23'),(13203,3025,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6602,0,'',0,0,0,'','','',45,360,360,'2021-05-23 11:39:53','2021-05-23 11:39:54','','2021-05-23'),(13204,3025,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,13203,3,'120022',0,0,0,'MB215574810AE','MB215574810AE','11434193889238391612',45,360,360,'2021-05-23 11:39:54','2021-05-23 11:39:54','','2021-05-23'),(13205,3026,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6603,0,'',0,0,0,'','','',45,351,351,'2021-05-23 12:32:25','2021-05-23 12:32:25','','2021-05-23'),(13206,3026,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,13205,3,'120022',0,0,0,'MB215574810AE','MB215574810AE','11434506376343601641',45,351,351,'2021-05-23 12:32:25','2021-05-23 12:32:25','','2021-05-23'),(13207,3027,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,6604,0,'',0,0,0,'','','',45,347,347,'2021-05-23 12:40:49','2021-05-23 12:40:49','','2021-05-23'),(13208,3027,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,13207,3,'120022',0,0,0,'MB215582012AE','MB215582012AE','11434559984640961695',45,347,347,'2021-05-23 12:40:49','2021-05-23 12:40:49','','2021-05-23'),(13209,3028,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,6605,0,'',0,0,0,'','','',15,350,350,'2021-05-23 12:43:02','2021-05-23 12:43:03','','2021-05-23'),(13210,3028,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,13209,2043,'12300',0,0,0,'','mb215579372ae','11434561579541483338',15,350,350,'2021-05-23 12:43:03','2021-05-23 12:43:03','','2021-05-23'),(13211,3029,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6606,0,'',0,0,0,'','','',45,350,350,'2021-05-23 12:45:35','2021-05-23 12:45:35','','2021-05-23'),(13212,3029,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,13211,3,'120022',0,0,0,'MB215582156AE','MB215582156AE','11434585013732921667',45,350,350,'2021-05-23 12:45:35','2021-05-23 12:45:35','','2021-05-23'),(13213,3030,13,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,1,6607,0,'',0,0,0,'','','',15,360,360,'2021-05-23 13:12:06','2021-05-23 13:12:06','','2021-05-23'),(13214,3030,10,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,0,13213,4,'12300',0,0,0,'MB215585375AE','MB215585375AE','11434739638240833930',15,360,360,'2021-05-23 13:12:06','2021-05-23 13:12:06','','2021-05-23'),(13215,3031,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,6608,0,'',0,0,0,'','','',0,354,354,'2021-05-23 13:35:34','2021-05-23 13:35:34','','2021-05-23'),(13216,3031,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,13215,3,'12300',0,0,0,'','RP210410412AE','11434883745134573269',0,354,354,'2021-05-23 13:35:34','2021-05-23 13:35:34','','2021-05-23'),(13217,3032,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,6609,0,'',0,0,0,'','','',0,357,357,'2021-05-23 14:23:44','2021-05-23 14:23:45','','2021-05-23'),(13218,3032,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,13217,3,'120022',0,0,0,'','RP210410673AE','11435161547940821468',0,357,357,'2021-05-23 14:23:45','2021-05-23 14:23:45','','2021-05-23'),(13219,3033,13,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,1,6610,0,'',0,0,0,'','','',45,357,357,'2021-05-23 14:29:34','2021-05-23 14:29:34','','2021-05-23'),(13220,3033,10,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,0,13219,3,'120022',0,0,0,'MB215593780AE','MB215593780AE','11435208235542331610',45,357,357,'2021-05-23 14:29:34','2021-05-23 14:29:34','','2021-05-23'),(13221,3034,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,6611,0,'',0,0,0,'','','',45,354,354,'2021-05-23 14:37:36','2021-05-23 14:37:36','','2021-05-23'),(13222,3034,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,6612,0,'',0,0,0,'','','',45,354,354,'2021-05-23 14:37:36','2021-05-23 14:37:36','','2021-05-23'),(13223,3034,13,'TAS_AUTO','Payment for New Company ط±ط³ظˆظ… ظ…ظ†ط´ط£ط© ط¬ط¯ظٹط¯ط©',80,0,1,0,0,0,1,6613,0,'',0,0,0,'','','',45,354,354,'2021-05-23 14:37:36','2021-05-23 14:37:36','','2021-05-23'),(13224,3034,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,13221,3,'120022',0,0,0,'MB215594125AE','MB215594125AE','11435226767839531680',45,354,354,'2021-05-23 14:37:36','2021-05-23 14:37:36','','2021-05-23'),(13225,3034,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,13222,583,'120022',0,0,0,'MB215593438AE','MB215593438AE','11435188948244451535',45,354,354,'2021-05-23 14:37:36','2021-05-23 14:37:36','','2021-05-23'),(13226,3034,10,'TAS_AUTO','Payment for New Company ط±ط³ظˆظ… ظ…ظ†ط´ط£ط© ط¬ط¯ظٹط¯ط©',80,0,1,0,0,0,0,13223,43,'120022',0,0,0,'MB215590841AE','MB215590841AE','11435042077841611040',45,354,354,'2021-05-23 14:37:36','2021-05-23 14:37:36','','2021-05-23'),(13227,3035,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,6614,0,'',0,0,0,'','','',45,354,354,'2021-05-23 14:48:17','2021-05-23 14:48:17','','2021-05-23'),(13228,3035,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,13227,3,'120022',0,0,0,'MB215595861AE','MB215595861AE','11435323618535451640',45,354,354,'2021-05-23 14:48:17','2021-05-23 14:48:17','','2021-05-23'),(13229,3036,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,6615,0,'',0,0,0,'','','',45,348,348,'2021-05-23 14:51:22','2021-05-23 14:51:22','','2021-05-23'),(13230,3036,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,13229,653,'12300',0,0,0,'MB215544457AE','MB215544457AE','11435302037435331681',45,348,348,'2021-05-23 14:51:22','2021-05-23 14:51:22','','2021-05-23'),(13231,3037,13,'TAS_AUTO','Payment for New Company ط±ط³ظˆظ… ظ…ظ†ط´ط£ط© ط¬ط¯ظٹط¯ط©',80,0,1,0,0,0,1,6616,0,'',0,0,0,'','','',45,353,353,'2021-05-23 14:54:45','2021-05-23 14:54:45','','2021-05-23'),(13232,3037,10,'TAS_AUTO','Payment for New Company ط±ط³ظˆظ… ظ…ظ†ط´ط£ط© ط¬ط¯ظٹط¯ط©',80,0,1,0,0,0,0,13231,43,'120022',0,0,0,'MB215596214AE','MB215596214AE','11435361612237901086',45,353,353,'2021-05-23 14:54:45','2021-05-23 14:54:45','','2021-05-23'),(13233,3038,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,6617,0,'',0,0,0,'','','',135,357,357,'2021-05-23 15:08:24','2021-05-23 15:08:24','','2021-05-23'),(13234,3038,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,13233,8,'12300',0,0,0,'MB215597729AE','MB215597729AE','11435439570943313654',135,357,357,'2021-05-23 15:08:24','2021-05-23 15:08:24','','2021-05-23'),(13235,3039,13,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,348,348,'2021-05-23 15:18:01','2021-05-23 15:47:58','','2021-05-23'),(13236,3039,10,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',0,0,0,0,0,0,0,0,5,'120022',0,0,0,'MB215598597AE','MB215598597AE','11435501806244973534',45,348,348,'2021-05-23 15:18:01','2021-05-23 15:47:58','','2021-05-23'),(13237,3040,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6619,0,'',0,0,0,'','','',45,353,353,'2021-05-23 15:31:33','2021-05-23 15:31:33','','2021-05-23'),(13238,3040,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,13237,433,'12300',0,0,0,'MB215599400AE','MB215599400AE','11435556718641931241',45,353,353,'2021-05-23 15:31:33','2021-05-23 15:31:33','','2021-05-23'),(13239,3041,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,6620,0,'',0,0,0,'','','',135,348,348,'2021-05-23 15:35:21','2021-05-23 15:35:21','','2021-05-23'),(13240,3041,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,13239,3,'12300',0,0,0,'MB215600196AE','MB215600196AE','11435605371540761635',135,348,348,'2021-05-23 15:35:21','2021-05-23 15:35:21','','2021-05-23'),(13241,3042,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6621,0,'',0,0,0,'','','',45,348,348,'2021-05-23 15:44:55','2021-05-23 15:44:55','','2021-05-23'),(13242,3042,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,1,6622,0,'',0,0,0,'','','',15,348,348,'2021-05-23 15:44:55','2021-05-23 15:44:55','','2021-05-23'),(13243,3042,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,13241,3,'12300',0,0,0,'MB215600970AE','MB215600970AE','11435659800243911642',45,348,348,'2021-05-23 15:44:55','2021-05-23 15:44:55','','2021-05-23'),(13244,3042,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,0,13242,203,'12300',0,0,0,'MB215600917AE','MB215600917AE','11435655088844961630',15,348,348,'2021-05-23 15:44:55','2021-05-23 15:44:55','','2021-05-23'),(13245,3043,13,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',80,0,1,0,0,0,1,6623,0,'',0,0,0,'','','',45,357,357,'2021-05-23 15:45:38','2021-05-23 15:45:38','','2021-05-23'),(13246,3043,13,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط¥ظ„ظ‰ ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',19,0,1,0,0,0,1,6624,0,'',0,0,0,'','','',0,357,357,'2021-05-23 15:45:38','2021-05-23 15:45:38','','2021-05-23'),(13247,3043,10,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',80,0,1,0,0,0,0,13245,3,'120022',0,0,0,'MB215600549AE','MB215600549AE','11435639090443531645',45,357,357,'2021-05-23 15:45:38','2021-05-23 15:45:38','','2021-05-23'),(13248,3043,10,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط¥ظ„ظ‰ ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',19,0,1,0,0,0,0,13246,3,'120022',0,0,0,'','mb215600549ae','11435655300646331402',0,357,357,'2021-05-23 15:45:38','2021-05-23 15:45:38','','2021-05-23'),(13249,3044,13,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',80,0,1,0,0,0,1,6625,0,'',0,0,0,'','','',45,348,343,'2021-05-23 15:47:58','2021-05-23 15:47:58','','2021-05-23'),(13250,3044,10,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',80,0,1,0,0,0,0,13249,5,'12300',0,0,0,'MB215598597AE','MB215598597AE','11435501806244973534',45,348,343,'2021-05-23 15:47:58','2021-05-23 15:47:58','','2021-05-23'),(13251,3045,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6626,0,'',0,0,0,'','','',45,357,357,'2021-05-23 16:12:42','2021-05-23 16:12:42','','2021-05-23'),(13252,3045,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,13251,473,'120022',0,0,0,'MB215603349AE','MB215603349AE','11435829821640801887',45,357,357,'2021-05-23 16:12:42','2021-05-23 16:12:42','','2021-05-23'),(13253,3046,13,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,1,6627,0,'',0,0,0,'','','',45,357,357,'2021-05-23 16:29:54','2021-05-23 16:29:54','','2021-05-23'),(13254,3046,10,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,0,13253,3,'120022',0,0,0,'MB215604720AE','MB215604720AE','11435932849546471627',45,357,357,'2021-05-23 16:29:54','2021-05-23 16:29:54','','2021-05-23'),(13255,3047,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,6628,0,'',0,0,0,'','','',45,353,353,'2021-05-23 16:33:00','2021-05-23 16:33:00','','2021-05-23'),(13256,3047,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,13255,3,'120022',0,0,0,'MB215604916AE','MB215604916AE','11435947377432941635',45,353,353,'2021-05-23 16:33:00','2021-05-23 16:33:00','','2021-05-23'),(13257,3048,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,6629,0,'',0,0,0,'','','',45,353,353,'2021-05-23 16:48:37','2021-05-23 16:48:37','','2021-05-23'),(13258,3048,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,13257,260,'12300',0,0,0,'MB215606046AE','MB215606046AE','11436039662436483365',45,353,353,'2021-05-23 16:48:37','2021-05-23 16:48:37','','2021-05-23'),(13259,3049,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6630,0,'',0,0,0,'','','',45,357,357,'2021-05-23 16:56:43','2021-05-23 16:56:43','','2021-05-23'),(13260,3049,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,13259,5,'12300',0,0,0,'MB215606362AE','MB215606362AE','11436069238836783562',45,357,357,'2021-05-23 16:56:43','2021-05-23 16:56:43','','2021-05-23'),(13261,3050,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,6631,0,'',0,0,0,'','','',0,349,349,'2021-05-23 17:00:28','2021-05-23 17:00:28','','2021-05-23'),(13262,3050,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,13261,3,'120022',0,0,0,'','rp210410029ae','11434543220239351435',0,349,349,'2021-05-23 17:00:28','2021-05-23 17:00:28','','2021-05-23'),(13263,3051,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,6632,0,'',0,0,0,'','','',135,349,349,'2021-05-23 17:03:38','2021-05-23 17:03:38','','2021-05-23'),(13264,3051,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,13263,8,'12300',0,0,0,'MB215601464AE','MB215601464AE','11435698621343903669',135,349,349,'2021-05-23 17:03:38','2021-05-23 17:03:38','','2021-05-23'),(13265,3052,13,'TSL104','Typing New Job Offer Letter - ظˆط²ط§ط±ط© ط§ظ„ظ…ظˆط§ط±ط¯ ط§ظ„ط¨ط´ط±ظٹط© ظˆط§ظ„طھظˆط·ظٹظ† ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,6633,0,'',0,0,0,'','','',25,349,349,'2021-05-23 17:06:40','2021-05-23 17:06:40','','2021-05-23'),(13266,3052,10,'TAS_AUTO','Typing New Job Offer Letter - ظˆط²ط§ط±ط© ط§ظ„ظ…ظˆط§ط±ط¯ ط§ظ„ط¨ط´ط±ظٹط© ظˆط§ظ„طھظˆط·ظٹظ† ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,13265,5,'12300',0,0,0,'','st213299249ae','11435578941639743551',45,349,349,'2021-05-23 17:06:40','2021-05-23 17:06:40','','2021-05-23'),(13267,3053,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,6634,0,'',0,0,0,'','','',45,349,349,'2021-05-23 17:10:13','2021-05-23 17:10:13','','2021-05-23'),(13268,3053,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,13267,5,'12300',0,0,0,'MB215596478AE','MB215596478AE','11435383839134513548',45,349,349,'2021-05-23 17:10:13','2021-05-23 17:10:13','','2021-05-23'),(13269,3054,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6635,0,'',0,0,0,'','','',45,348,348,'2021-05-23 17:15:15','2021-05-23 17:15:15','','2021-05-23'),(13270,3054,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,13269,484,'12300',0,0,0,'MB215607689AE','MB215607689AE','11436191425046913296',45,348,348,'2021-05-23 17:15:15','2021-05-23 17:15:15','','2021-05-23'),(13271,3055,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,6636,0,'',0,0,0,'','','',45,348,348,'2021-05-23 17:31:47','2021-05-23 17:31:48','','2021-05-23'),(13272,3055,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,13271,3,'120022',0,0,0,'MB215609100AE','MB215609100AE','11436305808938281603',45,348,348,'2021-05-23 17:31:48','2021-05-23 17:31:48','','2021-05-23'),(13273,3056,13,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,1,6637,0,'',0,0,0,'','','',15,355,355,'2021-05-23 17:59:13','2021-05-23 17:59:13','','2021-05-23'),(13274,3056,10,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,0,13273,3,'120022',0,0,0,'MB215610628AE','MB215610628AE','11436457967231231038',15,355,355,'2021-05-23 17:59:13','2021-05-23 17:59:13','','2021-05-23'),(13275,3057,13,'TAS_AUTO','Payment for New Company ط±ط³ظˆظ… ظ…ظ†ط´ط£ط© ط¬ط¯ظٹط¯ط©',80,0,1,0,0,0,1,6638,0,'',0,0,0,'','','',45,348,348,'2021-05-23 19:30:00','2021-05-23 19:30:00','','2021-05-23'),(13276,3057,10,'TAS_AUTO','Payment for New Company ط±ط³ظˆظ… ظ…ظ†ط´ط£ط© ط¬ط¯ظٹط¯ط©',80,0,1,0,0,0,0,13275,43,'12300',0,0,0,'MB215616128AE','MB215616128AE','11437007540436471026',45,348,348,'2021-05-23 19:30:00','2021-05-23 19:30:00','','2021-05-23'),(13277,3058,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,6639,0,'',0,0,0,'','','',135,357,357,'2021-05-23 19:38:59','2021-05-23 19:38:59','','2021-05-23'),(13278,3058,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,6640,0,'',0,0,0,'','','',135,357,357,'2021-05-23 19:38:59','2021-05-23 19:38:59','','2021-05-23'),(13279,3058,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,6641,0,'',0,0,0,'','','',135,357,357,'2021-05-23 19:38:59','2021-05-23 19:38:59','','2021-05-23'),(13280,3058,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,13277,3,'120022',0,0,0,'MB215616622AE','MB215616622AE','11437066013942871681',135,357,357,'2021-05-23 19:38:59','2021-05-23 19:38:59','','2021-05-23'),(13281,3058,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,13278,3,'120022',0,0,0,'MB215616296AE','MB215616296AE','11437023483031481644',135,357,357,'2021-05-23 19:38:59','2021-05-23 19:38:59','','2021-05-23'),(13282,3058,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,13279,3,'120022',0,0,0,'MB215615923AE','MB215615923AE','11436979154142201615',135,357,357,'2021-05-23 19:38:59','2021-05-23 19:38:59','','2021-05-23'),(13283,3059,13,'TAS_AUTO','Adding owners to the Establishment ط¥ط¶ط§ظپط© ظ…ط§ظ„ظƒ ط¬ط¯ظٹط¯',80,0,1,0,0,0,1,6642,0,'',0,0,0,'','','',45,348,348,'2021-05-23 19:58:40','2021-05-23 19:58:40','','2021-05-23'),(13284,3059,10,'TAS_AUTO','Adding owners to the Establishment ط¥ط¶ط§ظپط© ظ…ط§ظ„ظƒ ط¬ط¯ظٹط¯',80,0,1,0,0,0,0,13283,3,'12300',0,0,0,'MB215617419AE','MB215617419AE','11437179593536851647',45,348,348,'2021-05-23 19:58:40','2021-05-23 19:58:40','','2021-05-23'),(13285,3060,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,6643,0,'',0,0,0,'','','',45,347,347,'2021-05-24 09:04:54','2021-05-24 09:04:54','','2021-05-24'),(13286,3060,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,13285,5,'12300',0,0,0,'MB215623998AE','MB215623998AE','11443260686137723503',45,347,347,'2021-05-24 09:04:54','2021-05-24 09:04:54','','2021-05-24'),(13287,3061,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,6644,0,'',0,0,0,'','','',135,351,351,'2021-05-24 09:38:12','2021-05-24 09:38:12','','2021-05-24'),(13288,3061,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,13287,3,'12300',0,0,0,'MB215625580AE','MB215625580AE','11443423720335491668',135,351,351,'2021-05-24 09:38:12','2021-05-24 09:38:12','','2021-05-24'),(13289,3062,13,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط¤ظ‚طھ',80,0,1,0,0,0,1,6645,0,'',0,0,0,'','','',45,347,347,'2021-05-24 09:41:06','2021-05-24 09:41:06','','2021-05-24'),(13290,3062,10,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط¤ظ‚طھ',80,0,1,0,0,0,0,13289,56,'12300',0,0,0,'MB215626218AE','MB215626218AE','11443476285537303578',45,347,347,'2021-05-24 09:41:06','2021-05-24 09:41:06','','2021-05-24'),(13291,3063,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6646,0,'',0,0,0,'','','',45,360,360,'2021-05-24 10:34:05','2021-05-24 10:34:05','','2021-05-24'),(13292,3063,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6647,0,'',0,0,0,'','','',45,360,360,'2021-05-24 10:34:05','2021-05-24 10:34:05','','2021-05-24'),(13293,3063,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,13291,5,'12300',0,0,0,'MB215630566AE','MB215630566AE','11443793275043833548',45,360,360,'2021-05-24 10:34:05','2021-05-24 10:34:05','','2021-05-24'),(13294,3063,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,13292,484,'12300',0,0,0,'MB215628599AE','MB215628599AE','11443660721939363275',45,360,360,'2021-05-24 10:34:05','2021-05-24 10:34:05','','2021-05-24'),(13295,3064,13,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',40,0,1,0,0,0,1,6648,0,'',0,0,0,'','','',15,347,347,'2021-05-24 10:47:39','2021-05-24 10:47:39','','2021-05-24'),(13296,3064,10,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',40,0,1,0,0,0,0,13295,3,'120022',0,0,0,'MB215631292AE','MB215631292AE','11443837910745731052',15,347,347,'2021-05-24 10:47:39','2021-05-24 10:47:39','','2021-05-24'),(13297,3065,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,6649,0,'',0,0,0,'','','',45,353,353,'2021-05-24 11:17:40','2021-05-24 11:17:40','','2021-05-24'),(13298,3065,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,13297,353,'12300',0,0,0,'MB215634951AE','MB215634951AE','11444056146135741305',45,353,353,'2021-05-24 11:17:40','2021-05-24 11:17:40','','2021-05-24'),(13299,3066,13,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,6650,0,'',0,0,0,'','','',45,351,351,'2021-05-24 11:35:52','2021-05-24 11:35:52','','2021-05-24'),(13300,3066,10,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,13299,56,'12300',0,0,0,'MB215636930AE','MB215636930AE','11444163947131683512',45,351,351,'2021-05-24 11:35:52','2021-05-24 11:35:52','','2021-05-24'),(13301,3067,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,6651,0,'',0,0,0,'','','',45,347,347,'2021-05-24 11:43:27','2021-05-24 11:43:27','','2021-05-24'),(13302,3067,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,13301,3,'120022',0,0,0,'MB215637906AE','MB215637906AE','11444211883045201677',45,347,347,'2021-05-24 11:43:27','2021-05-24 11:43:27','','2021-05-24'),(13303,3068,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,1,6652,0,'',0,0,0,'','','',15,347,347,'2021-05-24 11:51:31','2021-05-24 11:51:31','','2021-05-24'),(13304,3068,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,0,13303,403,'120022',0,0,0,'MB215638814AE','MB215638814AE','11444260034633301263',15,347,347,'2021-05-24 11:51:31','2021-05-24 11:51:31','','2021-05-24'),(13305,3069,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,6653,0,'',0,0,0,'','','',45,353,353,'2021-05-24 12:08:08','2021-05-24 12:08:08','','2021-05-24'),(13306,3069,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,6654,0,'',0,0,0,'','','',45,353,353,'2021-05-24 12:08:08','2021-05-24 12:08:08','','2021-05-24'),(13307,3069,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,13305,5,'12300',0,0,0,'MB215639170AE','MB215639170AE','11444282895540403574',45,353,353,'2021-05-24 12:08:08','2021-05-24 12:08:08','','2021-05-24'),(13308,3069,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,13306,5,'12300',0,0,0,'MB215638578AE','MB215638578AE','11444248437138503577',45,353,353,'2021-05-24 12:08:08','2021-05-24 12:08:08','','2021-05-24'),(13309,3070,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,6655,0,'',0,0,0,'','','',45,360,360,'2021-05-24 12:25:29','2021-05-24 12:25:29','','2021-05-24'),(13310,3070,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,13309,1739,'12300',0,0,0,'MB215642687AE','MB215642687AE','11444462734740783521',45,360,360,'2021-05-24 12:25:29','2021-05-24 12:25:29','','2021-05-24'),(13311,3071,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6656,0,'',0,0,0,'','','',45,351,351,'2021-05-24 12:53:12','2021-05-24 12:53:12','','2021-05-24'),(13312,3071,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,13311,473,'12300',0,0,0,'MB215645803AE','MB215645803AE','11444620467842631886',45,351,351,'2021-05-24 12:53:12','2021-05-24 12:53:12','','2021-05-24'),(13313,3072,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,6657,0,'',0,0,0,'','','',45,351,351,'2021-05-24 13:27:36','2021-05-24 13:27:36','','2021-05-24'),(13314,3072,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,13313,253,'120022',0,0,0,'MB215648994AE','MB215648994AE','11444837242134921536',45,351,351,'2021-05-24 13:27:36','2021-05-24 13:27:36','','2021-05-24'),(13315,3073,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6658,0,'',0,0,0,'','','',45,347,347,'2021-05-24 13:38:50','2021-05-24 13:38:50','','2021-05-24'),(13316,3073,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,13315,3,'120022',0,0,0,'MB215650951AE','MB215650951AE','11444905697136961685',45,347,347,'2021-05-24 13:38:50','2021-05-24 13:38:50','','2021-05-24'),(13317,3074,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6659,0,'',0,0,0,'','','',45,347,347,'2021-05-24 13:48:22','2021-05-24 13:48:22','','2021-05-24'),(13318,3074,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,13317,5,'12300',0,0,0,'MB215650951AE','MB215650951AE','11444964901232493598',45,347,347,'2021-05-24 13:48:22','2021-05-24 13:48:22','','2021-05-24'),(13319,3075,13,'TSL107','Open Establishment Record Package - ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6660,0,'',0,0,0,'','','',25,360,360,'2021-05-24 13:53:10','2021-05-24 13:53:10','','2021-05-24'),(13320,3075,10,'TAS_AUTO','Open Establishment Record Package - ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,13319,484,'12300',0,0,0,'','MB215650948AE','11444933782637773245 ',45,360,360,'2021-05-24 13:53:10','2021-05-24 13:53:10','','2021-05-24'),(13321,3076,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,6661,0,'',0,0,0,'','','',135,349,349,'2021-05-24 14:18:52','2021-05-24 14:18:53','','2021-05-24'),(13322,3076,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,6662,0,'',0,0,0,'','','',135,349,349,'2021-05-24 14:18:52','2021-05-24 14:18:53','','2021-05-24'),(13323,3076,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,13321,8,'12300',0,0,0,'MB215651946AE','MB215651946AE','11444974941342233658',135,349,349,'2021-05-24 14:18:53','2021-05-24 14:18:53','','2021-05-24'),(13324,3076,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,13322,8,'12300',0,0,0,'MB215644794AE','MB215644794AE','11444566624331503656',135,349,349,'2021-05-24 14:18:53','2021-05-24 14:18:53','','2021-05-24'),(13325,3077,13,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',40,0,1,0,0,0,1,6663,0,'',0,0,0,'','','',15,349,349,'2021-05-24 14:31:35','2021-05-24 14:31:35','','2021-05-24'),(13326,3077,10,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',40,0,1,0,0,0,0,13325,4,'12300',0,0,0,'MB215638907AE','MB215638907AE','11444271221838993913',15,349,349,'2021-05-24 14:31:35','2021-05-24 14:31:35','','2021-05-24'),(13327,3078,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6664,0,'',0,0,0,'','','',45,353,353,'2021-05-24 14:42:12','2021-05-24 14:42:12','','2021-05-24'),(13328,3078,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,13327,3,'120022',0,0,0,'MB215532579AE','MB215532579AE','11445279276946681677',45,353,353,'2021-05-24 14:42:12','2021-05-24 14:42:12','','2021-05-24'),(13329,3079,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6665,0,'',0,0,0,'','','',45,349,349,'2021-05-24 14:45:57','2021-05-24 14:45:57','','2021-05-24'),(13330,3079,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,13329,484,'12300',0,0,0,'MB215630606AE','MB215630606AE','11443809945839553251',45,349,349,'2021-05-24 14:45:57','2021-05-24 14:45:57','','2021-05-24'),(13331,3080,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,6666,0,'',0,0,0,'','','',45,353,353,'2021-05-24 14:57:38','2021-05-24 14:57:38','','2021-05-24'),(13332,3080,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,6667,0,'',0,0,0,'','','',45,353,353,'2021-05-24 14:57:38','2021-05-24 14:57:38','','2021-05-24'),(13333,3080,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,6668,0,'',0,0,0,'','','',45,353,353,'2021-05-24 14:57:38','2021-05-24 14:57:38','','2021-05-24'),(13334,3080,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,13331,1003,'120022',0,0,0,'MB215658731AE','MB215658731AE','11445375265942711503',45,353,353,'2021-05-24 14:57:38','2021-05-24 14:57:38','','2021-05-24'),(13335,3080,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,13332,1003,'120022',0,0,0,'MB215658414AE','MB215658414AE','11445353851140281519',45,353,353,'2021-05-24 14:57:38','2021-05-24 14:57:38','','2021-05-24'),(13336,3080,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,13333,1003,'120022',0,0,0,'MB215657984AE','MB215657984AE','11445328313632271578',45,353,353,'2021-05-24 14:57:38','2021-05-24 14:57:38','','2021-05-24'),(13337,3081,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,6669,0,'',0,0,0,'','','',45,353,353,'2021-05-24 15:14:35','2021-05-24 15:14:35','','2021-05-24'),(13338,3081,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,13337,1283,'120022',0,0,0,'MB215660468AE','MB215660468AE','11445478195835611130',45,353,353,'2021-05-24 15:14:35','2021-05-24 15:14:35','','2021-05-24'),(13339,3082,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6670,0,'',0,0,0,'','','',45,353,353,'2021-05-24 15:21:59','2021-05-24 15:21:59','','2021-05-24'),(13340,3082,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,13339,3,'120022',0,0,0,'MB215661020AE','MB215661020AE','11445519913540261669',45,353,353,'2021-05-24 15:21:59','2021-05-24 15:21:59','','2021-05-24'),(13341,3083,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,6671,0,'',0,0,0,'','','',45,349,349,'2021-05-24 15:30:14','2021-05-24 15:30:14','','2021-05-24'),(13342,3083,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,13341,3,'120022',0,0,0,'MB215661402AE','MB215661402AE','11445540067741471651',45,349,349,'2021-05-24 15:30:14','2021-05-24 15:30:14','','2021-05-24'),(13343,3084,13,'TAS_AUTO','Absconding - Electronic ط¨ظ„ط§ط؛ - ط¥ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6672,0,'',0,0,0,'','','',45,357,357,'2021-05-24 15:32:48','2021-05-24 15:32:48','','2021-05-24'),(13344,3084,10,'TAS_AUTO','Absconding - Electronic ط¨ظ„ط§ط؛ - ط¥ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,13343,3,'120022',0,0,0,'MB215662055AE','MB215662055AE','11445572710040271661',45,357,357,'2021-05-24 15:32:48','2021-05-24 15:32:48','','2021-05-24'),(13345,3085,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,6673,0,'',0,0,0,'','','',135,355,355,'2021-05-24 16:45:31','2021-05-24 16:45:31','','2021-05-24'),(13346,3085,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,13345,8,'12300',0,0,0,'MB215667758AE','MB215667758AE','11446011276134713658',135,355,355,'2021-05-24 16:45:31','2021-05-24 16:45:31','','2021-05-24'),(13347,3086,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6674,0,'',0,0,0,'','','',45,357,357,'2021-05-24 17:12:24','2021-05-24 17:12:24','','2021-05-24'),(13348,3086,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,13347,5,'12300',0,0,0,'MB215606362AE','MB215606362AE','11446175527642303550',45,357,357,'2021-05-24 17:12:24','2021-05-24 17:12:24','','2021-05-24'),(13349,3087,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6675,0,'',0,0,0,'','','',45,348,348,'2021-05-24 17:15:06','2021-05-24 17:15:06','','2021-05-24'),(13350,3087,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,13349,3,'12300',0,0,0,'MB215669977AE','MB215669977AE','11446197665241671656',45,348,348,'2021-05-24 17:15:06','2021-05-24 17:15:06','','2021-05-24'),(13351,3088,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6676,0,'',0,0,0,'','','',45,348,348,'2021-05-24 17:48:10','2021-05-24 17:48:10','','2021-05-24'),(13352,3088,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,13351,473,'120022',0,0,0,'MB215672005AE','MB215672005AE','11446388710242891894',45,348,348,'2021-05-24 17:48:10','2021-05-24 17:48:10','','2021-05-24'),(13353,3089,13,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,1,6677,0,'',0,0,0,'','','',135,355,355,'2021-05-24 19:28:22','2021-05-24 19:28:22','','2021-05-24'),(13354,3089,10,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,0,13353,7,'12300',0,0,0,'','MB215675312AE','11446744231236883655',135,355,355,'2021-05-24 19:28:22','2021-05-24 19:28:22','','2021-05-24'),(13355,3090,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,6678,0,'',0,0,0,'','','',45,348,348,'2021-05-24 19:31:53','2021-05-24 19:31:53','','2021-05-24'),(13356,3090,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,13355,353,'12300',0,0,0,'MB215677734AE','MB215677734AE','11447026133243671326',45,348,348,'2021-05-24 19:31:53','2021-05-24 19:31:53','','2021-05-24'),(13357,3091,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6679,0,'',0,0,0,'','','',45,351,351,'2021-05-25 09:20:34','2021-05-25 09:20:34','','2021-05-25'),(13358,3091,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,13357,3,'12300',0,0,0,'MB215669977AE','MB215669977AE','11453355261735541619',45,351,351,'2021-05-25 09:20:34','2021-05-25 09:20:34','','2021-05-25'),(13359,3092,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,6680,0,'',0,0,0,'','','',45,350,350,'2021-05-25 09:30:51','2021-05-25 09:30:51','','2021-05-25'),(13360,3092,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,13359,3,'120022',0,0,0,'MB215686587AE','MB215686587AE','11453415227142811672',45,350,350,'2021-05-25 09:30:51','2021-05-25 09:30:51','','2021-05-25'),(13361,3093,13,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ظ„طھطµط±ظٹط­ ط¹ظ…ظ„ ظ…ط¤ظ‚طھ / ط§ط®طھط¨ط§ط±',40,0,1,0,0,0,1,6681,0,'',0,0,0,'','','',15,347,347,'2021-05-25 09:32:39','2021-05-25 09:32:39','','2021-05-25'),(13362,3093,10,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ظ„طھطµط±ظٹط­ ط¹ظ…ظ„ ظ…ط¤ظ‚طھ / ط§ط®طھط¨ط§ط±',40,0,1,0,0,0,0,13361,4,'12300',0,0,0,'MB215626218AE','MB215626218AE','11453425946745553941',15,347,347,'2021-05-25 09:32:39','2021-05-25 09:32:39','','2021-05-25'),(13363,3094,13,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',80,0,1,0,0,0,1,6682,0,'',0,0,0,'','','',45,347,347,'2021-05-25 09:47:47','2021-05-25 09:47:47','','2021-05-25'),(13364,3094,10,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',80,0,1,0,0,0,0,13363,56,'12300',0,0,0,'MB215687784AE','MB215687784AE','11453514596337313514',45,347,347,'2021-05-25 09:47:47','2021-05-25 09:47:47','','2021-05-25'),(13365,3095,13,'TSR15','PERSON INFORMATION - ط¨ظٹط§ظ†ط§طھ ط§ظ„ط´ط®طµ',19,0,1,0,0,0,1,6683,0,'',0,0,0,'','','',0,347,347,'2021-05-25 10:00:30','2021-05-25 10:00:30','','2021-05-25'),(13366,3095,10,'TSR15','PERSON INFORMATION - ط¨ظٹط§ظ†ط§طھ ط§ظ„ط´ط®طµ',19,0,1,0,0,0,0,13365,3,'12300',0,0,0,'','RP210417159AE','11453587221033701459',0,347,347,'2021-05-25 10:00:30','2021-05-25 10:00:30','','2021-05-25'),(13367,3096,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6684,0,'',0,0,0,'','','',45,347,347,'2021-05-25 10:06:11','2021-05-25 10:06:11','','2021-05-25'),(13368,3096,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,13367,5,'12300',0,0,0,'MB215689243AE','MB215689243AE','11453631952946993522',45,347,347,'2021-05-25 10:06:11','2021-05-25 10:06:11','','2021-05-25'),(13369,3097,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6685,0,'',0,0,0,'','','',45,347,347,'2021-05-25 10:27:18','2021-05-25 10:27:18','','2021-05-25'),(13370,3097,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,13369,443,'12300',0,0,0,'MB215690894AE','MB215690894AE','11453757680035623658',45,347,347,'2021-05-25 10:27:18','2021-05-25 10:27:18','','2021-05-25'),(13371,3098,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6686,0,'',0,0,0,'','','',45,353,353,'2021-05-25 10:29:14','2021-05-25 10:29:14','','2021-05-25'),(13372,3098,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,13371,5,'12300',0,0,0,'MB215690765AE','MB215690765AE','11453754924939953593',45,353,353,'2021-05-25 10:29:14','2021-05-25 10:29:14','','2021-05-25'),(13373,3099,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6687,0,'',0,0,0,'','','',45,347,347,'2021-05-25 10:30:23','2021-05-25 10:30:23','','2021-05-25'),(13374,3099,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,13373,5,'12300',0,0,0,'MB215689243AE','MB215689243AE','11453778428035943516',45,347,347,'2021-05-25 10:30:23','2021-05-25 10:30:23','','2021-05-25'),(13375,3100,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,6688,0,'',0,0,0,'','','',45,353,353,'2021-05-25 10:59:39','2021-05-25 10:59:39','','2021-05-25'),(13376,3100,13,'TAS_AUTO','Typing Cancellation of Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¥ظ„ط؛ط§ط، ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,6689,0,'',0,0,0,'','','',45,353,353,'2021-05-25 10:59:39','2021-05-25 10:59:39','','2021-05-25'),(13377,3100,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,13375,5,'12300',0,0,0,'MB215693691AE','MB215693691AE','11453945375738813518',45,353,353,'2021-05-25 10:59:39','2021-05-25 10:59:39','','2021-05-25'),(13378,3100,10,'TAS_AUTO','Typing Cancellation of Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¥ظ„ط؛ط§ط، ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,13376,5,'12300',0,0,0,'ST213291771AE','ST213291771AE','11453894431043353555',45,353,353,'2021-05-25 10:59:39','2021-05-25 10:59:39','','2021-05-25'),(13379,3101,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6690,0,'',0,0,0,'','','',45,347,347,'2021-05-25 11:07:13','2021-05-25 11:07:13','','2021-05-25'),(13380,3101,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,13379,484,'12300',0,0,0,'MB215694499AE','MB215694499AE','11453998460334983204',45,347,347,'2021-05-25 11:07:13','2021-05-25 11:07:13','','2021-05-25'),(13381,3102,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6691,0,'',0,0,0,'','','',45,353,353,'2021-05-25 11:32:52','2021-05-25 11:32:52','','2021-05-25'),(13382,3102,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,13381,473,'120022',0,0,0,'MB215697121AE','MB215697121AE','11454150559737991815',45,353,353,'2021-05-25 11:32:52','2021-05-25 11:32:52','','2021-05-25'),(13383,3103,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,6692,0,'',0,0,0,'','','',45,347,347,'2021-05-25 11:35:00','2021-05-25 11:35:01','','2021-05-25'),(13384,3103,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,13383,494,'12300',0,0,0,'MB215697458AE','MB215697458AE','11454164132744703968',45,347,347,'2021-05-25 11:35:01','2021-05-25 11:35:01','','2021-05-25'),(13385,3104,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6693,0,'',0,0,0,'','','',45,347,347,'2021-05-25 12:52:06','2021-05-25 12:52:06','','2021-05-25'),(13386,3104,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6694,0,'',0,0,0,'','','',45,347,347,'2021-05-25 12:52:06','2021-05-25 12:52:06','','2021-05-25'),(13387,3104,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6695,0,'',0,0,0,'','','',45,347,347,'2021-05-25 12:52:06','2021-05-25 12:52:06','','2021-05-25'),(13388,3104,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6696,0,'',0,0,0,'','','',45,347,347,'2021-05-25 12:52:06','2021-05-25 12:52:06','','2021-05-25'),(13389,3104,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6697,0,'',0,0,0,'','','',45,347,347,'2021-05-25 12:52:06','2021-05-25 12:52:06','','2021-05-25'),(13390,3104,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6698,0,'',0,0,0,'','','',45,347,347,'2021-05-25 12:52:06','2021-05-25 12:52:06','','2021-05-25'),(13391,3104,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6699,0,'',0,0,0,'','','',45,347,347,'2021-05-25 12:52:06','2021-05-25 12:52:06','','2021-05-25'),(13392,3104,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6700,0,'',0,0,0,'','','',45,347,347,'2021-05-25 12:52:06','2021-05-25 12:52:06','','2021-05-25'),(13393,3104,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6701,0,'',0,0,0,'','','',45,347,347,'2021-05-25 12:52:06','2021-05-25 12:52:06','','2021-05-25'),(13394,3104,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,13385,3,'12300',0,0,0,'MB215705899AE','MB215705899AE','11454624230338831673',45,347,347,'2021-05-25 12:52:06','2021-05-25 12:52:06','','2021-05-25'),(13395,3104,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,13386,3,'12300',0,0,0,'MB215705248AE','MB215705248AE','11454589468331441691',45,347,347,'2021-05-25 12:52:06','2021-05-25 12:52:06','','2021-05-25'),(13396,3104,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,13387,3,'12300',0,0,0,'MB215704666AE','MB215704666AE','11454558105846411608',45,347,347,'2021-05-25 12:52:06','2021-05-25 12:52:06','','2021-05-25'),(13397,3104,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,13388,3,'12300',0,0,0,'MB215703850AE','MB215703850AE','11454519367744791621',45,347,347,'2021-05-25 12:52:06','2021-05-25 12:52:06','','2021-05-25'),(13398,3104,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,13389,3,'12300',0,0,0,'MB215702538AE','MB215702538AE','11454478570337841602',45,347,347,'2021-05-25 12:52:06','2021-05-25 12:52:06','','2021-05-25'),(13399,3104,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,13390,3,'12300',0,0,0,'MB215701953AE','MB215701953AE','11454413346438451653',45,347,347,'2021-05-25 12:52:06','2021-05-25 12:52:06','','2021-05-25'),(13400,3104,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,13391,3,'12300',0,0,0,'MB215701419AE','MB215701419AE','11454382121143711609',45,347,347,'2021-05-25 12:52:06','2021-05-25 12:52:06','','2021-05-25'),(13401,3104,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,13392,3,'12300',0,0,0,'MB215700574AE','MB215700574AE','11454337471340331629',45,347,347,'2021-05-25 12:52:06','2021-05-25 12:52:06','','2021-05-25'),(13402,3104,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,13393,3,'12300',0,0,0,'MB215699736AE','MB215699736AE','11454293084141631623',45,347,347,'2021-05-25 12:52:06','2021-05-25 12:52:06','','2021-05-25'),(13403,3105,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,6702,0,'',0,0,0,'','','',45,351,351,'2021-05-25 13:06:02','2021-05-25 13:06:02','','2021-05-25'),(13404,3105,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6703,0,'',0,0,0,'','','',45,351,351,'2021-05-25 13:06:02','2021-05-25 13:06:03','','2021-05-25'),(13405,3105,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,13403,3,'12300',0,0,0,'MB215707345AE','MB215707345AE','11454696606934821604',45,351,351,'2021-05-25 13:06:02','2021-05-25 13:06:02','','2021-05-25'),(13406,3105,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,13404,433,'12300',0,0,0,'MB215703756AE','MB215703756AE','11454517878344771276',45,351,351,'2021-05-25 13:06:03','2021-05-25 13:06:03','','2021-05-25'),(13407,3106,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6704,0,'',0,0,0,'','','',45,353,353,'2021-05-25 13:18:24','2021-05-25 13:18:24','','2021-05-25'),(13408,3106,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,13407,484,'12300',0,0,0,'MB215705791AE','MB215705791AE','11454618941642553211',45,353,353,'2021-05-25 13:18:24','2021-05-25 13:18:24','','2021-05-25'),(13409,3107,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6705,0,'',0,0,0,'','','',45,353,353,'2021-05-25 13:20:11','2021-05-25 13:20:11','','2021-05-25'),(13410,3107,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,13409,3,'120022',0,0,0,'MB215707789AE','MB215707789AE','11454727210932201617',45,353,353,'2021-05-25 13:20:11','2021-05-25 13:20:11','','2021-05-25'),(13411,3108,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,6706,0,'',0,0,0,'','','',0,353,353,'2021-05-25 13:28:33','2021-05-25 13:28:33','','2021-05-25'),(13412,3108,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,13411,3,'12300',0,0,0,'','RP210418755AE','11454824179043513212',0,353,353,'2021-05-25 13:28:33','2021-05-25 13:28:33','','2021-05-25'),(13413,3109,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6707,0,'',0,0,0,'','','',45,349,349,'2021-05-25 13:29:42','2021-05-25 13:29:42','','2021-05-25'),(13414,3109,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,6708,0,'',0,0,0,'','','',135,349,349,'2021-05-25 13:29:42','2021-05-25 13:29:42','','2021-05-25'),(13415,3109,13,'TAS_AUTO','Update WorkPermit Information طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,6709,0,'',0,0,0,'','','',45,349,349,'2021-05-25 13:29:42','2021-05-25 13:29:42','','2021-05-25'),(13416,3109,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,6710,0,'',0,0,0,'','','',15,349,349,'2021-05-25 13:29:42','2021-05-25 13:29:42','','2021-05-25'),(13417,3109,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,13413,3,'12300',0,0,0,'MB215709295AE','MB215709295AE','11454818567846561671',45,349,349,'2021-05-25 13:29:42','2021-05-25 13:29:42','','2021-05-25'),(13418,3109,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,13414,3,'12300',0,0,0,'MB215707172AE','MB215707172AE','11454687352535491681',135,349,349,'2021-05-25 13:29:42','2021-05-25 13:29:42','','2021-05-25'),(13419,3109,10,'TAS_AUTO','Update WorkPermit Information طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,13415,3,'12300',0,0,0,'MB215705116AE','MB215705116AE','11454610292638601684',45,349,349,'2021-05-25 13:29:42','2021-05-25 13:29:42','','2021-05-25'),(13420,3109,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,13416,203,'12300',0,0,0,'','MB215708220AE','11454742694031441635 ',15,349,349,'2021-05-25 13:29:42','2021-05-25 13:29:42','','2021-05-25'),(13421,3110,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6711,0,'',0,0,0,'','','',45,351,351,'2021-05-25 13:30:52','2021-05-25 13:30:52','','2021-05-25'),(13422,3110,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,13421,3,'120022',0,0,0,'MB215709865AE','MB215709865AE','11454850317034841628',45,351,351,'2021-05-25 13:30:52','2021-05-25 13:30:52','','2021-05-25'),(13423,3111,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6712,0,'',0,0,0,'','','',45,351,351,'2021-05-25 13:31:16','2021-05-25 13:31:16','','2021-05-25'),(13424,3111,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,13423,3,'120022',0,0,0,'MB215708573AE','MB215708573AE','11454766656246651650',45,351,351,'2021-05-25 13:31:16','2021-05-25 13:31:16','','2021-05-25'),(13425,3112,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6713,0,'',0,0,0,'','','',45,347,347,'2021-05-25 13:36:33','2021-05-25 13:36:33','','2021-05-25'),(13426,3112,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,13425,473,'120022',0,0,0,'MB215710611AE','MB215710611AE','11454887424146381872',45,347,347,'2021-05-25 13:36:33','2021-05-25 13:36:33','','2021-05-25'),(13427,3113,13,'TAS_AUTO','Adding owners to the Establishment ط¥ط¶ط§ظپط© ظ…ط§ظ„ظƒ ط¬ط¯ظٹط¯',80,0,1,0,0,0,1,6714,0,'',0,0,0,'','','',45,350,350,'2021-05-25 13:40:27','2021-05-25 13:40:27','','2021-05-25'),(13428,3113,13,'TAS_AUTO','New Person Creation ط¥ط¶ط§ظپط© ط´ط®طµ ط¬ط¯ظٹط¯',80,0,1,0,0,0,1,6715,0,'',0,0,0,'','','',45,350,350,'2021-05-25 13:40:27','2021-05-25 13:40:27','','2021-05-25'),(13429,3113,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,6716,0,'',0,0,0,'','','',45,350,350,'2021-05-25 13:40:27','2021-05-25 13:40:27','','2021-05-25'),(13430,3113,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,6717,0,'',0,0,0,'','','',135,350,350,'2021-05-25 13:40:27','2021-05-25 13:40:27','','2021-05-25'),(13431,3113,13,'TAS_AUTO','Provide Information about Workload for Qouta Requests ط·ط¨ط§ط¹ط© ط·ظ„ط¨ طھظ‚ط¯ظٹط± ط­ط¬ظ… ط§ظ„ط¹ظ…ظ„ ظ„ط·ظ„ط¨ط§طھ ط­طµط© طھطµط§ط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,6718,0,'',0,0,0,'','','',45,350,350,'2021-05-25 13:40:27','2021-05-25 13:40:27','','2021-05-25'),(13432,3113,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,6719,0,'',0,0,0,'','','',45,350,350,'2021-05-25 13:40:27','2021-05-25 13:40:27','','2021-05-25'),(13433,3113,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,6720,0,'',0,0,0,'','','',45,350,350,'2021-05-25 13:40:27','2021-05-25 13:40:27','','2021-05-25'),(13434,3113,10,'TAS_AUTO','Adding owners to the Establishment ط¥ط¶ط§ظپط© ظ…ط§ظ„ظƒ ط¬ط¯ظٹط¯',80,0,1,0,0,0,0,13427,3,'120022',0,0,0,'MB215710858AE','MB215710858AE','11454908704541691698',45,350,350,'2021-05-25 13:40:27','2021-05-25 13:40:27','','2021-05-25'),(13435,3113,10,'TAS_AUTO','New Person Creation ط¥ط¶ط§ظپط© ط´ط®طµ ط¬ط¯ظٹط¯',80,0,1,0,0,0,0,13428,3,'120022',0,0,0,'MB215709511AE','MB215709511AE','11454835734844531626',45,350,350,'2021-05-25 13:40:27','2021-05-25 13:40:27','','2021-05-25'),(13436,3113,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,13429,533,'120022',0,0,0,'MB215708440AE','MB215708440AE','11454755007340471035',45,350,350,'2021-05-25 13:40:27','2021-05-25 13:40:27','','2021-05-25'),(13437,3113,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,13430,3,'120022',0,0,0,'MB215707620AE','MB215707620AE','11454709498731551620',135,350,350,'2021-05-25 13:40:27','2021-05-25 13:40:27','','2021-05-25'),(13438,3113,10,'TAS_AUTO','Provide Information about Workload for Qouta Requests ط·ط¨ط§ط¹ط© ط·ظ„ط¨ طھظ‚ط¯ظٹط± ط­ط¬ظ… ط§ظ„ط¹ظ…ظ„ ظ„ط·ظ„ط¨ط§طھ ط­طµط© طھطµط§ط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,13431,433,'120022',0,0,0,'MB215706218AE','MB215706218AE','11454641354541831214',45,350,350,'2021-05-25 13:40:27','2021-05-25 13:40:27','','2021-05-25'),(13439,3113,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,13432,3,'120022',0,0,0,'MB214981641AE','MB214981641AE','11454602529631811689',45,350,350,'2021-05-25 13:40:27','2021-05-25 13:40:27','','2021-05-25'),(13440,3113,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,13433,3,'120022',0,0,0,'MB215703541AE','MB215703541AE','11454525773839961677',45,350,350,'2021-05-25 13:40:27','2021-05-25 13:40:27','','2021-05-25'),(13441,3114,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,6721,0,'',0,0,0,'','','',45,350,350,'2021-05-25 14:06:07','2021-05-25 14:06:07','','2021-05-25'),(13442,3114,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,13441,260,'12300',0,0,0,'MB215713471AE','MB215713471AE','11455057992044783323',45,350,350,'2021-05-25 14:06:07','2021-05-25 14:06:07','','2021-05-25'),(13443,3115,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,6722,0,'',0,0,0,'','','',135,360,360,'2021-05-25 14:45:13','2021-05-25 14:45:14','','2021-05-25'),(13444,3115,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,13443,3,'12300',0,0,0,'MB215717154AE','MB215717154AE','11455274808741591615',135,360,360,'2021-05-25 14:45:14','2021-05-25 14:45:14','','2021-05-25'),(13445,3116,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6723,0,'',0,0,0,'','','',45,357,357,'2021-05-25 14:45:16','2021-05-25 14:45:16','','2021-05-25'),(13446,3116,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6724,0,'',0,0,0,'','','',45,357,357,'2021-05-25 14:45:16','2021-05-25 14:45:16','','2021-05-25'),(13447,3116,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,13445,473,'12300',0,0,0,'MB215716181AE','MB215716181AE','11455214646346521839',45,357,357,'2021-05-25 14:45:16','2021-05-25 14:45:16','','2021-05-25'),(13448,3116,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,13446,473,'12300',0,0,0,'MB215717516AE','MB215717516AE','11455295540845401802',45,357,357,'2021-05-25 14:45:16','2021-05-25 14:45:16','','2021-05-25'),(13449,3117,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,6725,0,'',0,0,0,'','','',45,348,348,'2021-05-25 14:47:48','2021-05-25 14:47:48','','2021-05-25'),(13450,3117,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,13449,5,'12300',0,0,0,'MB215717852AE','MB215717852AE','11455318162138433563',45,348,348,'2021-05-25 14:47:48','2021-05-25 14:47:48','','2021-05-25'),(13451,3118,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,348,348,'2021-05-25 15:12:14','2021-05-25 15:33:44','','2021-05-25'),(13452,3118,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',0,0,0,0,0,0,0,0,260,'120022',0,0,0,'MB215707789AE','MB215707789AE','11455468580245223304',45,348,348,'2021-05-25 15:12:14','2021-05-25 15:33:44','','2021-05-25'),(13453,3119,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,6727,0,'',0,0,0,'','','',45,348,348,'2021-05-25 15:29:59','2021-05-25 15:30:00','','2021-05-25'),(13454,3119,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,13453,2403,'120022',0,0,0,'MB215721462AE','MB215721462AE','11455572738743861602',45,348,348,'2021-05-25 15:30:00','2021-05-25 15:30:00','','2021-05-25'),(13455,3120,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,6728,0,'',0,0,0,'','','',45,348,343,'2021-05-25 15:33:44','2021-05-25 15:33:44','','2021-05-25'),(13456,3120,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,13455,260,'12300',0,0,0,'MB215707789AE','MB215707789AE','11455468580245223304',45,348,343,'2021-05-25 15:33:44','2021-05-25 15:33:44','','2021-05-25'),(13457,3121,13,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,1,6729,0,'',0,0,0,'','','',15,349,349,'2021-05-25 15:53:47','2021-05-25 15:53:48','','2021-05-25'),(13458,3121,13,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,6730,0,'',0,0,0,'','','',45,349,349,'2021-05-25 15:53:47','2021-05-25 15:53:48','','2021-05-25'),(13459,3121,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,6731,0,'',0,0,0,'','','',135,349,349,'2021-05-25 15:53:47','2021-05-25 15:53:48','','2021-05-25'),(13460,3121,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,6732,0,'',0,0,0,'','','',135,349,349,'2021-05-25 15:53:47','2021-05-25 15:53:48','','2021-05-25'),(13461,3121,10,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,0,13457,4,'12300',0,0,0,'MB215721054AE','MB215721054AE','11455529456845233975',15,349,349,'2021-05-25 15:53:48','2021-05-25 15:53:48','','2021-05-25'),(13462,3121,10,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,13458,56,'12300',0,0,0,'MB215719315AE','MB215719315AE','11455412309044883564',45,349,349,'2021-05-25 15:53:48','2021-05-25 15:53:48','','2021-05-25'),(13463,3121,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,13459,8,'12300',0,0,0,'MB215718115AE','MB215718115AE','11455336213336963642',135,349,349,'2021-05-25 15:53:48','2021-05-25 15:53:48','','2021-05-25'),(13464,3121,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,13460,8,'12300',0,0,0,'MB215717118AE','MB215717118AE','11455268354639523678',135,349,349,'2021-05-25 15:53:48','2021-05-25 15:53:48','','2021-05-25'),(13465,3122,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,6733,0,'',0,0,0,'','','',45,349,349,'2021-05-25 15:54:17','2021-05-25 15:54:18','','2021-05-25'),(13466,3122,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,13465,2453,'12300',0,0,0,'MB215700365AE','MB215700365AE','11454333124542803191',45,349,349,'2021-05-25 15:54:18','2021-05-25 15:54:18','','2021-05-25'),(13467,3123,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6734,0,'',0,0,0,'','','',45,360,360,'2021-05-25 16:03:22','2021-05-25 16:03:22','','2021-05-25'),(13468,3123,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,13467,484,'12300',0,0,0,'MB215724309AE','MB215724309AE','11455773624544273272',45,360,360,'2021-05-25 16:03:22','2021-05-25 16:03:22','','2021-05-25'),(13469,3124,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,6735,0,'',0,0,0,'','','',45,357,357,'2021-05-25 16:05:06','2021-05-25 16:05:06','','2021-05-25'),(13470,3124,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,13469,253,'12300',0,0,0,'MB215724491AE','MB215724491AE','11455783269546581511',45,357,357,'2021-05-25 16:05:06','2021-05-25 16:05:06','','2021-05-25'),(13471,3125,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,6736,0,'',0,0,0,'','','',45,360,360,'2021-05-25 16:15:05','2021-05-25 16:15:05','','2021-05-25'),(13472,3125,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,13471,260,'12300',0,0,0,'MB215725103AE','MB215725103AE','11455842359732253386',45,360,360,'2021-05-25 16:15:05','2021-05-25 16:15:05','','2021-05-25'),(13473,3126,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6737,0,'',0,0,0,'','','',45,348,348,'2021-05-25 16:16:45','2021-05-25 16:16:45','','2021-05-25'),(13474,3126,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6738,0,'',0,0,0,'','','',45,348,348,'2021-05-25 16:16:45','2021-05-25 16:16:45','','2021-05-25'),(13475,3126,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,13473,5,'12300',0,0,0,'MB215725174AE','MB215725174AE','11455848739241823589',45,348,348,'2021-05-25 16:16:45','2021-05-25 16:16:45','','2021-05-25'),(13476,3126,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,13474,5,'12300',0,0,0,'MB215724649AE','MB215724649AE','11455799281440633508',45,348,348,'2021-05-25 16:16:45','2021-05-25 16:16:45','','2021-05-25'),(13477,3127,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,6739,0,'',0,0,0,'','','',45,348,348,'2021-05-25 16:23:05','2021-05-25 16:23:05','','2021-05-25'),(13478,3127,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,13477,698,'12300',0,0,0,'MB215666077AE','MB215666077AE','11455888011339683645',45,348,348,'2021-05-25 16:23:05','2021-05-25 16:23:05','','2021-05-25'),(13479,3128,13,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',80,0,1,0,0,0,1,6740,0,'',0,0,0,'','','',45,353,353,'2021-05-25 16:31:52','2021-05-25 16:31:52','','2021-05-25'),(13480,3128,13,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',80,0,1,0,0,0,1,6741,0,'',0,0,0,'','','',45,353,353,'2021-05-25 16:31:52','2021-05-25 16:31:52','','2021-05-25'),(13481,3128,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6742,0,'',0,0,0,'','','',45,353,353,'2021-05-25 16:31:52','2021-05-25 16:31:52','','2021-05-25'),(13482,3128,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6743,0,'',0,0,0,'','','',45,353,353,'2021-05-25 16:31:52','2021-05-25 16:31:52','','2021-05-25'),(13483,3128,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6744,0,'',0,0,0,'','','',45,353,353,'2021-05-25 16:31:52','2021-05-25 16:31:52','','2021-05-25'),(13484,3128,10,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',80,0,1,0,0,0,0,13479,53,'120022',0,0,0,'MB215725761AE','MB215725761AE','11455904942744241974',45,353,353,'2021-05-25 16:31:52','2021-05-25 16:31:52','','2021-05-25'),(13485,3128,10,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',80,0,1,0,0,0,0,13480,53,'120022',0,0,0,'MB215724767AE','MB215724767AE','11455809390242791982',45,353,353,'2021-05-25 16:31:52','2021-05-25 16:31:52','','2021-05-25'),(13486,3128,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,13481,433,'120022',0,0,0,'MB215722690AE','MB215722690AE','11455655624641431268',45,353,353,'2021-05-25 16:31:52','2021-05-25 16:31:52','','2021-05-25'),(13487,3128,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,13482,3,'120022',0,0,0,'MB215718752AE','MB215718752AE','11455381031739351613',45,353,353,'2021-05-25 16:31:52','2021-05-25 16:31:52','','2021-05-25'),(13488,3128,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,13483,43,'120022',0,0,0,'MB215717866AE','MB215717866AE','11455325974232701051',45,353,353,'2021-05-25 16:31:52','2021-05-25 16:31:52','','2021-05-25'),(13489,3129,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,6745,0,'',0,0,0,'','','',0,360,360,'2021-05-25 16:44:54','2021-05-25 16:44:55','','2021-05-25'),(13490,3129,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,13489,3,'12300',0,0,0,'','RP210419796AE','20215250002675807',0,360,360,'2021-05-25 16:44:55','2021-05-25 16:44:55','','2021-05-25'),(13491,3130,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,6746,0,'',0,0,0,'','','',135,353,353,'2021-05-25 17:14:45','2021-05-25 17:14:45','','2021-05-25'),(13492,3130,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,6747,0,'',0,0,0,'','','',45,353,353,'2021-05-25 17:14:45','2021-05-25 17:14:45','','2021-05-25'),(13493,3130,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,13491,8,'12300',0,0,0,'MB215728838AE','MB215728838AE','11456180898742553607',135,353,353,'2021-05-25 17:14:45','2021-05-25 17:14:45','','2021-05-25'),(13494,3130,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,13492,1025,'12300',0,0,0,'MB215727643AE','MB215727643AE','11456076763632663076',45,353,353,'2021-05-25 17:14:45','2021-05-25 17:14:45','','2021-05-25'),(13495,3131,13,'TAS_AUTO','Typing New Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,6748,0,'',0,0,0,'','','',45,348,348,'2021-05-25 17:16:42','2021-05-25 17:16:42','','2021-05-25'),(13496,3131,10,'TAS_AUTO','Typing New Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,13495,3,'120022',0,0,0,'ST213364371AE','ST213364371AE','11456201206834651686',45,348,348,'2021-05-25 17:16:42','2021-05-25 17:16:42','','2021-05-25'),(13497,3132,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6749,0,'',0,0,0,'','','',45,357,357,'2021-05-25 17:38:10','2021-05-25 17:38:10','','2021-05-25'),(13498,3132,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,6750,0,'',0,0,0,'','','',15,357,357,'2021-05-25 17:38:10','2021-05-25 17:38:10','','2021-05-25'),(13499,3132,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,13497,3,'120022',0,0,0,'MB215730496AE','MB215730496AE','11456337855436381657',45,357,357,'2021-05-25 17:38:10','2021-05-25 17:38:10','','2021-05-25'),(13500,3132,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,13498,203,'120022',0,0,0,'','MB215730016AE','11456296832140231655 ',15,357,357,'2021-05-25 17:38:10','2021-05-25 17:38:10','','2021-05-25'),(13501,3133,13,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,6751,0,'',0,0,0,'','','',45,348,348,'2021-05-25 18:09:37','2021-05-25 18:09:37','','2021-05-25'),(13502,3133,10,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,13501,56,'12300',0,0,0,'MB215732533AE','MB215732533AE','11456531678635453597',45,348,348,'2021-05-25 18:09:37','2021-05-25 18:09:37','','2021-05-25'),(13503,3134,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6752,0,'',0,0,0,'','','',45,360,360,'2021-05-25 18:09:47','2021-05-25 18:09:47','','2021-05-25'),(13504,3134,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,13503,484,'12300',0,0,0,'MB215732490AE','MB215732490AE','11456528682235423283',45,360,360,'2021-05-25 18:09:47','2021-05-25 18:09:47','','2021-05-25'),(13505,3135,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,6753,0,'',0,0,0,'','','',0,348,348,'2021-05-25 18:16:17','2021-05-25 18:16:17','','2021-05-25'),(13506,3135,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,13505,3,'12300',0,0,0,'','RP210420239AE','11456559509736643202',0,348,348,'2021-05-25 18:16:17','2021-05-25 18:16:17','','2021-05-25'),(13507,3136,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,6754,0,'',0,0,0,'','','',45,357,357,'2021-05-25 18:20:36','2021-05-25 18:20:36','','2021-05-25'),(13508,3136,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,13507,3,'120022',0,0,0,'MB215733126AE','MB215733126AE','11456596511937871664',45,357,357,'2021-05-25 18:20:36','2021-05-25 18:20:36','','2021-05-25'),(13509,3137,13,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',80,0,1,0,0,0,1,6755,0,'',0,0,0,'','','',45,360,360,'2021-05-25 18:31:37','2021-05-25 18:31:37','','2021-05-25'),(13510,3137,10,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',80,0,1,0,0,0,0,13509,3,'120022',0,0,0,'MB215733631AE','MB215733631AE','11456663864546781606',45,360,360,'2021-05-25 18:31:37','2021-05-25 18:31:37','','2021-05-25'),(13511,3138,13,'TSR20','WITHDRAW ABSCONDING REQUEST - ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',19,0,1,0,0,0,1,6756,0,'',0,0,0,'','','',0,360,360,'2021-05-25 18:48:57','2021-05-25 18:48:57','','2021-05-25'),(13512,3138,10,'TSR20','WITHDRAW ABSCONDING REQUEST - ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',19,0,1,0,0,0,0,13511,3,'120022',0,0,0,'','MB215733631AE','11456763773633571420 ',0,360,360,'2021-05-25 18:48:57','2021-05-25 18:48:57','','2021-05-25'),(13513,3139,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6757,0,'',0,0,0,'','','',45,357,357,'2021-05-25 19:23:21','2021-05-25 19:23:21','','2021-05-25'),(13514,3139,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,13513,473,'120022',0,0,0,'MB215736402AE','MB215736402AE','11456970881433371805',45,357,357,'2021-05-25 19:23:21','2021-05-25 19:23:21','','2021-05-25'),(13515,3140,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,6758,0,'',0,0,0,'','','',45,360,360,'2021-05-25 19:52:26','2021-05-25 19:52:26','','2021-05-25'),(13516,3140,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,13515,5,'12300',0,0,0,'MB215737761AE','MB215737761AE','11457141859236543534',45,360,360,'2021-05-25 19:52:26','2021-05-25 19:52:26','','2021-05-25'),(13517,3141,13,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',40,0,1,0,0,0,1,6759,0,'',0,0,0,'','','',15,350,350,'2021-05-26 09:49:22','2021-05-26 09:49:22','','2021-05-26'),(13518,3141,10,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',40,0,1,0,0,0,0,13517,4,'12300',0,0,0,'MB215687784AE','MB215687784AE','11463528371438823918',15,350,350,'2021-05-26 09:49:22','2021-05-26 09:49:22','','2021-05-26'),(13519,3142,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6760,0,'',0,0,0,'','','',45,354,354,'2021-05-26 09:58:01','2021-05-26 09:58:01','','2021-05-26'),(13520,3142,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,13519,443,'12300',0,0,0,'MB215748120AE','MB215748120AE','11463579667346583607',45,354,354,'2021-05-26 09:58:01','2021-05-26 09:58:01','','2021-05-26'),(13521,3143,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,6761,0,'',0,0,0,'','','',45,348,348,'2021-05-26 10:03:51','2021-05-26 10:03:51','','2021-05-26'),(13522,3143,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,6762,0,'',0,0,0,'','','',45,348,348,'2021-05-26 10:03:51','2021-05-26 10:03:51','','2021-05-26'),(13523,3143,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,13521,783,'12300',0,0,0,'MB215748625AE','MB215748625AE','11463609819537781108',45,348,348,'2021-05-26 10:03:51','2021-05-26 10:03:51','','2021-05-26'),(13524,3143,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,13522,3,'12300',0,0,0,'MB215212009AE','MB215212009AE','11463544400331441677',45,348,348,'2021-05-26 10:03:51','2021-05-26 10:03:51','','2021-05-26'),(13525,3144,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,6763,0,'',0,0,0,'','','',45,350,350,'2021-05-26 10:04:14','2021-05-26 10:04:14','','2021-05-26'),(13526,3144,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6764,0,'',0,0,0,'','','',45,350,350,'2021-05-26 10:04:14','2021-05-26 10:04:14','','2021-05-26'),(13527,3144,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,13525,753,'12300',0,0,0,'MB215748700AE','MB215748700AE','11463615393035261475',45,350,350,'2021-05-26 10:04:14','2021-05-26 10:04:14','','2021-05-26'),(13528,3144,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,13526,3,'12300',0,0,0,'MB215600970AE','MB215600970AE','11463586138841621634',45,350,350,'2021-05-26 10:04:14','2021-05-26 10:04:14','','2021-05-26'),(13529,3145,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6765,0,'',0,0,0,'','','',45,354,354,'2021-05-26 10:28:30','2021-05-26 10:28:30','','2021-05-26'),(13530,3145,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,13529,5,'12300',0,0,0,'MB215750625AE','MB215750625AE','11463764583441463583',45,354,354,'2021-05-26 10:28:30','2021-05-26 10:28:30','','2021-05-26'),(13531,3146,13,'TAS_AUTO40','Company Fines ط؛ط±ط§ظ…ط© ط§ظ„ظ…ظ†ط´ط£ط©',40,0,1,0,0,0,1,6766,0,'',0,0,0,'','','',15,354,354,'2021-05-26 10:49:33','2021-05-26 10:49:33','','2021-05-26'),(13532,3146,13,'TAS_AUTO40','Company Fines ط؛ط±ط§ظ…ط© ط§ظ„ظ…ظ†ط´ط£ط©',40,0,1,0,0,0,1,6767,0,'',0,0,0,'','','',15,354,354,'2021-05-26 10:49:33','2021-05-26 10:49:33','','2021-05-26'),(13533,3146,13,'TAS_AUTO40','Company Fines ط؛ط±ط§ظ…ط© ط§ظ„ظ…ظ†ط´ط£ط©',40,0,1,0,0,0,1,6768,0,'',0,0,0,'','','',15,354,354,'2021-05-26 10:49:33','2021-05-26 10:49:33','','2021-05-26'),(13534,3146,13,'TAS_AUTO40','Company Fines ط؛ط±ط§ظ…ط© ط§ظ„ظ…ظ†ط´ط£ط©',40,0,1,0,0,0,1,6769,0,'',0,0,0,'','','',15,354,354,'2021-05-26 10:49:33','2021-05-26 10:49:33','','2021-05-26'),(13535,3146,13,'TAS_AUTO40','Company Fines ط؛ط±ط§ظ…ط© ط§ظ„ظ…ظ†ط´ط£ط©',40,0,1,0,0,0,1,6770,0,'',0,0,0,'','','',15,354,354,'2021-05-26 10:49:33','2021-05-26 10:49:33','','2021-05-26'),(13536,3146,10,'TAS_AUTO40','Company Fines ط؛ط±ط§ظ…ط© ط§ظ„ظ…ظ†ط´ط£ط©',40,0,1,0,0,0,0,13531,1003,'120022',0,0,0,'MB215752612AE','MB215752612AE','11463888054539851993',15,354,354,'2021-05-26 10:49:33','2021-05-26 10:49:33','','2021-05-26'),(13537,3146,10,'TAS_AUTO40','Company Fines ط؛ط±ط§ظ…ط© ط§ظ„ظ…ظ†ط´ط£ط©',40,0,1,0,0,0,0,13532,1003,'120022',0,0,0,'MB215752456AE','MB215752456AE','11463879327241311984',15,354,354,'2021-05-26 10:49:33','2021-05-26 10:49:33','','2021-05-26'),(13538,3146,10,'TAS_AUTO40','Company Fines ط؛ط±ط§ظ…ط© ط§ظ„ظ…ظ†ط´ط£ط©',40,0,1,0,0,0,0,13533,1003,'120022',0,0,0,'MB215752361AE','MB215752361AE','11463871327036501928',15,354,354,'2021-05-26 10:49:33','2021-05-26 10:49:33','','2021-05-26'),(13539,3146,10,'TAS_AUTO40','Company Fines ط؛ط±ط§ظ…ط© ط§ظ„ظ…ظ†ط´ط£ط©',40,0,1,0,0,0,0,13534,2003,'120022',0,0,0,'MB215752184AE','MB215752184AE','11463860725633921840',15,354,354,'2021-05-26 10:49:33','2021-05-26 10:49:33','','2021-05-26'),(13540,3146,10,'TAS_AUTO40','Company Fines ط؛ط±ط§ظ…ط© ط§ظ„ظ…ظ†ط´ط£ط©',40,0,1,0,0,0,0,13535,2003,'120022',0,0,0,'MB215751987AE','MB215751987AE','11463852440545331839',15,354,354,'2021-05-26 10:49:33','2021-05-26 10:49:33','','2021-05-26'),(13541,3147,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,6771,0,'',0,0,0,'','','',45,348,348,'2021-05-26 10:58:35','2021-05-26 10:58:35','','2021-05-26'),(13542,3147,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,13541,3,'120022',0,0,0,'MB215753130AE','MB215753130AE','11463946101041561696',45,348,348,'2021-05-26 10:58:35','2021-05-26 10:58:35','','2021-05-26'),(13543,3148,13,'TAS_AUTO19','Receiving Transaction for withdraw abscond ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط¥ظ„ظ‰ ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',19,0,1,0,0,0,1,6772,0,'',0,0,0,'','','',0,354,354,'2021-05-26 11:31:55','2021-05-26 11:31:55','','2021-05-26'),(13544,3148,13,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',80,0,1,0,0,0,1,6773,0,'',0,0,0,'','','',45,354,354,'2021-05-26 11:31:55','2021-05-26 11:31:55','','2021-05-26'),(13545,3148,10,'TAS_AUTO19','Receiving Transaction for withdraw abscond ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط¥ظ„ظ‰ ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',19,0,1,0,0,0,0,13543,3,'120022',0,0,0,'MB215756411AE','MB215756411AE','11464143571146851482',0,354,354,'2021-05-26 11:31:55','2021-05-26 11:31:55','','2021-05-26'),(13546,3148,10,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',80,0,1,0,0,0,0,13544,3,'120022',0,0,0,'MB215756411AE','MB215756411AE','11464123832643521632',45,354,354,'2021-05-26 11:31:55','2021-05-26 11:31:55','','2021-05-26'),(13547,3149,13,'TAS_AUTO','Cancel New Electronic Work Permit Application ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯ط©',80,0,1,0,0,0,1,6774,0,'',0,0,0,'','','',45,350,350,'2021-05-26 11:49:59','2021-05-26 11:49:59','','2021-05-26'),(13548,3149,13,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,1,6775,0,'',0,0,0,'','','',45,350,350,'2021-05-26 11:49:59','2021-05-26 11:49:59','','2021-05-26'),(13549,3149,10,'TAS_AUTO','Cancel New Electronic Work Permit Application ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯ط©',80,0,1,0,0,0,0,13547,5,'12300',0,0,0,'MB215717323AE','MB215717323AE','11464252680046743564',45,350,350,'2021-05-26 11:49:59','2021-05-26 11:49:59','','2021-05-26'),(13550,3149,10,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,0,13548,5,'12300',0,0,0,'MB215758083AE','MB215758083AE','11464218278241293596',45,350,350,'2021-05-26 11:49:59','2021-05-26 11:49:59','','2021-05-26'),(13551,3150,13,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,1,6776,0,'',0,0,0,'','','',15,348,348,'2021-05-26 11:52:38','2021-05-26 11:52:38','','2021-05-26'),(13552,3150,10,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,0,13551,4,'12300',0,0,0,'MB215758992AE','MB215758992AE','11464270426534553921',15,348,348,'2021-05-26 11:52:38','2021-05-26 11:52:38','','2021-05-26'),(13553,3151,13,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,1,6777,0,'',0,0,0,'','','',45,350,350,'2021-05-26 11:58:06','2021-05-26 11:58:06','','2021-05-26'),(13554,3151,10,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,0,13553,5,'12300',0,0,0,'MB215759467AE','MB215759467AE','11464299788337723574',45,350,350,'2021-05-26 11:58:06','2021-05-26 11:58:06','','2021-05-26'),(13555,3152,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6778,0,'',0,0,0,'','','',45,354,354,'2021-05-26 12:04:39','2021-05-26 12:04:39','','2021-05-26'),(13556,3152,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,13555,3,'120022',0,0,0,'MB215582156AE','MB215582156AE','11464338838835781653',45,354,354,'2021-05-26 12:04:39','2021-05-26 12:04:39','','2021-05-26'),(13557,3153,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,6779,0,'',0,0,0,'','','',45,350,350,'2021-05-26 12:22:40','2021-05-26 12:22:40','','2021-05-26'),(13558,3153,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,6780,0,'',0,0,0,'','','',45,350,350,'2021-05-26 12:22:40','2021-05-26 12:22:40','','2021-05-26'),(13559,3153,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,6781,0,'',0,0,0,'','','',45,350,350,'2021-05-26 12:22:40','2021-05-26 12:22:40','','2021-05-26'),(13560,3153,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6782,0,'',0,0,0,'','','',45,350,350,'2021-05-26 12:22:40','2021-05-26 12:22:40','','2021-05-26'),(13561,3153,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,13557,3,'12300',0,0,0,'MB215762188AE','MB215762188AE','11464451018035471627',45,350,350,'2021-05-26 12:22:40','2021-05-26 12:22:40','','2021-05-26'),(13562,3153,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,13558,3,'12300',0,0,0,'MB215761604AE','MB215761604AE','11464416622938311672',45,350,350,'2021-05-26 12:22:40','2021-05-26 12:22:40','','2021-05-26'),(13563,3153,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,13559,3,'12300',0,0,0,'MB215760771AE','MB215760771AE','11464368044546801663',45,350,350,'2021-05-26 12:22:40','2021-05-26 12:22:40','','2021-05-26'),(13564,3153,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,13560,3,'12300',0,0,0,'MB215358293AE','MB215358293AE','11464331880638831678',45,350,350,'2021-05-26 12:22:40','2021-05-26 12:22:40','','2021-05-26'),(13565,3154,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6783,0,'',0,0,0,'','','',45,354,354,'2021-05-26 12:26:53','2021-05-26 12:26:53','','2021-05-26'),(13566,3154,13,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,1,6784,0,'',0,0,0,'','','',45,354,354,'2021-05-26 12:26:53','2021-05-26 12:26:53','','2021-05-26'),(13567,3154,13,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,1,6785,0,'',0,0,0,'','','',45,354,354,'2021-05-26 12:26:53','2021-05-26 12:26:53','','2021-05-26'),(13568,3154,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,13565,484,'12300',0,0,0,'MB215762576AE','MB215762576AE','11464468673632403288',45,354,354,'2021-05-26 12:26:53','2021-05-26 12:26:53','','2021-05-26'),(13569,3154,10,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,0,13566,5,'12300',0,0,0,'MB215760645AE','MB215760645AE','11464361910136243543',45,354,354,'2021-05-26 12:26:53','2021-05-26 12:26:53','','2021-05-26'),(13570,3154,10,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,0,13567,5,'12300',0,0,0,'MB215759633AE','MB215759633AE','11464309490738483565',45,354,354,'2021-05-26 12:26:53','2021-05-26 12:26:53','','2021-05-26'),(13571,3155,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,6786,0,'',0,0,0,'','','',135,353,353,'2021-05-26 12:43:04','2021-05-26 12:43:04','','2021-05-26'),(13572,3155,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,6787,0,'',0,0,0,'','','',45,353,353,'2021-05-26 12:43:04','2021-05-26 12:43:04','','2021-05-26'),(13573,3155,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,6788,0,'',0,0,0,'','','',45,353,353,'2021-05-26 12:43:04','2021-05-26 12:43:04','','2021-05-26'),(13574,3155,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,6789,0,'',0,0,0,'','','',45,353,353,'2021-05-26 12:43:04','2021-05-26 12:43:04','','2021-05-26'),(13575,3155,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,13571,3,'120022',0,0,0,'MB215764402AE','MB215764402AE','11464562966832931664',135,353,353,'2021-05-26 12:43:04','2021-05-26 12:43:04','','2021-05-26'),(13576,3155,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,13572,103,'120022',0,0,0,'MB215762526AE','MB215762526AE','11464465411435851449',45,353,353,'2021-05-26 12:43:04','2021-05-26 12:43:04','','2021-05-26'),(13577,3155,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,13573,153,'120022',0,0,0,'MB215761742AE','MB215761742AE','11464426807533601773',45,353,353,'2021-05-26 12:43:04','2021-05-26 12:43:04','','2021-05-26'),(13578,3155,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,13574,483,'120022',0,0,0,'MB215760622AE','MB215760622AE','11464379236038271794',45,353,353,'2021-05-26 12:43:04','2021-05-26 12:43:04','','2021-05-26'),(13579,3156,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,6790,0,'',0,0,0,'','','',135,350,350,'2021-05-26 12:57:28','2021-05-26 12:57:28','','2021-05-26'),(13580,3156,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,6791,0,'',0,0,0,'','','',45,350,350,'2021-05-26 12:57:28','2021-05-26 12:57:28','','2021-05-26'),(13581,3156,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,13579,8,'12300',0,0,0,'MB215765718AE','MB215765718AE','11464640824940533625',135,350,350,'2021-05-26 12:57:28','2021-05-26 12:57:28','','2021-05-26'),(13582,3156,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,13580,1025,'12300',0,0,0,'MB215763462AE','MB215763462AE','11464515139944833008',45,350,350,'2021-05-26 12:57:28','2021-05-26 12:57:28','','2021-05-26'),(13583,3157,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,6792,0,'',0,0,0,'','','',45,354,354,'2021-05-26 12:57:30','2021-05-26 12:57:30','','2021-05-26'),(13584,3157,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,13583,5,'12300',0,0,0,'MB215765948AE','MB215765948AE','11464655499445963526',45,354,354,'2021-05-26 12:57:30','2021-05-26 12:57:30','','2021-05-26'),(13585,3158,13,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,1,6793,0,'',0,0,0,'','','',45,353,353,'2021-05-26 13:13:04','2021-05-26 13:13:04','','2021-05-26'),(13586,3158,10,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,0,13585,56,'12300',0,0,0,'MB215767191AE','MB215767191AE','11464731429235263556',45,353,353,'2021-05-26 13:13:04','2021-05-26 13:13:04','','2021-05-26'),(13587,3159,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,6794,0,'',0,0,0,'','','',135,350,350,'2021-05-26 13:19:42','2021-05-26 13:19:42','','2021-05-26'),(13588,3159,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,13587,8,'12300',0,0,0,'MB215767634AE','MB215767634AE','11464758689041343673',135,350,350,'2021-05-26 13:19:42','2021-05-26 13:19:42','','2021-05-26'),(13589,3160,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,6795,0,'',0,0,0,'','','',0,350,350,'2021-05-26 13:28:44','2021-05-26 13:28:44','','2021-05-26'),(13590,3160,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,6796,0,'',0,0,0,'','','',0,350,350,'2021-05-26 13:28:44','2021-05-26 13:28:44','','2021-05-26'),(13591,3160,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,13589,3,'12300',0,0,0,'','RP210422514AE','11464808583145603287',0,350,350,'2021-05-26 13:28:44','2021-05-26 13:28:44','','2021-05-26'),(13592,3160,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,13590,3,'12300',0,0,0,'','RP210422719AE','11464829507036233247',0,350,350,'2021-05-26 13:28:44','2021-05-26 13:28:44','','2021-05-26'),(13593,3161,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',40,0,1,0,0,0,1,6797,0,'',0,0,0,'','','',15,354,354,'2021-05-26 14:14:23','2021-05-26 14:14:24','','2021-05-26'),(13594,3161,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6798,0,'',0,0,0,'','','',45,354,354,'2021-05-26 14:14:24','2021-05-26 14:14:24','','2021-05-26'),(13595,3161,13,'TAS_AUTO40','New National and GCC Electronic Work Permit ط·ظ„ط¨ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',40,0,1,0,0,0,1,6799,0,'',0,0,0,'','','',15,354,354,'2021-05-26 14:14:24','2021-05-26 14:14:24','','2021-05-26'),(13596,3161,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',40,0,1,0,0,0,0,13593,4,'12300',0,0,0,'MB215769558AE','MB215769558AE','11465116688936573921',15,354,354,'2021-05-26 14:14:24','2021-05-26 14:14:24','','2021-05-26'),(13597,3161,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,13594,484,'12300',0,0,0,'MB215771917AE','MB215771917AE','11465028401635403273',45,354,354,'2021-05-26 14:14:24','2021-05-26 14:14:24','','2021-05-26'),(13598,3161,10,'TAS_AUTO40','New National and GCC Electronic Work Permit ط·ظ„ط¨ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',40,0,1,0,0,0,0,13595,4,'12300',0,0,0,'MB215769558AE','MB215769558AE','11464875211336203908',15,354,354,'2021-05-26 14:14:24','2021-05-26 14:14:24','','2021-05-26'),(13599,3162,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,6800,0,'',0,0,0,'','','',45,353,353,'2021-05-26 14:17:09','2021-05-26 14:17:09','','2021-05-26'),(13600,3162,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,13599,3,'120022',0,0,0,'MB215773435AE','MB215773435AE','11465121542734571673',45,353,353,'2021-05-26 14:17:09','2021-05-26 14:17:09','','2021-05-26'),(13601,3163,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,6801,0,'',0,0,0,'','','',135,360,360,'2021-05-26 14:28:22','2021-05-26 14:28:22','','2021-05-26'),(13602,3163,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,13601,3,'120022',0,0,0,'MB215774524AE','MB215774524AE','11465194728845671610',135,360,360,'2021-05-26 14:28:22','2021-05-26 14:28:22','','2021-05-26'),(13603,3164,13,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',80,0,1,0,0,0,1,6802,0,'',0,0,0,'','','',45,357,357,'2021-05-26 14:29:18','2021-05-26 14:29:18','','2021-05-26'),(13604,3164,10,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',80,0,1,0,0,0,0,13603,5,'12300',0,0,0,'MB215636930AE','MB215636930AE','11465202625536713513',45,357,357,'2021-05-26 14:29:18','2021-05-26 14:29:18','','2021-05-26'),(13605,3165,13,'TAS_AUTO','Modify Contract (Temporary Additional Annex) طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ظ…ظ„ط­ظ‚ ط§ظ„ط¥ط¶ط§ظپظٹ ط§ظ„ظ…ط¤ظ‚طھ)',80,0,1,0,0,0,1,6803,0,'',0,0,0,'','','',45,354,354,'2021-05-26 14:47:35','2021-05-26 14:47:35','','2021-05-26'),(13606,3165,10,'TAS_AUTO','Modify Contract (Temporary Additional Annex) طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ظ…ظ„ط­ظ‚ ط§ظ„ط¥ط¶ط§ظپظٹ ط§ظ„ظ…ط¤ظ‚طھ)',80,0,1,0,0,0,0,13605,56,'12300',0,0,0,'MB215776003AE','MB215776003AE','11465283833145753591',45,354,354,'2021-05-26 14:47:35','2021-05-26 14:47:35','','2021-05-26'),(13607,3166,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,6804,0,'',0,0,0,'','','',45,357,357,'2021-05-26 14:48:17','2021-05-26 14:48:17','','2021-05-26'),(13608,3166,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,13607,5,'12300',0,0,0,'MB215776556AE','MB215776556AE','11465322094941833554',45,357,357,'2021-05-26 14:48:17','2021-05-26 14:48:17','','2021-05-26'),(13609,3167,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,6805,0,'',0,0,0,'','','',135,355,355,'2021-05-26 14:53:49','2021-05-26 14:53:50','','2021-05-26'),(13610,3167,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,13609,8,'12300',0,0,0,'MB215776519AE','MB215776519AE','11465321353337903671',135,355,355,'2021-05-26 14:53:50','2021-05-26 14:53:50','','2021-05-26'),(13611,3168,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,6806,0,'',0,0,0,'','','',45,351,351,'2021-05-26 15:04:43','2021-05-26 15:04:43','','2021-05-26'),(13612,3168,13,'TAS_AUTO','Typing Cancellation of Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¥ظ„ط؛ط§ط، ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,6807,0,'',0,0,0,'','','',45,351,351,'2021-05-26 15:04:43','2021-05-26 15:04:43','','2021-05-26'),(13613,3168,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,13611,5,'12300',0,0,0,'MB215777983AE','MB215777983AE','11465418666532413531',45,351,351,'2021-05-26 15:04:43','2021-05-26 15:04:43','','2021-05-26'),(13614,3168,10,'TAS_AUTO','Typing Cancellation of Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¥ظ„ط؛ط§ط، ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,13612,5,'12300',0,0,0,'ST197504884AE','ST197504884AE','11465375674035783557',45,351,351,'2021-05-26 15:04:43','2021-05-26 15:04:43','','2021-05-26'),(13615,3169,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,6808,0,'',0,0,0,'','','',45,349,349,'2021-05-26 15:14:18','2021-05-26 15:14:18','','2021-05-26'),(13616,3169,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,6809,0,'',0,0,0,'','','',45,349,349,'2021-05-26 15:14:18','2021-05-26 15:14:18','','2021-05-26'),(13617,3169,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,6810,0,'',0,0,0,'','','',45,349,349,'2021-05-26 15:14:18','2021-05-26 15:14:18','','2021-05-26'),(13618,3169,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,6811,0,'',0,0,0,'','','',45,349,349,'2021-05-26 15:14:18','2021-05-26 15:14:18','','2021-05-26'),(13619,3169,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,6812,0,'',0,0,0,'','','',45,349,349,'2021-05-26 15:14:18','2021-05-26 15:14:18','','2021-05-26'),(13620,3169,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,6813,0,'',0,0,0,'','','',45,349,349,'2021-05-26 15:14:18','2021-05-26 15:14:18','','2021-05-26'),(13621,3169,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,6814,0,'',0,0,0,'','','',45,349,349,'2021-05-26 15:14:18','2021-05-26 15:14:18','','2021-05-26'),(13622,3169,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,6815,0,'',0,0,0,'','','',45,349,349,'2021-05-26 15:14:18','2021-05-26 15:14:18','','2021-05-26'),(13623,3169,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,13615,260,'12300',0,0,0,'MB215759907AE','MB215759907AE','11464333467542793310',45,349,349,'2021-05-26 15:14:18','2021-05-26 15:14:18','','2021-05-26'),(13624,3169,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,13616,260,'12300',0,0,0,'MB215762286AE','MB215762286AE','11464511340146863343',45,349,349,'2021-05-26 15:14:18','2021-05-26 15:14:18','','2021-05-26'),(13625,3169,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,13617,5,'12300',0,0,0,'MB214091739AE','MB214091739AE','11464877967442333546',45,349,349,'2021-05-26 15:14:18','2021-05-26 15:14:18','','2021-05-26'),(13626,3169,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,13618,5,'12300',0,0,0,'MB215056307AE','MB215056307AE','11465077824638253567',45,349,349,'2021-05-26 15:14:18','2021-05-26 15:14:18','','2021-05-26'),(13627,3169,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,13619,260,'12300',0,0,0,'MB215486935AE','MB215486935AE','11465262264436743335',45,349,349,'2021-05-26 15:14:18','2021-05-26 15:14:18','','2021-05-26'),(13628,3169,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,13620,260,'12300',0,0,0,'MB215478905AE','MB215478905AE','11465340464143723377',45,349,349,'2021-05-26 15:14:18','2021-05-26 15:14:18','','2021-05-26'),(13629,3169,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,13621,260,'12300',0,0,0,'MB215498806AE','MB215498806AE','11465369282336973358',45,349,349,'2021-05-26 15:14:18','2021-05-26 15:14:18','','2021-05-26'),(13630,3169,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,13622,260,'12300',0,0,0,'MB215486140AE','MB215486140AE','11465390163533253332',45,349,349,'2021-05-26 15:14:18','2021-05-26 15:14:18','','2021-05-26'),(13631,3170,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,6816,0,'',0,0,0,'','','',0,357,357,'2021-05-26 15:15:41','2021-05-26 15:15:41','','2021-05-26'),(13632,3170,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,13631,3,'12300',0,0,0,'','RP210423354AE','11465466257642583281',0,357,357,'2021-05-26 15:15:41','2021-05-26 15:15:41','','2021-05-26'),(13633,3171,13,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',40,0,1,0,0,0,1,6817,0,'',0,0,0,'','','',15,353,353,'2021-05-26 15:24:16','2021-05-26 15:24:16','','2021-05-26'),(13634,3171,10,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',40,0,1,0,0,0,0,13633,4,'12300',0,0,0,'MB215772805AE','MB215772805AE','11465073340340413972',15,353,353,'2021-05-26 15:24:16','2021-05-26 15:24:16','','2021-05-26'),(13635,3172,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,6818,0,'',0,0,0,'','','',45,349,349,'2021-05-26 15:32:57','2021-05-26 15:32:57','','2021-05-26'),(13636,3172,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,13635,5,'12300',0,0,0,'MB215780401AE','MB215780401AE','11465590540543423565',45,349,349,'2021-05-26 15:32:57','2021-05-26 15:32:57','','2021-05-26'),(13637,3173,13,'TAS_AUTO','Payment for New Company ط±ط³ظˆظ… ظ…ظ†ط´ط£ط© ط¬ط¯ظٹط¯ط©',80,0,1,0,0,0,1,6819,0,'',0,0,0,'','','',45,360,360,'2021-05-26 15:39:08','2021-05-26 15:39:08','','2021-05-26'),(13638,3173,10,'TAS_AUTO','Payment for New Company ط±ط³ظˆظ… ظ…ظ†ط´ط£ط© ط¬ط¯ظٹط¯ط©',80,0,1,0,0,0,0,13637,45,'12300',0,0,0,'MB215780803AE','MB215780803AE','11465622408446293854',45,360,360,'2021-05-26 15:39:08','2021-05-26 15:39:08','','2021-05-26'),(13639,3174,13,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,1,6820,0,'',0,0,0,'','','',15,349,349,'2021-05-26 16:17:34','2021-05-26 16:17:34','','2021-05-26'),(13640,3174,10,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,0,13639,3,'120022',0,0,0,'MB215783467AE','MB215783467AE','11465845067634761030',15,349,349,'2021-05-26 16:17:34','2021-05-26 16:17:34','','2021-05-26'),(13641,3175,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,6821,0,'',0,0,0,'','','',45,351,351,'2021-05-26 16:18:24','2021-05-26 16:18:24','','2021-05-26'),(13642,3175,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,13641,1229,'12300',0,0,0,'MB215783614AE','MB215783614AE','11465853739336853789',45,351,351,'2021-05-26 16:18:24','2021-05-26 16:18:24','','2021-05-26'),(13643,3176,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,6822,0,'',0,0,0,'','','',45,360,360,'2021-05-26 16:49:57','2021-05-26 16:49:57','','2021-05-26'),(13644,3176,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,13643,5,'12300',0,0,0,'MB215785778AE','MB215785778AE','11466039721734393587',45,360,360,'2021-05-26 16:49:57','2021-05-26 16:49:57','','2021-05-26'),(13645,3177,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6823,0,'',0,0,0,'','','',45,357,357,'2021-05-26 16:57:43','2021-05-26 16:57:43','','2021-05-26'),(13646,3177,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,13645,473,'12300',0,0,0,'MB215786120AE','MB215786120AE','11466077197739391811',45,357,357,'2021-05-26 16:57:43','2021-05-26 16:57:43','','2021-05-26'),(13647,3178,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,6824,0,'',0,0,0,'','','',45,349,349,'2021-05-26 17:05:14','2021-05-26 17:05:14','','2021-05-26'),(13648,3178,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,6825,0,'',0,0,0,'','','',45,349,349,'2021-05-26 17:05:14','2021-05-26 17:05:14','','2021-05-26'),(13649,3178,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,13647,1003,'120022',0,0,0,'MB215786473AE','MB215786473AE','11466107730043881510',45,349,349,'2021-05-26 17:05:14','2021-05-26 17:05:14','','2021-05-26'),(13650,3178,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,13648,1003,'120022',0,0,0,'MB215785721AE','MB215785721AE','11466034792635811584',45,349,349,'2021-05-26 17:05:14','2021-05-26 17:05:14','','2021-05-26'),(13651,3179,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6826,0,'',0,0,0,'','','',45,351,351,'2021-05-26 17:09:35','2021-05-26 17:09:35','','2021-05-26'),(13652,3179,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,13651,433,'120022',0,0,0,'MB215786713AE','MB215786713AE','11466142300443391208',45,351,351,'2021-05-26 17:09:35','2021-05-26 17:09:35','','2021-05-26'),(13653,3180,13,'TSL14','CANCELLATION OF EQOUTA APPLICATION  - ط¥ظ„ط؛ط§ط، ط­طµط© ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6827,0,'',0,0,0,'','','',45,349,349,'2021-05-26 17:28:09','2021-05-26 17:28:09','','2021-05-26'),(13654,3180,10,'TAS_AUTO','CANCELLATION OF EQOUTA APPLICATION  - ط¥ظ„ط؛ط§ط، ط­طµط© ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,13653,3,'12300',0,0,0,'','MB215787913AE','11466243927837443539 ',45,349,349,'2021-05-26 17:28:09','2021-05-26 17:28:09','','2021-05-26'),(13655,3181,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6828,0,'',0,0,0,'','','',45,355,355,'2021-05-26 17:37:00','2021-05-26 17:37:01','','2021-05-26'),(13656,3181,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,13655,443,'12300',0,0,0,'MB215788824AE','MB215788824AE','11466320599246973623',45,355,355,'2021-05-26 17:37:01','2021-05-26 17:37:01','','2021-05-26'),(13657,3182,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6829,0,'',0,0,0,'','','',45,360,360,'2021-05-26 17:42:28','2021-05-26 17:42:28','','2021-05-26'),(13658,3182,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,13657,473,'12300',0,0,0,'MB215789473AE','MB215789473AE','11466366467835831868',45,360,360,'2021-05-26 17:42:28','2021-05-26 17:42:28','','2021-05-26'),(13659,3183,13,'TAS_AUTO','Update WorkPermit Information طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,351,351,'2021-05-26 17:54:52','2021-05-26 17:59:20','','2021-05-26'),(13660,3183,10,'TAS_AUTO','Update WorkPermit Information طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',0,0,0,0,0,0,0,0,3,'120022',0,0,0,'MB215786026AE','MB215786026AE','11466061700640751632',45,351,351,'2021-05-26 17:54:52','2021-05-26 17:59:20','','2021-05-26'),(13661,3184,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6831,0,'',0,0,0,'','','',45,351,351,'2021-05-26 17:56:30','2021-05-26 17:56:30','','2021-05-26'),(13662,3184,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,13661,473,'120022',0,0,0,'MB215790222AE','MB215790222AE','11466441236031911806',45,351,351,'2021-05-26 17:56:30','2021-05-26 17:56:30','','2021-05-26'),(13663,3185,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,6832,0,'',0,0,0,'','','',45,360,360,'2021-05-26 17:56:38','2021-05-26 17:56:38','','2021-05-26'),(13664,3185,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,13663,3,'120022',0,0,0,'MB215790274AE','MB215790274AE','11466446894935821611',45,360,360,'2021-05-26 17:56:38','2021-05-26 17:56:38','','2021-05-26'),(13665,3186,13,'TSL42','OFFER LETTER  RELATIVE - ط¹ط±ط¶ ط¹ظ…ظ„  ط¹ظ„ظٹ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,1,6833,0,'',0,0,0,'','','',45,349,349,'2021-05-26 17:59:06','2021-05-26 17:59:06','','2021-05-26'),(13666,3186,10,'TAS_AUTO','OFFER LETTER  RELATIVE - ط¹ط±ط¶ ط¹ظ…ظ„  ط¹ظ„ظٹ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,0,13665,3,'120022',0,0,0,'','ST213395104AE','11466443258041281643',45,349,349,'2021-05-26 17:59:06','2021-05-26 17:59:06','','2021-05-26'),(13667,3187,13,'TAS_AUTO','Update WorkPermit Information طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,6834,0,'',0,0,0,'','','',45,351,343,'2021-05-26 17:59:20','2021-05-26 17:59:20','','2021-05-26'),(13668,3187,10,'TAS_AUTO','Update WorkPermit Information طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,13667,3,'12300',0,0,0,'MB215786026AE','MB215786026AE','11466061700640751632',45,351,343,'2021-05-26 17:59:20','2021-05-26 17:59:20','','2021-05-26'),(13669,3188,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6835,0,'',0,0,0,'','','',45,357,357,'2021-05-26 18:10:52','2021-05-26 18:10:52','','2021-05-26'),(13670,3188,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6836,0,'',0,0,0,'','','',45,357,357,'2021-05-26 18:10:52','2021-05-26 18:10:52','','2021-05-26'),(13671,3188,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,6837,0,'',0,0,0,'','','',135,357,357,'2021-05-26 18:10:52','2021-05-26 18:10:52','','2021-05-26'),(13672,3188,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,6838,0,'',0,0,0,'','','',45,357,357,'2021-05-26 18:10:52','2021-05-26 18:10:52','','2021-05-26'),(13673,3188,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6839,0,'',0,0,0,'','','',45,357,357,'2021-05-26 18:10:52','2021-05-26 18:10:52','','2021-05-26'),(13674,3188,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,13669,5,'12300',0,0,0,'MB215790615AE','MB215790615AE','11466469114838563547',45,357,357,'2021-05-26 18:10:52','2021-05-26 18:10:52','','2021-05-26'),(13675,3188,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,13670,5,'12300',0,0,0,'MB215788221AE','MB215788221AE','11466426634836553503',45,357,357,'2021-05-26 18:10:52','2021-05-26 18:10:52','','2021-05-26'),(13676,3188,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,13671,8,'12300',0,0,0,'MB215789687AE','MB215789687AE','11466382506345863633',135,357,357,'2021-05-26 18:10:52','2021-05-26 18:10:52','','2021-05-26'),(13677,3188,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,13672,5,'12300',0,0,0,'MB215788703AE','MB215788703AE','11466302109136233576',45,357,357,'2021-05-26 18:10:52','2021-05-26 18:10:52','','2021-05-26'),(13678,3188,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,13673,5,'12300',0,0,0,'MB215788221AE','MB215788221AE','11466261666139303519',45,357,357,'2021-05-26 18:10:52','2021-05-26 18:10:52','','2021-05-26'),(13679,3189,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6840,0,'',0,0,0,'','','',45,351,351,'2021-05-26 18:40:19','2021-05-26 18:40:19','','2021-05-26'),(13680,3189,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6841,0,'',0,0,0,'','','',45,351,351,'2021-05-26 18:40:19','2021-05-26 18:40:19','','2021-05-26'),(13681,3189,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,6842,0,'',0,0,0,'','','',15,351,351,'2021-05-26 18:40:19','2021-05-26 18:40:19','','2021-05-26'),(13682,3189,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,6843,0,'',0,0,0,'','','',15,351,351,'2021-05-26 18:40:19','2021-05-26 18:40:19','','2021-05-26'),(13683,3189,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,13679,5,'12300',0,0,0,'MB215792870AE','MB215792870AE','11466694309032903534',45,351,351,'2021-05-26 18:40:19','2021-05-26 18:40:19','','2021-05-26'),(13684,3189,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,13680,5,'12300',0,0,0,'MB215792336AE','MB215792336AE','11466641894335203575',45,351,351,'2021-05-26 18:40:19','2021-05-26 18:40:19','','2021-05-26'),(13685,3189,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,13681,1227.86,'12300',0,0,0,'','MB215791270AE','11466533329439763630 ',15,351,351,'2021-05-26 18:40:19','2021-05-26 18:40:19','','2021-05-26'),(13686,3189,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,13682,207.86,'12300',0,0,0,'','MB215791097AE','11466518128236523331 ',15,351,351,'2021-05-26 18:40:19','2021-05-26 18:40:19','','2021-05-26'),(13687,3190,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6844,0,'',0,0,0,'','','',45,360,360,'2021-05-26 18:48:02','2021-05-26 18:48:02','','2021-05-26'),(13688,3190,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6845,0,'',0,0,0,'','','',45,360,360,'2021-05-26 18:48:02','2021-05-26 18:48:02','','2021-05-26'),(13689,3190,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,6846,0,'',0,0,0,'','','',15,360,360,'2021-05-26 18:48:02','2021-05-26 18:48:02','','2021-05-26'),(13690,3190,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,6847,0,'',0,0,0,'','','',15,360,360,'2021-05-26 18:48:02','2021-05-26 18:48:02','','2021-05-26'),(13691,3190,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,13687,3,'120022',0,0,0,'MB215793404AE','MB215793404AE','11466746784140261650',45,360,360,'2021-05-26 18:48:02','2021-05-26 18:48:02','','2021-05-26'),(13692,3190,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,13688,3,'120022',0,0,0,'MB215792847AE','MB215792847AE','11466691309038261673',45,360,360,'2021-05-26 18:48:02','2021-05-26 18:48:02','','2021-05-26'),(13693,3190,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,13689,2003,'120022',0,0,0,'','MB215792225AE','11466635999046781863 ',15,360,360,'2021-05-26 18:48:02','2021-05-26 18:48:02','','2021-05-26'),(13694,3190,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,13690,2003,'120022',0,0,0,'','MB215793053AE','11466711446433591834 ',15,360,360,'2021-05-26 18:48:02','2021-05-26 18:48:02','','2021-05-26'),(13695,3191,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,6848,0,'',0,0,0,'','','',45,360,360,'2021-05-26 19:07:44','2021-05-26 19:07:44','','2021-05-26'),(13696,3191,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,13695,3,'120022',0,0,0,'MB215794554AE','MB215794554AE','11466880825531671642',45,360,360,'2021-05-26 19:07:44','2021-05-26 19:07:44','','2021-05-26'),(13697,3192,13,'TAS_AUTO','Adding owners to the Establishment ط¥ط¶ط§ظپط© ظ…ط§ظ„ظƒ ط¬ط¯ظٹط¯',80,0,1,0,0,0,1,6849,0,'',0,0,0,'','','',45,360,360,'2021-05-26 19:14:59','2021-05-26 19:14:59','','2021-05-26'),(13698,3192,10,'TAS_AUTO','Adding owners to the Establishment ط¥ط¶ط§ظپط© ظ…ط§ظ„ظƒ ط¬ط¯ظٹط¯',80,0,1,0,0,0,0,13697,5,'12300',0,0,0,'MB215794940AE','MB215794940AE','11466918203741623528',45,360,360,'2021-05-26 19:14:59','2021-05-26 19:14:59','','2021-05-26'),(13699,3193,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6850,0,'',0,0,0,'','','',45,357,357,'2021-05-26 19:16:52','2021-05-26 19:16:52','','2021-05-26'),(13700,3193,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,13699,473,'12300',0,0,0,'MB215795024AE','MB215795024AE','11466928450735751853',45,357,357,'2021-05-26 19:16:52','2021-05-26 19:16:52','','2021-05-26'),(13701,3194,13,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,1,6851,0,'',0,0,0,'','','',15,349,349,'2021-05-26 19:32:23','2021-05-26 19:32:23','','2021-05-26'),(13702,3194,13,'TSL10','CANCEL NEW ELECTRONIC WORK PERMIT APPLICATION - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯ط©',80,0,1,0,0,0,1,6852,0,'',0,0,0,'','','',45,349,349,'2021-05-26 19:32:23','2021-05-26 19:32:23','','2021-05-26'),(13703,3194,10,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,0,13701,3,'120022',0,0,0,'MB215795234AE','MB215795234AE','11466956638435811040',15,349,349,'2021-05-26 19:32:23','2021-05-26 19:32:23','','2021-05-26'),(13704,3194,10,'TAS_AUTO','CANCEL NEW ELECTRONIC WORK PERMIT APPLICATION - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯ط©',80,0,1,0,0,0,0,13702,3,'120022',0,0,0,'','mb215752875ae','11463938768946471624',45,349,349,'2021-05-26 19:32:23','2021-05-26 19:32:23','','2021-05-26'),(13705,3195,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6853,0,'',0,0,0,'','','',45,357,357,'2021-05-26 19:32:30','2021-05-26 19:32:30','','2021-05-26'),(13706,3195,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,13705,484,'12300',0,0,0,'MB215795750AE','MB215795750AE','11467022323438793246',45,357,357,'2021-05-26 19:32:30','2021-05-26 19:32:30','','2021-05-26'),(13707,3196,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,348,348,'2021-05-27 08:49:12','2021-05-27 09:29:29','','2021-05-27'),(13708,3196,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,348,348,'2021-05-27 08:49:12','2021-05-27 09:29:29','','2021-05-27'),(13709,3196,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',0,0,0,0,0,0,0,0,253,'12300',0,0,0,'MB215802722AE','MB215802722AE','11473169004641421518',45,348,348,'2021-05-27 08:49:12','2021-05-27 09:29:29','','2021-05-27'),(13710,3196,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',0,0,0,0,0,0,0,0,1003,'12300',0,0,0,'MB215802844AE','MB215802844AE','11473163373841371571',45,348,348,'2021-05-27 08:49:13','2021-05-27 09:29:29','','2021-05-27'),(13711,3197,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,6856,0,'',0,0,0,'','','',0,347,347,'2021-05-27 09:16:18','2021-05-27 09:16:18','','2021-05-27'),(13712,3197,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,13711,3,'12300',0,0,0,'','RP210424891AE','11473325715439353288',0,347,347,'2021-05-27 09:16:18','2021-05-27 09:16:18','','2021-05-27'),(13713,3198,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,6857,0,'',0,0,0,'','','',45,348,364,'2021-05-27 09:29:29','2021-05-27 09:29:29','','2021-05-27'),(13714,3198,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,6858,0,'',0,0,0,'','','',45,348,364,'2021-05-27 09:29:29','2021-05-27 09:29:29','','2021-05-27'),(13715,3198,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,13713,253,'120022',0,0,0,'MB215802722AE','MB215802722AE','11473169004641421518',45,348,364,'2021-05-27 09:29:29','2021-05-27 09:29:29','','2021-05-27'),(13716,3198,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,13714,1003,'120022',0,0,0,'MB215802844AE','MB215802844AE','11473163373841371571',45,348,364,'2021-05-27 09:29:29','2021-05-27 09:29:29','','2021-05-27'),(13717,3199,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,6859,0,'',0,0,0,'','','',45,347,347,'2021-05-27 10:08:32','2021-05-27 10:08:32','','2021-05-27'),(13718,3199,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,13717,733,'12300',0,0,0,'MB215805378AE','MB215805378AE','11473474196431441688',45,347,347,'2021-05-27 10:08:32','2021-05-27 10:08:32','','2021-05-27'),(13719,3200,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,6860,0,'',0,0,0,'','','',45,350,350,'2021-05-27 10:20:16','2021-05-27 10:20:16','','2021-05-27'),(13720,3200,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,13719,3,'120022',0,0,0,'MB215013064AE','MB215013064AE','11473712354043591644',45,350,350,'2021-05-27 10:20:16','2021-05-27 10:20:16','','2021-05-27'),(13721,3201,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,6861,0,'',0,0,0,'','','',45,350,350,'2021-05-27 10:22:16','2021-05-27 10:22:16','','2021-05-27'),(13722,3201,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,13721,3,'120022',0,0,0,'MB215807425AE','MB215807425AE','11473727362545411683',45,350,350,'2021-05-27 10:22:16','2021-05-27 10:22:16','','2021-05-27'),(13723,3202,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6862,0,'',0,0,0,'','','',45,348,348,'2021-05-27 10:25:00','2021-05-27 10:25:00','','2021-05-27'),(13724,3202,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6863,0,'',0,0,0,'','','',45,348,348,'2021-05-27 10:25:00','2021-05-27 10:25:00','','2021-05-27'),(13725,3202,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,13723,433,'12300',0,0,0,'MB215808500AE','MB215808500AE','11473737939443921223',45,348,348,'2021-05-27 10:25:00','2021-05-27 10:25:00','','2021-05-27'),(13726,3202,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,13724,473,'12300',0,0,0,'MB215806790AE','MB215806790AE','11473599186341531813',45,348,348,'2021-05-27 10:25:00','2021-05-27 10:25:00','','2021-05-27'),(13727,3203,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6864,0,'',0,0,0,'','','',45,347,347,'2021-05-27 10:29:32','2021-05-27 10:29:32','','2021-05-27'),(13728,3203,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,13727,5,'12300',0,0,0,'MB215808858AE','MB215808858AE','11473766182732823539',45,347,347,'2021-05-27 10:29:32','2021-05-27 10:29:32','','2021-05-27'),(13729,3204,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,6865,0,'',0,0,0,'','','',45,348,348,'2021-05-27 10:30:40','2021-05-27 10:30:40','','2021-05-27'),(13730,3204,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,13729,1739,'12300',0,0,0,'MB215808990AE','MB215808990AE','11473775317741393590',45,348,348,'2021-05-27 10:30:40','2021-05-27 10:30:40','','2021-05-27'),(13731,3205,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6866,0,'',0,0,0,'','','',45,350,350,'2021-05-27 10:45:43','2021-05-27 10:45:43','','2021-05-27'),(13732,3205,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,13731,5,'12300',0,0,0,'MB215810186AE','MB215810186AE','11473864888039523510',45,350,350,'2021-05-27 10:45:43','2021-05-27 10:45:43','','2021-05-27'),(13733,3206,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6867,0,'',0,0,0,'','','',45,347,347,'2021-05-27 10:46:55','2021-05-27 10:46:55','','2021-05-27'),(13734,3206,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,13733,5,'12300',0,0,0,'MB215808858AE','MB215808858AE','11473876059836593597',45,347,347,'2021-05-27 10:46:55','2021-05-27 10:46:55','','2021-05-27'),(13735,3207,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,6868,0,'',0,0,0,'','','',15,350,350,'2021-05-27 10:49:32','2021-05-27 10:49:32','','2021-05-27'),(13736,3207,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,13735,203,'12300',0,0,0,'','MB215809160AE','11473788330537903667 ',15,350,350,'2021-05-27 10:49:32','2021-05-27 10:49:32','','2021-05-27'),(13737,3208,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,6869,0,'',0,0,0,'','','',0,347,347,'2021-05-27 10:50:18','2021-05-27 10:50:18','','2021-05-27'),(13738,3208,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,13737,3,'12300',0,0,0,'','RP210425406AE','11473891442633853220',0,347,347,'2021-05-27 10:50:18','2021-05-27 10:50:18','','2021-05-27'),(13739,3209,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,6870,0,'',0,0,0,'','','',45,348,348,'2021-05-27 10:57:57','2021-05-27 10:57:57','','2021-05-27'),(13740,3209,13,'TAS_AUTO','Typing New Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,6871,0,'',0,0,0,'','','',45,348,348,'2021-05-27 10:57:57','2021-05-27 10:57:57','','2021-05-27'),(13741,3209,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,13739,1203,'12300',0,0,0,'MB215811081AE','MB215811081AE','11473924564345341195',45,348,348,'2021-05-27 10:57:57','2021-05-27 10:57:57','','2021-05-27'),(13742,3209,10,'TAS_AUTO','Typing New Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,13740,3,'12300',0,0,0,'ST213405851AE','ST213405851AE','11473887873536691617',45,348,348,'2021-05-27 10:57:57','2021-05-27 10:57:57','','2021-05-27'),(13743,3210,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,6872,0,'',0,0,0,'','','',135,347,347,'2021-05-27 11:09:17','2021-05-27 11:09:17','','2021-05-27'),(13744,3210,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,13743,3,'120022',0,0,0,'MB215812248AE','MB215812248AE','11474011383740661649',135,347,347,'2021-05-27 11:09:17','2021-05-27 11:09:17','','2021-05-27'),(13745,3211,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,6873,0,'',0,0,0,'','','',135,348,348,'2021-05-27 11:16:17','2021-05-27 11:16:17','','2021-05-27'),(13746,3211,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,6874,0,'',0,0,0,'','','',135,348,348,'2021-05-27 11:16:17','2021-05-27 11:16:17','','2021-05-27'),(13747,3211,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,13745,8,'12300',0,0,0,'MB215812900AE','MB215812900AE','11474047423738693657',135,348,348,'2021-05-27 11:16:17','2021-05-27 11:16:17','','2021-05-27'),(13748,3211,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,13746,8,'12300',0,0,0,'MB215812186AE','MB215812186AE','11474002569043573617',135,348,348,'2021-05-27 11:16:17','2021-05-27 11:16:17','','2021-05-27'),(13749,3212,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,6875,0,'',0,0,0,'','','',45,347,347,'2021-05-27 11:28:02','2021-05-27 11:28:02','','2021-05-27'),(13750,3212,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,13749,5,'12300',0,0,0,'MB215813419AE','MB215813419AE','11474084856036803515',45,347,347,'2021-05-27 11:28:02','2021-05-27 11:28:02','','2021-05-27'),(13751,3213,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,6876,0,'',0,0,0,'','','',45,350,350,'2021-05-27 11:49:47','2021-05-27 11:49:47','','2021-05-27'),(13752,3213,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,13751,5,'12300',0,0,0,'MB215815966AE','MB215815966AE','11474250170737383579',45,350,350,'2021-05-27 11:49:47','2021-05-27 11:49:47','','2021-05-27'),(13753,3214,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',0,348,348,'2021-05-27 11:55:13','2021-05-27 11:57:11','','2021-05-27'),(13754,3214,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',0,0,0,0,0,0,0,0,3,'120022',0,0,0,'','RP210425837AE','11471272590121513280',0,348,348,'2021-05-27 11:55:13','2021-05-27 11:57:11','','2021-05-27'),(13755,3215,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6878,0,'',0,0,0,'','','',45,347,347,'2021-05-27 11:56:13','2021-05-27 11:56:13','','2021-05-27'),(13756,3215,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,13755,473,'12300',0,0,0,'MB215816590AE','MB215816590AE','11474289943441511846',45,347,347,'2021-05-27 11:56:13','2021-05-27 11:56:13','','2021-05-27'),(13757,3216,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,6879,0,'',0,0,0,'','','',0,348,364,'2021-05-27 11:57:11','2021-05-27 11:57:11','','2021-05-27'),(13758,3216,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,13757,3,'12300',0,0,0,'','RP210425837AE','11471272590121513280',0,348,364,'2021-05-27 11:57:11','2021-05-27 11:57:11','','2021-05-27'),(13759,3217,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,6880,0,'',0,0,0,'','','',45,347,347,'2021-05-27 12:07:04','2021-05-27 12:07:04','','2021-05-27'),(13760,3217,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,13759,3,'120022',0,0,0,'MB215817656AE','MB215817656AE','11474357904132691648',45,347,347,'2021-05-27 12:07:04','2021-05-27 12:07:04','','2021-05-27'),(13761,3218,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,6881,0,'',0,0,0,'','','',0,348,348,'2021-05-27 12:16:21','2021-05-27 12:16:21','','2021-05-27'),(13762,3218,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,13761,3,'12300',0,0,0,'','RP210425989AE','11474398516335663262',0,348,348,'2021-05-27 12:16:21','2021-05-27 12:16:21','','2021-05-27'),(13763,3219,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,6882,0,'',0,0,0,'','','',45,350,350,'2021-05-27 12:26:33','2021-05-27 12:26:33','','2021-05-27'),(13764,3219,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,13763,1739,'12300',0,0,0,'MB215819288AE','MB215819288AE','11474459827332433506',45,350,350,'2021-05-27 12:26:33','2021-05-27 12:26:33','','2021-05-27'),(13765,3220,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,6883,0,'',0,0,0,'','','',45,347,347,'2021-05-27 12:31:07','2021-05-27 12:31:07','','2021-05-27'),(13766,3220,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,13765,260,'12300',0,0,0,'MB215819902AE','MB215819902AE','11474497906539693379',45,347,347,'2021-05-27 12:31:07','2021-05-27 12:31:07','','2021-05-27'),(13767,3221,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6884,0,'',0,0,0,'','','',45,348,348,'2021-05-27 12:51:51','2021-05-27 12:51:51','','2021-05-27'),(13768,3221,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,13767,433,'12300',0,0,0,'MB215821863AE','MB215821863AE','11474624523238511268',45,348,348,'2021-05-27 12:51:51','2021-05-27 12:51:51','','2021-05-27'),(13769,3222,13,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',15,348,348,'2021-05-27 12:58:36','2021-05-27 13:24:39','','2021-05-27'),(13770,3222,10,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB215822539AE','MB215822539AE','11474663628939331039',15,348,348,'2021-05-27 12:58:36','2021-05-27 13:24:39','','2021-05-27'),(13771,3223,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6886,0,'',0,0,0,'','','',45,347,347,'2021-05-27 13:18:05','2021-05-27 13:18:05','','2021-05-27'),(13772,3223,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,1,6887,0,'',0,0,0,'','','',15,347,347,'2021-05-27 13:18:05','2021-05-27 13:18:05','','2021-05-27'),(13773,3223,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,13771,3,'120022',0,0,0,'MB215824483AE','MB215824483AE','11474782550741741651',45,347,347,'2021-05-27 13:18:05','2021-05-27 13:18:05','','2021-05-27'),(13774,3223,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,0,13772,403,'120022',0,0,0,'MB215822498AE','MB215822498AE','11474667631837921214',15,347,347,'2021-05-27 13:18:05','2021-05-27 13:18:05','','2021-05-27'),(13775,3224,13,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',40,0,1,0,0,0,1,6888,0,'',0,0,0,'','','',15,348,364,'2021-05-27 13:24:39','2021-05-27 13:24:39','','2021-05-27'),(13776,3224,10,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',40,0,1,0,0,0,0,13775,3,'120022',0,0,0,'MB215822539AE','MB215822539AE','11474663628939331039',15,348,364,'2021-05-27 13:24:39','2021-05-27 13:24:39','','2021-05-27'),(13777,3225,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,6889,0,'',0,0,0,'','','',135,350,350,'2021-05-27 13:39:28','2021-05-27 13:39:28','','2021-05-27'),(13778,3225,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,6890,0,'',0,0,0,'','','',45,350,350,'2021-05-27 13:39:28','2021-05-27 13:39:28','','2021-05-27'),(13779,3225,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,13777,8,'12300',0,0,0,'MB215826479AE','MB215826479AE','11474902638534453650',135,350,350,'2021-05-27 13:39:28','2021-05-27 13:39:28','','2021-05-27'),(13780,3225,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,13778,5,'12300',0,0,0,'MB215824041AE','MB215824041AE','11474756114243863565',45,350,350,'2021-05-27 13:39:28','2021-05-27 13:39:28','','2021-05-27'),(13781,3226,13,'TAS_AUTO','Adding owners to the Establishment ط¥ط¶ط§ظپط© ظ…ط§ظ„ظƒ ط¬ط¯ظٹط¯',80,0,1,0,0,0,1,6891,0,'',0,0,0,'','','',45,347,347,'2021-05-27 13:54:22','2021-05-27 13:54:22','','2021-05-27'),(13782,3226,10,'TAS_AUTO','Adding owners to the Establishment ط¥ط¶ط§ظپط© ظ…ط§ظ„ظƒ ط¬ط¯ظٹط¯',80,0,1,0,0,0,0,13781,3,'120022',0,0,0,'MB215827889AE','MB215827889AE','11474997413444461696',45,347,347,'2021-05-27 13:54:22','2021-05-27 13:54:22','','2021-05-27'),(13783,3227,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,6892,0,'',0,0,0,'','','',0,350,350,'2021-05-27 14:08:42','2021-05-27 14:08:42','','2021-05-27'),(13784,3227,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,13783,3,'12300',0,0,0,'','rp210426652ae','11475076068944543276',0,350,350,'2021-05-27 14:08:42','2021-05-27 14:08:42','','2021-05-27'),(13785,3228,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,6893,0,'',0,0,0,'','','',135,350,350,'2021-05-27 14:55:13','2021-05-27 14:55:13','','2021-05-27'),(13786,3228,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,13785,8,'12300',0,0,0,'MB215833141AE','MB215833141AE','11475361688738543675',135,350,350,'2021-05-27 14:55:13','2021-05-27 14:55:13','','2021-05-27'),(13787,3229,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,355,355,'2021-05-27 15:03:29','2021-05-27 15:52:14','','2021-05-27'),(13788,3229,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',0,0,0,0,0,0,0,0,5,'120022',0,0,0,'MB215833756AE','MB215833756AE','11475407882442983539',45,355,355,'2021-05-27 15:03:29','2021-05-27 15:52:14','','2021-05-27'),(13789,3230,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6895,0,'',0,0,0,'','','',45,357,357,'2021-05-27 15:08:36','2021-05-27 15:08:37','','2021-05-27'),(13790,3230,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,13789,45,'12300',0,0,0,'MB215833892AE','MB215833892AE','11475416430636243894',45,357,357,'2021-05-27 15:08:37','2021-05-27 15:08:37','','2021-05-27'),(13791,3231,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',0,355,355,'2021-05-27 15:10:18','2021-05-27 15:56:22','','2021-05-27'),(13792,3231,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',0,0,0,0,0,0,0,0,3,'120022',0,0,0,'','RP210426862AE','11475442865740963263',0,355,355,'2021-05-27 15:10:18','2021-05-27 15:56:22','','2021-05-27'),(13793,3232,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6897,0,'',0,0,0,'','','',45,357,357,'2021-05-27 15:14:07','2021-05-27 15:14:07','','2021-05-27'),(13794,3232,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,13793,5,'12300',0,0,0,'MB215834644AE','MB215834644AE','11475478221935593586',45,357,357,'2021-05-27 15:14:07','2021-05-27 15:14:07','','2021-05-27'),(13795,3233,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,355,355,'2021-05-27 15:25:48','2021-05-27 15:57:38','','2021-05-27'),(13796,3233,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',0,0,0,0,0,0,0,0,260,'120022',0,0,0,'MB215835372AE','MB215835372AE','11475539788738233391',45,355,355,'2021-05-27 15:25:48','2021-05-27 15:57:38','','2021-05-27'),(13797,3234,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6899,0,'',0,0,0,'','','',45,354,354,'2021-05-27 15:38:21','2021-05-27 15:38:21','','2021-05-27'),(13798,3234,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,1,6900,0,'',0,0,0,'','','',15,354,354,'2021-05-27 15:38:21','2021-05-27 15:38:22','','2021-05-27'),(13799,3234,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,6901,0,'',0,0,0,'','','',135,354,354,'2021-05-27 15:38:21','2021-05-27 15:38:22','','2021-05-27'),(13800,3234,13,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',80,0,1,0,0,0,1,6902,0,'',0,0,0,'','','',45,354,354,'2021-05-27 15:38:21','2021-05-27 15:38:22','','2021-05-27'),(13801,3234,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,6903,0,'',0,0,0,'','','',135,354,354,'2021-05-27 15:38:21','2021-05-27 15:38:22','','2021-05-27'),(13802,3234,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,6904,0,'',0,0,0,'','','',45,354,354,'2021-05-27 15:38:21','2021-05-27 15:38:22','','2021-05-27'),(13803,3234,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,13797,3,'120022',0,0,0,'MB215836372AE','MB215836372AE','11475615116539791603',45,354,354,'2021-05-27 15:38:21','2021-05-27 15:38:21','','2021-05-27'),(13804,3234,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,0,13798,203,'120022',0,0,0,'MB215835914AE','MB215835914AE','11475581283832421687',15,354,354,'2021-05-27 15:38:22','2021-05-27 15:38:22','','2021-05-27'),(13805,3234,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,13799,3,'120022',0,0,0,'MB215835385AE','MB215835385AE','11475539717732681682',135,354,354,'2021-05-27 15:38:22','2021-05-27 15:38:22','','2021-05-27'),(13806,3234,10,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',80,0,1,0,0,0,0,13800,53,'120022',0,0,0,'MB215834121AE','MB215834121AE','11475430726837471949',45,354,354,'2021-05-27 15:38:22','2021-05-27 15:38:22','','2021-05-27'),(13807,3234,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,13801,3,'120022',0,0,0,'MB215830206AE','MB215830206AE','11475151476345431635',135,354,354,'2021-05-27 15:38:22','2021-05-27 15:38:22','','2021-05-27'),(13808,3234,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,13802,2403,'120022',0,0,0,'MB215829282AE','MB215829282AE','11475095839632241684',45,354,354,'2021-05-27 15:38:22','2021-05-27 15:38:22','','2021-05-27'),(13809,3235,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6905,0,'',0,0,0,'','','',45,357,357,'2021-05-27 15:40:10','2021-05-27 15:40:11','','2021-05-27'),(13810,3235,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,13809,473,'120022',0,0,0,'MB215836554AE','MB215836554AE','11475632844434501892',45,357,357,'2021-05-27 15:40:11','2021-05-27 15:40:11','','2021-05-27'),(13811,3236,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,6906,0,'',0,0,0,'','','',45,355,343,'2021-05-27 15:52:14','2021-05-27 15:52:14','','2021-05-27'),(13812,3236,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,13811,5,'12300',0,0,0,'MB215833756AE','MB215833756AE','11475407882442983539',45,355,343,'2021-05-27 15:52:14','2021-05-27 15:52:14','','2021-05-27'),(13813,3237,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,6907,0,'',0,0,0,'','','',0,355,343,'2021-05-27 15:56:22','2021-05-27 15:56:22','','2021-05-27'),(13814,3237,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,13813,3,'12300',0,0,0,'','RP210426862AE','11475442865740963263',0,355,343,'2021-05-27 15:56:22','2021-05-27 15:56:22','','2021-05-27'),(13815,3238,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,6908,0,'',0,0,0,'','','',45,355,343,'2021-05-27 15:57:38','2021-05-27 15:57:38','','2021-05-27'),(13816,3238,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,13815,260,'12300',0,0,0,'MB215835372AE','MB215835372AE','11475539788738233391',45,355,343,'2021-05-27 15:57:38','2021-05-27 15:57:38','','2021-05-27'),(13817,3239,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6909,0,'',0,0,0,'','','',45,357,357,'2021-05-27 15:58:36','2021-05-27 15:58:36','','2021-05-27'),(13818,3239,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,6910,0,'',0,0,0,'','','',15,357,357,'2021-05-27 15:58:36','2021-05-27 15:58:36','','2021-05-27'),(13819,3239,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,13817,5,'12300',0,0,0,'MB215837658AE','MB215837658AE','11475737422340523519',45,357,357,'2021-05-27 15:58:36','2021-05-27 15:58:36','','2021-05-27'),(13820,3239,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,13818,2043,'12300',0,0,0,'','MB215837274AE','11475697486337343392 ',15,357,357,'2021-05-27 15:58:36','2021-05-27 15:58:36','','2021-05-27'),(13821,3240,13,'TAS_AUTO','Typing New Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,6911,0,'',0,0,0,'','','',45,354,354,'2021-05-27 16:16:29','2021-05-27 16:16:29','','2021-05-27'),(13822,3240,10,'TAS_AUTO','Typing New Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,13821,5,'12300',0,0,0,'ST213421186AE','ST213421186AE','11475840272038953573',45,354,354,'2021-05-27 16:16:29','2021-05-27 16:16:29','','2021-05-27'),(13823,3241,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6912,0,'',0,0,0,'','','',45,357,357,'2021-05-27 16:18:51','2021-05-27 16:18:51','','2021-05-27'),(13824,3241,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,13823,5,'12300',0,0,0,'MB215837658AE','MB215837658AE','11475861952545733548',45,357,357,'2021-05-27 16:18:51','2021-05-27 16:18:51','','2021-05-27'),(13825,3242,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6913,0,'',0,0,0,'','','',45,355,355,'2021-05-27 16:29:27','2021-05-27 16:29:27','','2021-05-27'),(13826,3242,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,13825,433,'120022',0,0,0,'MB215838958AE','MB215838958AE','11475869389533471217',45,355,355,'2021-05-27 16:29:27','2021-05-27 16:29:27','','2021-05-27'),(13827,3243,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6914,0,'',0,0,0,'','','',45,357,357,'2021-05-27 18:27:49','2021-05-27 18:27:49','','2021-05-27'),(13828,3243,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,13827,484,'12300',0,0,0,'MB215845955AE','MB215845955AE','11476639325437413235',45,357,357,'2021-05-27 18:27:49','2021-05-27 18:27:49','','2021-05-27'),(13829,3244,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,6915,0,'',0,0,0,'','','',135,357,357,'2021-05-27 18:32:11','2021-05-27 18:32:11','','2021-05-27'),(13830,3244,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,6916,0,'',0,0,0,'','','',135,357,357,'2021-05-27 18:32:11','2021-05-27 18:32:11','','2021-05-27'),(13831,3244,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,13829,8,'12300',0,0,0,'MB215845027AE','MB215845027AE','11476505651240743679',135,357,357,'2021-05-27 18:32:11','2021-05-27 18:32:11','','2021-05-27'),(13832,3244,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,13830,8,'12300',0,0,0,'MB215844287AE','MB215844287AE','11476424322142663688',135,357,357,'2021-05-27 18:32:11','2021-05-27 18:32:11','','2021-05-27'),(13833,3245,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,6917,0,'',0,0,0,'','','',135,354,354,'2021-05-27 18:39:12','2021-05-27 18:39:12','','2021-05-27'),(13834,3245,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,6918,0,'',0,0,0,'','','',135,354,354,'2021-05-27 18:39:12','2021-05-27 18:39:12','','2021-05-27'),(13835,3245,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,6919,0,'',0,0,0,'','','',135,354,354,'2021-05-27 18:39:12','2021-05-27 18:39:12','','2021-05-27'),(13836,3245,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,6920,0,'',0,0,0,'','','',135,354,354,'2021-05-27 18:39:12','2021-05-27 18:39:12','','2021-05-27'),(13837,3245,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,13833,8,'12300',0,0,0,'MB215846476AE','MB215846476AE','11476696557044783648',135,354,354,'2021-05-27 18:39:12','2021-05-27 18:39:12','','2021-05-27'),(13838,3245,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,13834,8,'12300',0,0,0,'MB215845475AE','MB215845475AE','11476568409934923631',135,354,354,'2021-05-27 18:39:12','2021-05-27 18:39:12','','2021-05-27'),(13839,3245,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,13835,8,'12300',0,0,0,'MB215844832AE','MB215844832AE','11476481437537523655',135,354,354,'2021-05-27 18:39:12','2021-05-27 18:39:12','','2021-05-27'),(13840,3245,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,13836,8,'12300',0,0,0,'MB215844466AE','MB215844466AE','11476438576137203631',135,354,354,'2021-05-27 18:39:12','2021-05-27 18:39:12','','2021-05-27'),(13841,3246,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,6921,0,'',0,0,0,'','','',45,349,349,'2021-05-29 10:43:38','2021-05-29 10:43:38','','2021-05-29'),(13842,3246,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,13841,1025,'12300',0,0,0,'MB215857354AE','MB215857354AE','11493850483634953053',45,349,349,'2021-05-29 10:43:38','2021-05-29 10:43:38','','2021-05-29'),(13843,3247,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,6922,0,'',0,0,0,'','','',45,357,357,'2021-05-29 11:00:10','2021-05-29 11:00:10','','2021-05-29'),(13844,3247,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,13843,2403,'120022',0,0,0,'MB215858155AE','MB215858155AE','11493901961633671602',45,357,357,'2021-05-29 11:00:10','2021-05-29 11:00:10','','2021-05-29'),(13845,3248,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6923,0,'',0,0,0,'','','',45,349,349,'2021-05-29 11:14:14','2021-05-29 11:14:14','','2021-05-29'),(13846,3248,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,13845,3,'120022',0,0,0,'MB215858991AE','MB215858991AE','11494032432636771615',45,349,349,'2021-05-29 11:14:14','2021-05-29 11:14:14','','2021-05-29'),(13847,3249,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,6924,0,'',0,0,0,'','','',45,351,351,'2021-05-29 13:17:13','2021-05-29 13:17:13','','2021-05-29'),(13848,3249,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,13847,1003,'120022',0,0,0,'MB215864564AE','MB215864564AE','11494768097142211590',45,351,351,'2021-05-29 13:17:13','2021-05-29 13:17:13','','2021-05-29'),(13849,3250,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6925,0,'',0,0,0,'','','',45,354,354,'2021-05-29 14:03:21','2021-05-29 14:03:21','','2021-05-29'),(13850,3250,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,13849,443,'12300',0,0,0,'MB215866515AE','MB215866515AE','11495051392038443679',45,354,354,'2021-05-29 14:03:21','2021-05-29 14:03:21','','2021-05-29'),(13851,3251,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,6926,0,'',0,0,0,'','','',45,349,349,'2021-05-29 14:29:15','2021-05-29 14:29:15','','2021-05-29'),(13852,3251,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,13851,107,'12300',0,0,0,'MB215867316AE','MB215867316AE','11495195777232653861',45,349,349,'2021-05-29 14:29:15','2021-05-29 14:29:15','','2021-05-29'),(13853,3252,13,'OT10','CONTRACT PHOTOCOPY',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',0,354,354,'2021-05-29 14:35:42','2021-05-29 18:00:56','','2021-05-29'),(13854,3252,10,'OT10','CONTRACT PHOTOCOPY',0,0,0,0,0,0,0,0,78,'12300',0,0,0,'','TASHEEL|Update Establishment|طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©|MB21586','11495207231636751612 ',0,354,354,'2021-05-29 14:35:43','2021-05-29 18:00:56','','2021-05-29'),(13855,3253,13,'TAS_AUTO40','Company Fines ط؛ط±ط§ظ…ط© ط§ظ„ظ…ظ†ط´ط£ط©',40,0,1,0,0,0,1,6928,0,'',0,0,0,'','','',15,354,354,'2021-05-29 15:10:02','2021-05-29 15:10:02','','2021-05-29'),(13856,3253,10,'TAS_AUTO40','Company Fines ط؛ط±ط§ظ…ط© ط§ظ„ظ…ظ†ط´ط£ط©',40,0,1,0,0,0,0,13855,820,'12300',0,0,0,'MB215868849AE','MB215868849AE','11495454948934753883',15,354,354,'2021-05-29 15:10:02','2021-05-29 15:10:02','','2021-05-29'),(13857,3254,13,'TAS_AUTO','Applying new Quota (quota Less 50) ط­طµط© ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6929,0,'',0,0,0,'','','',45,354,354,'2021-05-29 17:16:06','2021-05-29 17:16:06','','2021-05-29'),(13858,3254,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6930,0,'',0,0,0,'','','',45,354,354,'2021-05-29 17:16:06','2021-05-29 17:16:06','','2021-05-29'),(13859,3254,13,'TAS_AUTO','Applying new Quota (quota Less 50) ط­طµط© ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6931,0,'',0,0,0,'','','',45,354,354,'2021-05-29 17:16:06','2021-05-29 17:16:06','','2021-05-29'),(13860,3254,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6932,0,'',0,0,0,'','','',45,354,354,'2021-05-29 17:16:06','2021-05-29 17:16:06','','2021-05-29'),(13861,3254,10,'TAS_AUTO','Applying new Quota (quota Less 50) ط­طµط© ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,13857,153,'120022',0,0,0,'MB215872328AE','MB215872328AE','11496211517333961769',45,354,354,'2021-05-29 17:16:06','2021-05-29 17:16:06','','2021-05-29'),(13862,3254,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,13858,473,'120022',0,0,0,'MB215871699AE','MB215871699AE','11496198640345911838',45,354,354,'2021-05-29 17:16:06','2021-05-29 17:16:06','','2021-05-29'),(13863,3254,10,'TAS_AUTO','Applying new Quota (quota Less 50) ط­طµط© ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,13859,153,'120022',0,0,0,'MB215872240AE','MB215872240AE','11496191724242241746',45,354,354,'2021-05-29 17:16:06','2021-05-29 17:16:06','','2021-05-29'),(13864,3254,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,13860,473,'120022',0,0,0,'MB215872141AE','MB215872141AE','11496173355645811858',45,354,354,'2021-05-29 17:16:06','2021-05-29 17:16:06','','2021-05-29'),(13865,3255,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6933,0,'',0,0,0,'','','',45,354,354,'2021-05-29 17:47:32','2021-05-29 17:47:33','','2021-05-29'),(13866,3255,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,1,6934,0,'',0,0,0,'','','',15,354,354,'2021-05-29 17:47:32','2021-05-29 17:47:33','','2021-05-29'),(13867,3255,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6935,0,'',0,0,0,'','','',45,354,354,'2021-05-29 17:47:32','2021-05-29 17:47:33','','2021-05-29'),(13868,3255,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6936,0,'',0,0,0,'','','',45,354,354,'2021-05-29 17:47:32','2021-05-29 17:47:33','','2021-05-29'),(13869,3255,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,1,6937,0,'',0,0,0,'','','',15,354,354,'2021-05-29 17:47:32','2021-05-29 17:47:33','','2021-05-29'),(13870,3255,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,13865,3,'120022',0,0,0,'MB215873190AE','MB215873190AE','11496398500443451641',45,354,354,'2021-05-29 17:47:33','2021-05-29 17:47:33','','2021-05-29'),(13871,3255,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,0,13866,1403,'120022',0,0,0,'MB215873082AE','MB215873082AE','11496376085233941128',15,354,354,'2021-05-29 17:47:33','2021-05-29 17:47:33','','2021-05-29'),(13872,3255,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,13867,3,'120022',0,0,0,'MB215873000AE','MB215873000AE','11496356726141351682',45,354,354,'2021-05-29 17:47:33','2021-05-29 17:47:33','','2021-05-29'),(13873,3255,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,13868,3,'120022',0,0,0,'MB215872872AE','MB215872872AE','11496327646035381606',45,354,354,'2021-05-29 17:47:33','2021-05-29 17:47:33','','2021-05-29'),(13874,3255,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,0,13869,203,'120022',0,0,0,'MB215872459AE','MB215872459AE','11496240008836561688',15,354,354,'2021-05-29 17:47:33','2021-05-29 17:47:33','','2021-05-29'),(13875,3256,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,6938,0,'',0,0,0,'','','',45,360,360,'2021-05-29 17:58:37','2021-05-29 17:58:37','','2021-05-29'),(13876,3256,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,13875,1229,'12300',0,0,0,'MB215873097AE','MB215873097AE','11496383733342413731',45,360,360,'2021-05-29 17:58:37','2021-05-29 17:58:37','','2021-05-29'),(13877,3257,13,'TSL62','REPLACEMENT OF PRE APPROVAL FOR WORK PERMIT - ط§ط³طھط¨ط¯ط§ظ„ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,6939,0,'',0,0,0,'','','',45,354,343,'2021-05-29 18:00:56','2021-05-29 18:00:56','','2021-05-29'),(13878,3257,10,'TAS_AUTO','REPLACEMENT OF PRE APPROVAL FOR WORK PERMIT - ط§ط³طھط¨ط¯ط§ظ„ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,13877,3,'12300',0,0,0,'','mb215867451ae','11495207231636751612',45,354,343,'2021-05-29 18:00:56','2021-05-29 18:00:56','','2021-05-29'),(13879,3258,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6940,0,'',0,0,0,'','','',45,360,360,'2021-05-29 18:37:03','2021-05-29 18:37:03','','2021-05-29'),(13880,3258,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,6941,0,'',0,0,0,'','','',45,360,360,'2021-05-29 18:37:03','2021-05-29 18:37:03','','2021-05-29'),(13881,3258,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,13879,5,'12300',0,0,0,'MB215874400AE','MB215874400AE','11496689223338633547',45,360,360,'2021-05-29 18:37:03','2021-05-29 18:37:03','','2021-05-29'),(13882,3258,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,13880,260,'12300',0,0,0,'MB215873710AE','MB215873710AE','11496529693845893372',45,360,360,'2021-05-29 18:37:03','2021-05-29 18:37:03','','2021-05-29'),(13883,3259,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6942,0,'',0,0,0,'','','',45,354,354,'2021-05-29 19:03:28','2021-05-29 19:03:28','','2021-05-29'),(13884,3259,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,13883,473,'120022',0,0,0,'MB215875024AE','MB215875024AE','11496849947136581844',45,354,354,'2021-05-29 19:03:28','2021-05-29 19:03:28','','2021-05-29'),(13885,3260,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,6943,0,'',0,0,0,'','','',0,354,354,'2021-05-29 19:14:39','2021-05-29 19:14:40','','2021-05-29'),(13886,3260,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,6944,0,'',0,0,0,'','','',0,354,354,'2021-05-29 19:14:39','2021-05-29 19:14:40','','2021-05-29'),(13887,3260,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,6945,0,'',0,0,0,'','','',0,354,354,'2021-05-29 19:14:39','2021-05-29 19:14:40','','2021-05-29'),(13888,3260,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,13885,3.44,'12300',0,0,0,'','RP210429681AE','11496876121340623246',0,354,354,'2021-05-29 19:14:40','2021-05-29 19:14:40','','2021-05-29'),(13889,3260,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,13886,3.44,'12300',0,0,0,'','RP210429690AE','11496895173237313297',0,354,354,'2021-05-29 19:14:40','2021-05-29 19:14:40','','2021-05-29'),(13890,3260,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,13887,3.44,'12300',0,0,0,'','RP210429692AE','11496910630538703266',0,354,354,'2021-05-29 19:14:40','2021-05-29 19:14:40','','2021-05-29'),(13891,3261,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6946,0,'',0,0,0,'','','',45,360,360,'2021-05-29 19:25:49','2021-05-29 19:25:49','','2021-05-29'),(13892,3261,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,13891,484,'12300',0,0,0,'MB215875470AE','MB215875470AE','11496984579445613213',45,360,360,'2021-05-29 19:25:49','2021-05-29 19:25:49','','2021-05-29'),(13893,3262,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,6947,0,'',0,0,0,'','','',45,348,348,'2021-05-30 09:39:09','2021-05-30 09:39:09','','2021-05-30'),(13894,3262,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,13893,3,'120022',0,0,0,'MB215884386AE','MB215884386AE','11503468138638941615',45,348,348,'2021-05-30 09:39:09','2021-05-30 09:39:09','','2021-05-30'),(13895,3263,13,'TAS_AUTO','Absconding - Electronic ط¨ظ„ط§ط؛ - ط¥ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6948,0,'',0,0,0,'','','',45,348,348,'2021-05-30 10:49:03','2021-05-30 10:49:03','','2021-05-30'),(13896,3263,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6949,0,'',0,0,0,'','','',45,348,348,'2021-05-30 10:49:03','2021-05-30 10:49:03','','2021-05-30'),(13897,3263,10,'TAS_AUTO','Absconding - Electronic ط¨ظ„ط§ط؛ - ط¥ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,13895,5,'12300',0,0,0,'MB215889968AE','MB215889968AE','11503875501744273524',45,348,348,'2021-05-30 10:49:03','2021-05-30 10:49:03','','2021-05-30'),(13898,3263,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,13896,5,'12300',0,0,0,'MB214690538AE','MB214690538AE','11503811925945663505',45,348,348,'2021-05-30 10:49:03','2021-05-30 10:49:03','','2021-05-30'),(13899,3264,13,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',80,0,1,0,0,0,1,6950,0,'',0,0,0,'','','',45,348,348,'2021-05-30 11:33:43','2021-05-30 11:33:43','','2021-05-30'),(13900,3264,10,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',80,0,1,0,0,0,0,13899,3,'120022',0,0,0,'MB215894490AE','MB215894490AE','11504156582337651635',45,348,348,'2021-05-30 11:33:43','2021-05-30 11:33:43','','2021-05-30'),(13901,3265,13,'TAS_AUTO19','Receiving Transaction for withdraw abscond ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط¥ظ„ظ‰ ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',19,0,1,0,0,0,1,6951,0,'',0,0,0,'','','',0,348,348,'2021-05-30 11:53:50','2021-05-30 11:53:51','','2021-05-30'),(13902,3265,10,'TAS_AUTO19','Receiving Transaction for withdraw abscond ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط¥ظ„ظ‰ ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',19,0,1,0,0,0,0,13901,3,'120022',0,0,0,'MB215894490AE','MB215894490AE','11504278326533681442',0,348,348,'2021-05-30 11:53:51','2021-05-30 11:53:51','','2021-05-30'),(13903,3266,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6952,0,'',0,0,0,'','','',45,350,350,'2021-05-30 11:54:53','2021-05-30 11:54:53','','2021-05-30'),(13904,3266,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,13903,5,'12300',0,0,0,'MB215896182AE','MB215896182AE','11504254518633783509',45,350,350,'2021-05-30 11:54:53','2021-05-30 11:54:53','','2021-05-30'),(13905,3267,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6953,0,'',0,0,0,'','','',45,348,348,'2021-05-30 12:15:45','2021-05-30 12:15:45','','2021-05-30'),(13906,3267,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,13905,3,'120022',0,0,0,'MB215898849AE','MB215898849AE','11504404789244581649',45,348,348,'2021-05-30 12:15:45','2021-05-30 12:15:45','','2021-05-30'),(13907,3268,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,6954,0,'',0,0,0,'','','',45,350,350,'2021-05-30 12:19:46','2021-05-30 12:19:46','','2021-05-30'),(13908,3268,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,13907,3,'120022',0,0,0,'MB215899386AE','MB215899386AE','11504428367943201698',45,350,350,'2021-05-30 12:19:46','2021-05-30 12:19:46','','2021-05-30'),(13909,3269,13,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',80,0,1,0,0,0,1,6955,0,'',0,0,0,'','','',45,350,350,'2021-05-30 12:28:38','2021-05-30 12:28:38','','2021-05-30'),(13910,3269,10,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',80,0,1,0,0,0,0,13909,3,'120022',0,0,0,'MB215900379AE','MB215900379AE','11504479372035381604',45,350,350,'2021-05-30 12:28:38','2021-05-30 12:28:38','','2021-05-30'),(13911,3270,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6956,0,'',0,0,0,'','','',45,355,355,'2021-05-30 12:33:45','2021-05-30 12:33:46','','2021-05-30'),(13912,3270,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,13911,3,'120022',0,0,0,'MB215900375AE','MB215900375AE','11504486761132351635',45,355,355,'2021-05-30 12:33:46','2021-05-30 12:33:46','','2021-05-30'),(13913,3271,13,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط¥ظ„ظ‰ ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',19,0,1,0,0,0,1,6957,0,'',0,0,0,'','','',0,350,350,'2021-05-30 12:48:28','2021-05-30 12:48:29','','2021-05-30'),(13914,3271,10,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط¥ظ„ظ‰ ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',19,0,1,0,0,0,0,13913,3,'120022',0,0,0,'','MB215900379AE','11504598858444691467 ',0,350,350,'2021-05-30 12:48:29','2021-05-30 12:48:29','','2021-05-30'),(13915,3272,13,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,1,6958,0,'',0,0,0,'','','',45,348,348,'2021-05-30 12:54:56','2021-05-30 12:54:57','','2021-05-30'),(13916,3272,10,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,0,13915,5,'12300',0,0,0,'MB215903363AE','MB215903363AE','11504646447937373510',45,348,348,'2021-05-30 12:54:57','2021-05-30 12:54:57','','2021-05-30'),(13917,3273,13,'TAS_AUTO40','Company Fines ط؛ط±ط§ظ…ط© ط§ظ„ظ…ظ†ط´ط£ط©',40,0,1,0,0,0,1,6959,0,'',0,0,0,'','','',15,348,348,'2021-05-30 13:25:13','2021-05-30 13:25:13','','2021-05-30'),(13918,3273,13,'TAS_AUTO40','Company Fines ط؛ط±ط§ظ…ط© ط§ظ„ظ…ظ†ط´ط£ط©',40,0,1,0,0,0,1,6960,0,'',0,0,0,'','','',15,348,348,'2021-05-30 13:25:13','2021-05-30 13:25:13','','2021-05-30'),(13919,3273,10,'TAS_AUTO40','Company Fines ط؛ط±ط§ظ…ط© ط§ظ„ظ…ظ†ط´ط£ط©',40,0,1,0,0,0,0,13917,1203,'12300',0,0,0,'MB215906190AE','MB215906190AE','11504803087546281563',15,348,348,'2021-05-30 13:25:13','2021-05-30 13:25:13','','2021-05-30'),(13920,3273,10,'TAS_AUTO40','Company Fines ط؛ط±ط§ظ…ط© ط§ظ„ظ…ظ†ط´ط£ط©',40,0,1,0,0,0,0,13918,1203,'12300',0,0,0,'MB215905913AE','MB215905913AE','11504787093432981503',15,348,348,'2021-05-30 13:25:13','2021-05-30 13:25:13','','2021-05-30'),(13921,3274,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,6961,0,'',0,0,0,'','','',45,348,348,'2021-05-30 13:53:42','2021-05-30 13:53:42','','2021-05-30'),(13922,3274,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,13921,5,'12300',0,0,0,'MB215909432AE','MB215909432AE','11504984479031823565',45,348,348,'2021-05-30 13:53:42','2021-05-30 13:53:42','','2021-05-30'),(13923,3275,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6962,0,'',0,0,0,'','','',45,355,355,'2021-05-30 14:29:18','2021-05-30 14:29:18','','2021-05-30'),(13924,3275,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,13923,473,'12300',0,0,0,'MB215913264AE','MB215913264AE','11505199303132671833',45,355,355,'2021-05-30 14:29:18','2021-05-30 14:29:18','','2021-05-30'),(13925,3276,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6963,0,'',0,0,0,'','','',45,351,351,'2021-05-30 14:40:53','2021-05-30 14:40:53','','2021-05-30'),(13926,3276,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,13925,3,'12300',0,0,0,'MB215914451AE','MB215914451AE','11505270767842831605',45,351,351,'2021-05-30 14:40:53','2021-05-30 14:40:53','','2021-05-30'),(13927,3277,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6964,0,'',0,0,0,'','','',45,360,360,'2021-05-30 15:22:29','2021-05-30 15:22:29','','2021-05-30'),(13928,3277,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,13927,484,'12300',0,0,0,'MB215918221AE','MB215918221AE','11505518175134713240',45,360,360,'2021-05-30 15:22:29','2021-05-30 15:22:29','','2021-05-30'),(13929,3278,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,6965,0,'',0,0,0,'','','',45,349,349,'2021-05-30 15:45:26','2021-05-30 15:45:26','','2021-05-30'),(13930,3278,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,6966,0,'',0,0,0,'','','',45,349,349,'2021-05-30 15:45:26','2021-05-30 15:45:26','','2021-05-30'),(13931,3278,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,6967,0,'',0,0,0,'','','',45,349,349,'2021-05-30 15:45:26','2021-05-30 15:45:26','','2021-05-30'),(13932,3278,13,'TSL70','SUBMIT NEW ELECTRONIC WORK PERMIT AND MISSION ELECTRONIC WORK PERMIT APPLICATION - ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯ ظˆطھطµط±ظٹط­ ط¹',80,0,1,0,0,0,1,6968,0,'',0,0,0,'','','',45,349,349,'2021-05-30 15:45:26','2021-05-30 15:45:26','','2021-05-30'),(13933,3278,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,13929,5,'12300',0,0,0,'MB215913312AE','MB215913312AE','11505202309645903523',45,349,349,'2021-05-30 15:45:26','2021-05-30 15:45:26','','2021-05-30'),(13934,3278,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,13930,260,'12300',0,0,0,'MB215498199AE','MB215498199AE','11505094088044483360',45,349,349,'2021-05-30 15:45:26','2021-05-30 15:45:26','','2021-05-30'),(13935,3278,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,13931,260,'12300',0,0,0,'MB215477083AE','MB215477083AE','11505036722444463313',45,349,349,'2021-05-30 15:45:26','2021-05-30 15:45:26','','2021-05-30'),(13936,3278,10,'TAS_AUTO','SUBMIT NEW ELECTRONIC WORK PERMIT AND MISSION ELECTRONIC WORK PERMIT APPLICATION - ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯ ظˆطھطµط±ظٹط­ ط¹',80,0,1,0,0,0,0,13932,5,'12300',0,0,0,'','MB215504389AE','11504979178134743580 ',45,349,349,'2021-05-30 15:45:26','2021-05-30 15:45:26','','2021-05-30'),(13937,3279,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,6969,0,'',0,0,0,'','','',135,357,357,'2021-05-30 15:48:13','2021-05-30 15:48:13','','2021-05-30'),(13938,3279,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,13937,3,'120022',0,0,0,'MB215919892AE','MB215919892AE','11505680736035201605',135,357,357,'2021-05-30 15:48:13','2021-05-30 15:48:13','','2021-05-30'),(13939,3280,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,6970,0,'',0,0,0,'','','',135,349,349,'2021-05-30 15:51:18','2021-05-30 15:51:18','','2021-05-30'),(13940,3280,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,13939,8,'12300',0,0,0,'MB215903866AE','MB215903866AE','11504679589944953693',135,349,349,'2021-05-30 15:51:18','2021-05-30 15:51:18','','2021-05-30'),(13941,3281,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6971,0,'',0,0,0,'','','',45,347,347,'2021-05-30 16:01:44','2021-05-30 16:01:44','','2021-05-30'),(13942,3281,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6972,0,'',0,0,0,'','','',45,347,347,'2021-05-30 16:01:44','2021-05-30 16:01:44','','2021-05-30'),(13943,3281,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,13941,5,'12300',0,0,0,'MB215920488AE','MB215920488AE','11505765735633573511',45,347,347,'2021-05-30 16:01:44','2021-05-30 16:01:44','','2021-05-30'),(13944,3281,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,13942,5,'12300',0,0,0,'MB215920488AE','MB215920488AE','11505672500035913570',45,347,347,'2021-05-30 16:01:44','2021-05-30 16:01:44','','2021-05-30'),(13945,3282,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6973,0,'',0,0,0,'','','',45,360,360,'2021-05-30 16:18:16','2021-05-30 16:18:16','','2021-05-30'),(13946,3282,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,13945,3,'12300',0,0,0,'MB215922865AE','MB215922865AE','11505855687336451689',45,360,360,'2021-05-30 16:18:16','2021-05-30 16:18:16','','2021-05-30'),(13947,3283,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,6974,0,'',0,0,0,'','','',135,351,351,'2021-05-30 17:10:54','2021-05-30 17:10:54','','2021-05-30'),(13948,3283,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,13947,3,'12300',0,0,0,'MB215926778AE','MB215926778AE','11506173918637451624',135,351,351,'2021-05-30 17:10:54','2021-05-30 17:10:54','','2021-05-30'),(13949,3284,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6975,0,'',0,0,0,'','','',45,357,357,'2021-05-30 17:18:40','2021-05-30 17:18:40','','2021-05-30'),(13950,3284,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,13949,473,'12300',0,0,0,'MB215926014AE','MB215926014AE','11506108589739491824',45,357,357,'2021-05-30 17:18:40','2021-05-30 17:18:40','','2021-05-30'),(13951,3285,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6976,0,'',0,0,0,'','','',45,357,357,'2021-05-30 17:20:07','2021-05-30 17:20:07','','2021-05-30'),(13952,3285,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,13951,473,'120022',0,0,0,'MB215927294AE','MB215927294AE','11506225054132661882',45,357,357,'2021-05-30 17:20:07','2021-05-30 17:20:07','','2021-05-30'),(13953,3286,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,6977,0,'',0,0,0,'','','',45,347,347,'2021-05-30 17:37:15','2021-05-30 17:37:15','','2021-05-30'),(13954,3286,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,13953,3,'120022',0,0,0,'MB215928770AE','MB215928770AE','11506335324531421671',45,347,347,'2021-05-30 17:37:15','2021-05-30 17:37:15','','2021-05-30'),(13955,3287,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,6978,0,'',0,0,0,'','','',135,347,347,'2021-05-30 17:45:21','2021-05-30 17:45:21','','2021-05-30'),(13956,3287,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,13955,3,'120022',0,0,0,'MB215929339AE','MB215929339AE','11506387900342251621',135,347,347,'2021-05-30 17:45:21','2021-05-30 17:45:21','','2021-05-30'),(13957,3288,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6979,0,'',0,0,0,'','','',45,360,360,'2021-05-30 17:54:42','2021-05-30 17:54:42','','2021-05-30'),(13958,3288,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6980,0,'',0,0,0,'','','',45,360,360,'2021-05-30 17:54:42','2021-05-30 17:54:42','','2021-05-30'),(13959,3288,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,13957,5,'12300',0,0,0,'MB215929544AE','MB215929544AE','11506403360139943574',45,360,360,'2021-05-30 17:54:42','2021-05-30 17:54:42','','2021-05-30'),(13960,3288,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,13958,5,'12300',0,0,0,'MB215834644AE','MB215834644AE','11506338096331443597',45,360,360,'2021-05-30 17:54:42','2021-05-30 17:54:42','','2021-05-30'),(13961,3289,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6981,0,'',0,0,0,'','','',45,357,357,'2021-05-30 18:09:23','2021-05-30 18:09:23','','2021-05-30'),(13962,3289,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,13961,484,'12300',0,0,0,'MB215930673AE','MB215930673AE','11506524353637313216',45,357,357,'2021-05-30 18:09:23','2021-05-30 18:09:23','','2021-05-30'),(13963,3290,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,6982,0,'',0,0,0,'','','',45,357,357,'2021-05-30 18:13:03','2021-05-30 18:13:03','','2021-05-30'),(13964,3290,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,13963,1025,'12300',0,0,0,'MB215931100AE','MB215931100AE','11506553038831693016',45,357,357,'2021-05-30 18:13:03','2021-05-30 18:13:03','','2021-05-30'),(13965,3291,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,6983,0,'',0,0,0,'','','',45,351,351,'2021-05-30 18:15:28','2021-05-30 18:15:29','','2021-05-30'),(13966,3291,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,13965,3,'120022',0,0,0,'MB215931248AE','MB215931248AE','11506564172939621653',45,351,351,'2021-05-30 18:15:29','2021-05-30 18:15:29','','2021-05-30'),(13967,3292,13,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',40,0,1,0,0,0,1,6984,0,'',0,0,0,'','','',15,347,347,'2021-05-30 18:56:39','2021-05-30 18:56:39','','2021-05-30'),(13968,3292,10,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',40,0,1,0,0,0,0,13967,4,'12300',0,0,0,'MB215933697AE','MB215933697AE','11506812646941943932',15,347,347,'2021-05-30 18:56:39','2021-05-30 18:56:39','','2021-05-30'),(13969,3293,13,'TSL48','PAYMENT FORM  ELECTRONIC QUOTA - ط·ظ„ط¨ ط¯ظپط¹ ط±ط³ظˆظ…  ط­طµط© ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6985,0,'',0,0,0,'','','',45,360,360,'2021-05-30 19:40:30','2021-05-30 19:40:30','','2021-05-30'),(13970,3293,13,'TSL04','ADDING OWNERS TO THE ESTABLISHMENT - ط¥ط¶ط§ظپط© ظ…ط§ظ„ظƒ ط¬ط¯ظٹط¯',80,0,1,0,0,0,1,6986,0,'',0,0,0,'','','',45,360,360,'2021-05-30 19:40:30','2021-05-30 19:40:30','','2021-05-30'),(13971,3293,10,'TAS_AUTO','PAYMENT FORM  ELECTRONIC QUOTA - ط·ظ„ط¨ ط¯ظپط¹ ط±ط³ظˆظ…  ط­طµط© ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,13969,45,'12300',0,0,0,'','MB215934800AE','11506967845732753863 ',45,360,360,'2021-05-30 19:40:30','2021-05-30 19:40:30','','2021-05-30'),(13972,3293,10,'TAS_AUTO','ADDING OWNERS TO THE ESTABLISHMENT - ط¥ط¶ط§ظپط© ظ…ط§ظ„ظƒ ط¬ط¯ظٹط¯',80,0,1,0,0,0,0,13970,5,'12300',0,0,0,'','MB215935216AE','11507024046244933557 ',45,360,360,'2021-05-30 19:40:30','2021-05-30 19:40:30','','2021-05-30'),(13973,3294,13,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,1,6987,0,'',0,0,0,'','','',15,347,347,'2021-05-30 19:58:15','2021-05-30 19:58:15','','2021-05-30'),(13974,3294,10,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,0,13973,4,'12300',0,0,0,'MB215936420AE','MB215936420AE','11507180391332213930',15,347,347,'2021-05-30 19:58:15','2021-05-30 19:58:15','','2021-05-30'),(13975,3295,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6988,0,'',0,0,0,'','','',45,351,351,'2021-05-31 09:29:48','2021-05-31 09:29:48','','2021-05-31'),(13976,3295,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,13975,5,'12300',0,0,0,'MB215690765AE','MB215690765AE','11513413701933623577',45,351,351,'2021-05-31 09:29:48','2021-05-31 09:29:48','','2021-05-31'),(13977,3296,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,6989,0,'',0,0,0,'','','',45,349,349,'2021-05-31 09:41:18','2021-05-31 09:41:18','','2021-05-31'),(13978,3296,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,13977,3,'120022',0,0,0,'MB215943532AE','MB215943532AE','11513466609734331638',45,349,349,'2021-05-31 09:41:18','2021-05-31 09:41:18','','2021-05-31'),(13979,3297,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,6990,0,'',0,0,0,'','','',45,348,348,'2021-05-31 10:10:35','2021-05-31 10:10:35','','2021-05-31'),(13980,3297,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,13979,3,'120022',0,0,0,'MB215945819AE','MB215945819AE','11513655468044321653',45,348,348,'2021-05-31 10:10:35','2021-05-31 10:10:35','','2021-05-31'),(13981,3298,13,'TSR11','LETTER OF EXPERIENCE - ط·ظ„ط¨ ط´ظ‡ط§ط¯ط© ظ„ظ…ظ† ظٹظ‡ظ…ظ‡ ط§ظ„ط£ظ…ط±',19,0,1,0,0,0,1,6991,0,'',0,0,0,'','','',0,351,351,'2021-05-31 10:22:05','2021-05-31 10:22:05','','2021-05-31'),(13982,3298,10,'TSR11','LETTER OF EXPERIENCE - ط·ظ„ط¨ ط´ظ‡ط§ط¯ط© ظ„ظ…ظ† ظٹظ‡ظ…ظ‡ ط§ظ„ط£ظ…ط±',19,0,1,0,0,0,0,13981,3,'12300',0,0,0,'','RP210434335AE','1151372051843926326',0,351,351,'2021-05-31 10:22:05','2021-05-31 10:22:05','','2021-05-31'),(13983,3299,13,'TAS_AUTO40','Cancellation of National and GCC Electronic Work Permit ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',40,0,1,0,0,0,1,6992,0,'',0,0,0,'','','',15,350,350,'2021-05-31 10:28:50','2021-05-31 10:28:50','','2021-05-31'),(13984,3299,10,'TAS_AUTO40','Cancellation of National and GCC Electronic Work Permit ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',40,0,1,0,0,0,0,13983,3,'120022',0,0,0,'MB215945696AE','MB215945696AE','11513649577038771011',15,350,350,'2021-05-31 10:28:50','2021-05-31 10:28:50','','2021-05-31'),(13985,3300,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,6993,0,'',0,0,0,'','','',45,350,350,'2021-05-31 10:31:58','2021-05-31 10:31:58','','2021-05-31'),(13986,3300,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,6994,0,'',0,0,0,'','','',15,350,350,'2021-05-31 10:31:58','2021-05-31 10:31:58','','2021-05-31'),(13987,3300,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,13985,5,'12300',0,0,0,'MB208108405AE','MB208108405AE','11513758245337373598',45,350,350,'2021-05-31 10:31:58','2021-05-31 10:31:58','','2021-05-31'),(13988,3300,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,13986,1431,'12300',0,0,0,'','MB215945997AE','11513668598034603197 ',15,350,350,'2021-05-31 10:31:58','2021-05-31 10:31:58','','2021-05-31'),(13989,3301,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,6995,0,'',0,0,0,'','','',45,348,348,'2021-05-31 10:44:45','2021-05-31 10:44:45','','2021-05-31'),(13990,3301,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,13989,473,'12300',0,0,0,'MB215948337AE','MB215948337AE','11513863676435811895',45,348,348,'2021-05-31 10:44:45','2021-05-31 10:44:45','','2021-05-31'),(13991,3302,13,'TSR11','LETTER OF EXPERIENCE - ط·ظ„ط¨ ط´ظ‡ط§ط¯ط© ظ„ظ…ظ† ظٹظ‡ظ…ظ‡ ط§ظ„ط£ظ…ط±',19,0,1,0,0,0,1,6996,0,'',0,0,0,'','','',0,350,350,'2021-05-31 11:20:10','2021-05-31 11:20:10','','2021-05-31'),(13992,3302,10,'TSR11','LETTER OF EXPERIENCE - ط·ظ„ط¨ ط´ظ‡ط§ط¯ط© ظ„ظ…ظ† ظٹظ‡ظ…ظ‡ ط§ظ„ط£ظ…ط±',19,0,1,0,0,0,0,13991,3,'12300',0,0,0,'',' RP210434752AE','11514067401738703245',0,350,350,'2021-05-31 11:20:10','2021-05-31 11:20:10','','2021-05-31'),(13993,3303,13,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ظ„طھطµط±ظٹط­ ط¹ظ…ظ„ ظ…ط¤ظ‚طھ / ط§ط®طھط¨ط§ط±',40,0,1,0,0,0,1,6997,0,'',0,0,0,'','','',15,355,355,'2021-05-31 11:33:49','2021-05-31 11:33:49','','2021-05-31'),(13994,3303,10,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ظ„طھطµط±ظٹط­ ط¹ظ…ظ„ ظ…ط¤ظ‚طھ / ط§ط®طھط¨ط§ط±',40,0,1,0,0,0,0,13993,3,'120022',0,0,0,'MB214743261AE','MB214743261AE','11514089331536411025',15,355,355,'2021-05-31 11:33:49','2021-05-31 11:33:49','','2021-05-31'),(13995,3304,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,6998,0,'',0,0,0,'','','',45,350,350,'2021-05-31 11:37:05','2021-05-31 11:37:05','','2021-05-31'),(13996,3304,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,13995,5,'12300',0,0,0,'MB215953724AE','MB215953724AE','11514174410645593594',45,350,350,'2021-05-31 11:37:05','2021-05-31 11:37:05','','2021-05-31'),(13997,3305,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,6999,0,'',0,0,0,'','','',45,348,348,'2021-05-31 11:38:26','2021-05-31 11:38:26','','2021-05-31'),(13998,3305,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,13997,3,'120022',0,0,0,'MB215953529AE','MB215953529AE','11514168020744681693',45,348,348,'2021-05-31 11:38:26','2021-05-31 11:38:26','','2021-05-31'),(13999,3306,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,7000,0,'',0,0,0,'','','',45,351,351,'2021-05-31 11:55:33','2021-05-31 11:55:33','','2021-05-31'),(14000,3306,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,13999,3,'12300',0,0,0,'MB215955564AE','MB215955564AE','11514284578939561640',45,351,351,'2021-05-31 11:55:33','2021-05-31 11:55:33','','2021-05-31'),(14001,3307,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,7001,0,'',0,0,0,'','','',45,351,351,'2021-05-31 12:14:32','2021-05-31 12:14:32','','2021-05-31'),(14002,3307,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,14001,5,'12300',0,0,0,'MB215957572AE','MB215957572AE','11514391654542283513',45,351,351,'2021-05-31 12:14:32','2021-05-31 12:14:32','','2021-05-31'),(14003,3308,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,7002,0,'',0,0,0,'','','',45,349,349,'2021-05-31 12:15:30','2021-05-31 12:15:31','','2021-05-31'),(14004,3308,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,7003,0,'',0,0,0,'','','',45,349,349,'2021-05-31 12:15:30','2021-05-31 12:15:31','','2021-05-31'),(14005,3308,13,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,7004,0,'',0,0,0,'','','',45,349,349,'2021-05-31 12:15:30','2021-05-31 12:15:31','','2021-05-31'),(14006,3308,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,14003,2403,'120022',0,0,0,'MB215957529AE','MB215957529AE','11514387530145421644',45,349,349,'2021-05-31 12:15:31','2021-05-31 12:15:31','','2021-05-31'),(14007,3308,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,14004,2403,'120022',0,0,0,'MB215956168AE','MB215956168AE','11514328696840961621',45,349,349,'2021-05-31 12:15:31','2021-05-31 12:15:31','','2021-05-31'),(14008,3308,10,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,14005,53,'120022',0,0,0,'MB215953548AE','MB215953548AE','11514219343539791939',45,349,349,'2021-05-31 12:15:31','2021-05-31 12:15:31','','2021-05-31'),(14009,3309,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,7005,0,'',0,0,0,'','','',45,350,350,'2021-05-31 12:16:12','2021-05-31 12:16:12','','2021-05-31'),(14010,3309,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,14009,5,'12300',0,0,0,'MB215957859AE','MB215957859AE','11514403883246233552',45,350,350,'2021-05-31 12:16:12','2021-05-31 12:16:12','','2021-05-31'),(14011,3310,13,'TSR06','ELECTRONIC COMPANY CARD - ط¨ط·ط§ظ‚ط© ط§ط¹طھظ…ط§ط¯ ط§ظ„طھظˆط§ظ‚ظٹط¹',19,0,1,0,0,0,1,7006,0,'',0,0,0,'','','',0,350,350,'2021-05-31 12:17:52','2021-05-31 12:17:53','','2021-05-31'),(14012,3310,10,'TSR06','ELECTRONIC COMPANY CARD - ط¨ط·ط§ظ‚ط© ط§ط¹طھظ…ط§ط¯ ط§ظ„طھظˆط§ظ‚ظٹط¹',19,0,1,0,0,0,0,14011,3,'12300',0,0,0,'','RP210434808AE','11514117061142213230',0,350,350,'2021-05-31 12:17:53','2021-05-31 12:17:53','','2021-05-31'),(14013,3311,13,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,1,7007,0,'',0,0,0,'','','',45,350,350,'2021-05-31 12:24:12','2021-05-31 12:24:12','','2021-05-31'),(14014,3311,10,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,0,14013,5,'12300',0,0,0,'MB215958829AE','MB215958829AE','11514456190046783567',45,350,350,'2021-05-31 12:24:12','2021-05-31 12:24:12','','2021-05-31'),(14015,3312,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,7008,0,'',0,0,0,'','','',45,350,350,'2021-05-31 12:33:55','2021-05-31 12:33:55','','2021-05-31'),(14016,3312,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,14015,3,'120022',0,0,0,'MB215959838AE','MB215959838AE','11514517533339911682',45,350,350,'2021-05-31 12:33:55','2021-05-31 12:33:55','','2021-05-31'),(14017,3313,13,'TSL110','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',80,0,1,0,0,0,1,7009,0,'',0,0,0,'','','',25,348,348,'2021-05-31 12:46:30','2021-05-31 12:46:31','','2021-05-31'),(14018,3313,10,'TAS_AUTO','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',80,0,1,0,0,0,0,14017,163,'12300',0,0,0,'','MB215960132AE','11514529054740351613 ',45,348,348,'2021-05-31 12:46:31','2021-05-31 12:46:31','','2021-05-31'),(14019,3314,13,'TSL110','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',80,0,1,0,0,0,1,7010,0,'',0,0,0,'','','',25,348,348,'2021-05-31 12:49:06','2021-05-31 12:49:07','','2021-05-31'),(14020,3314,10,'TAS_AUTO','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',80,0,1,0,0,0,0,14019,1703,'120022',0,0,0,'','MB215960479AE','11514568149745371033 ',45,348,348,'2021-05-31 12:49:07','2021-05-31 12:49:07','','2021-05-31'),(14021,3315,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,7011,0,'',0,0,0,'','','',45,351,351,'2021-05-31 12:51:38','2021-05-31 12:51:38','','2021-05-31'),(14022,3315,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,14021,3,'120022',0,0,0,'MB215961609AE','MB215961609AE','11514620582139531675',45,351,351,'2021-05-31 12:51:38','2021-05-31 12:51:38','','2021-05-31'),(14023,3316,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,7012,0,'',0,0,0,'','','',45,355,355,'2021-05-31 12:57:28','2021-05-31 12:57:28','','2021-05-31'),(14024,3316,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,14023,484,'12300',0,0,0,'MB215962230AE','MB215962230AE','11514652014443593268',45,355,355,'2021-05-31 12:57:28','2021-05-31 12:57:28','','2021-05-31'),(14025,3317,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,7013,0,'',0,0,0,'','','',135,348,348,'2021-05-31 13:01:07','2021-05-31 13:01:07','','2021-05-31'),(14026,3317,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,14025,3,'12300',0,0,0,'MB215962795AE','MB215962795AE','11514679044044681696',135,348,348,'2021-05-31 13:01:07','2021-05-31 13:01:07','','2021-05-31'),(14027,3318,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,7014,0,'',0,0,0,'','','',45,348,348,'2021-05-31 13:16:14','2021-05-31 13:16:14','','2021-05-31'),(14028,3318,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,14027,3,'12300',0,0,0,'MB215964451AE','MB215964451AE','11514771888846291611',45,348,348,'2021-05-31 13:16:14','2021-05-31 13:16:14','','2021-05-31'),(14029,3319,13,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,1,7015,0,'',0,0,0,'','','',15,351,351,'2021-05-31 13:35:12','2021-05-31 13:35:12','','2021-05-31'),(14030,3319,10,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,0,14029,4,'12300',0,0,0,'MB215966328AE','MB215966328AE','11514884011337353966',15,351,351,'2021-05-31 13:35:12','2021-05-31 13:35:12','','2021-05-31'),(14031,3320,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,7016,0,'',0,0,0,'','','',45,350,350,'2021-05-31 13:36:33','2021-05-31 13:36:33','','2021-05-31'),(14032,3320,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,14031,3,'120022',0,0,0,'MB215966506AE','MB215966506AE','11514891813439341636',45,350,350,'2021-05-31 13:36:33','2021-05-31 13:36:33','','2021-05-31'),(14033,3321,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,7017,0,'',0,0,0,'','','',45,349,349,'2021-05-31 13:38:48','2021-05-31 13:38:48','','2021-05-31'),(14034,3321,13,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,1,7018,0,'',0,0,0,'','','',45,349,349,'2021-05-31 13:38:48','2021-05-31 13:38:48','','2021-05-31'),(14035,3321,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,14033,3,'12300',0,0,0,'MB215707172AE','MB215707172AE','11514841655139391655',45,349,349,'2021-05-31 13:38:48','2021-05-31 13:38:48','','2021-05-31'),(14036,3321,10,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,0,14034,3,'12300',0,0,0,'MB215964021AE','MB215964021AE','11514745539933541630',45,349,349,'2021-05-31 13:38:48','2021-05-31 13:38:48','','2021-05-31'),(14037,3322,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,7019,0,'',0,0,0,'','','',45,350,350,'2021-05-31 13:43:57','2021-05-31 13:43:57','','2021-05-31'),(14038,3322,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,14037,3,'120022',0,0,0,'MB215867169AE','MB215867169AE','11514933849345811688',45,350,350,'2021-05-31 13:43:57','2021-05-31 13:43:57','','2021-05-31'),(14039,3323,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,7020,0,'',0,0,0,'','','',45,350,350,'2021-05-31 14:20:01','2021-05-31 14:20:01','','2021-05-31'),(14040,3323,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,14039,5,'12300',0,0,0,'MB215970457AE','MB215970457AE','11515147839243463515',45,350,350,'2021-05-31 14:20:01','2021-05-31 14:20:01','','2021-05-31'),(14041,3324,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,7021,0,'',0,0,0,'','','',45,347,347,'2021-05-31 14:33:31','2021-05-31 14:33:32','','2021-05-31'),(14042,3324,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,14041,5,'12300',0,0,0,'MB215971842AE','MB215971842AE','11515236639740343515',45,347,347,'2021-05-31 14:33:32','2021-05-31 14:33:32','','2021-05-31'),(14043,3325,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,7022,0,'',0,0,0,'','','',135,360,360,'2021-05-31 14:39:32','2021-05-31 14:39:32','','2021-05-31'),(14044,3325,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,14043,3,'120022',0,0,0,'MB215972257AE','MB215972257AE','11515271746245611646',135,360,360,'2021-05-31 14:39:32','2021-05-31 14:39:32','','2021-05-31'),(14045,3326,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,7023,0,'',0,0,0,'','','',45,355,355,'2021-05-31 14:59:10','2021-05-31 14:59:10','','2021-05-31'),(14046,3326,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,14045,473,'12300',0,0,0,'MB215974118AE','MB215974118AE','11515381063331881865',45,355,355,'2021-05-31 14:59:10','2021-05-31 14:59:10','','2021-05-31'),(14047,3327,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,7024,0,'',0,0,0,'','','',45,355,355,'2021-05-31 14:59:40','2021-05-31 14:59:40','','2021-05-31'),(14048,3327,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,14047,473,'12300',0,0,0,'MB215967002AE','MB215967002AE','11514921263933611860',45,355,355,'2021-05-31 14:59:40','2021-05-31 14:59:40','','2021-05-31'),(14049,3328,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,7025,0,'',0,0,0,'','','',45,357,357,'2021-05-31 15:02:14','2021-05-31 15:02:14','','2021-05-31'),(14050,3328,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,14049,3,'120022',0,0,0,'MB215974292AE','MB215974292AE','11515395500841481609',45,357,357,'2021-05-31 15:02:14','2021-05-31 15:02:14','','2021-05-31'),(14051,3329,13,'TSL42','OFFER LETTER  RELATIVE - ط¹ط±ط¶ ط¹ظ…ظ„  ط¹ظ„ظٹ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,1,7026,0,'',0,0,0,'','','',45,357,357,'2021-05-31 15:10:16','2021-05-31 15:10:16','','2021-05-31'),(14052,3329,10,'TAS_AUTO','OFFER LETTER  RELATIVE - ط¹ط±ط¶ ط¹ظ…ظ„  ط¹ظ„ظٹ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,0,14051,3,'120022',0,0,0,'','ST213492949AE','11515450943934591654 ',45,357,357,'2021-05-31 15:10:16','2021-05-31 15:10:16','','2021-05-31'),(14053,3330,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,7027,0,'',0,0,0,'','','',45,354,354,'2021-05-31 15:39:43','2021-05-31 15:39:43','','2021-05-31'),(14054,3330,13,'TSR11','LETTER OF EXPERIENCE - ط·ظ„ط¨ ط´ظ‡ط§ط¯ط© ظ„ظ…ظ† ظٹظ‡ظ…ظ‡ ط§ظ„ط£ظ…ط±',19,0,1,0,0,0,1,7028,0,'',0,0,0,'','','',0,354,354,'2021-05-31 15:39:43','2021-05-31 15:39:43','','2021-05-31'),(14055,3330,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,14053,3,'120022',0,0,0,'MB215977343AE','MB215977343AE','11515608741640461693',45,354,354,'2021-05-31 15:39:43','2021-05-31 15:39:43','','2021-05-31'),(14056,3330,10,'TSR11','LETTER OF EXPERIENCE - ط·ظ„ط¨ ط´ظ‡ط§ط¯ط© ظ„ظ…ظ† ظٹظ‡ظ…ظ‡ ط§ظ„ط£ظ…ط±',19,0,1,0,0,0,0,14054,3,'120022',0,0,0,'','RP210436252AE','11515626992644521409',0,354,354,'2021-05-31 15:39:43','2021-05-31 15:39:43','','2021-05-31'),(14057,3331,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,7029,0,'',0,0,0,'','','',15,357,357,'2021-05-31 15:42:06','2021-05-31 15:42:06','','2021-05-31'),(14058,3331,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,14057,2044,'12300',0,0,0,'','MB215920315AE','11515640507335253378 ',15,357,357,'2021-05-31 15:42:06','2021-05-31 15:42:06','','2021-05-31'),(14059,3332,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,7030,0,'',0,0,0,'','','',45,360,360,'2021-05-31 15:53:34','2021-05-31 15:53:34','','2021-05-31'),(14060,3332,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,14059,484,'12300',0,0,0,'MB215978706AE','MB215978706AE','11515705711045233271',45,360,360,'2021-05-31 15:53:34','2021-05-31 15:53:34','','2021-05-31'),(14061,3333,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,7031,0,'',0,0,0,'','','',45,357,357,'2021-05-31 16:12:25','2021-05-31 16:12:25','','2021-05-31'),(14062,3333,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,14061,719,'12300',0,0,0,'MB215980069AE','MB215980069AE','11515825023641893007',45,357,357,'2021-05-31 16:12:25','2021-05-31 16:12:25','','2021-05-31'),(14063,3334,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,7032,0,'',0,0,0,'','','',45,354,354,'2021-05-31 16:12:34','2021-05-31 16:12:34','','2021-05-31'),(14064,3334,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,7033,0,'',0,0,0,'','','',45,354,354,'2021-05-31 16:12:34','2021-05-31 16:12:34','','2021-05-31'),(14065,3334,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,1,7034,0,'',0,0,0,'','','',15,354,354,'2021-05-31 16:12:34','2021-05-31 16:12:34','','2021-05-31'),(14066,3334,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,14063,3,'120022',0,0,0,'MB215980141AE','MB215980141AE','11515830521640291621',45,354,354,'2021-05-31 16:12:34','2021-05-31 16:12:34','','2021-05-31'),(14067,3334,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,14064,3,'120022',0,0,0,'MB215979857AE','MB215979857AE','11515800858936461657',45,354,354,'2021-05-31 16:12:34','2021-05-31 16:12:34','','2021-05-31'),(14068,3334,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,0,14065,203,'120022',0,0,0,'MB215979218AE','MB215979218AE','11515749710840331666',15,354,354,'2021-05-31 16:12:34','2021-05-31 16:12:34','','2021-05-31'),(14069,3335,13,'TAS_AUTO','Submit New Electronic Work Permit and Mission Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯ ظˆطھطµط±ظٹط­ ط¹ظ',80,0,1,0,0,0,1,7035,0,'',0,0,0,'','','',45,347,347,'2021-05-31 16:33:27','2021-05-31 16:33:27','','2021-05-31'),(14070,3335,10,'TAS_AUTO','Submit New Electronic Work Permit and Mission Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯ ظˆطھطµط±ظٹط­ ط¹ظ',80,0,1,0,0,0,0,14069,3,'12300',0,0,0,'MB215964021AE','MB215964021AE','11515952399133351664',45,347,347,'2021-05-31 16:33:27','2021-05-31 16:33:27','','2021-05-31'),(14071,3336,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,7036,0,'',0,0,0,'','','',45,360,360,'2021-05-31 16:37:06','2021-05-31 16:37:06','','2021-05-31'),(14072,3336,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,7037,0,'',0,0,0,'','','',45,360,360,'2021-05-31 16:37:06','2021-05-31 16:37:06','','2021-05-31'),(14073,3336,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,14071,2045,'12300',0,0,0,'MB215981631AE','MB215981631AE','11515971967543293754',45,360,360,'2021-05-31 16:37:06','2021-05-31 16:37:06','','2021-05-31'),(14074,3336,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,14072,2045,'12300',0,0,0,'MB215981453AE','MB215981453AE','11515953525145783797',45,360,360,'2021-05-31 16:37:06','2021-05-31 16:37:06','','2021-05-31'),(14075,3337,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,7038,0,'',0,0,0,'','','',45,354,354,'2021-05-31 16:51:07','2021-05-31 16:51:07','','2021-05-31'),(14076,3337,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,14075,653,'120022',0,0,0,'MB215979857AE','MB215979857AE','11516054577031821670',45,354,354,'2021-05-31 16:51:07','2021-05-31 16:51:07','','2021-05-31'),(14077,3338,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,7039,0,'',0,0,0,'','','',0,354,354,'2021-05-31 16:54:14','2021-05-31 16:54:14','','2021-05-31'),(14078,3338,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,14077,3.44,'12300',0,0,0,'','RP210436553AE','11516039748434853255',0,354,354,'2021-05-31 16:54:14','2021-05-31 16:54:14','','2021-05-31'),(14079,3339,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,7040,0,'',0,0,0,'','','',0,360,360,'2021-05-31 17:28:39','2021-05-31 17:28:39','','2021-05-31'),(14080,3339,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,14079,3,'12300',0,0,0,'','RP210436718AE','11516275858446833220',0,360,360,'2021-05-31 17:28:39','2021-05-31 17:28:39','','2021-05-31'),(14081,3340,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,7041,0,'',0,0,0,'','','',45,347,347,'2021-05-31 17:41:59','2021-05-31 17:41:59','','2021-05-31'),(14082,3340,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,14081,473,'120022',0,0,0,'MB215985692AE','MB215985692AE','11516355343240481849',45,347,347,'2021-05-31 17:41:59','2021-05-31 17:41:59','','2021-05-31'),(14083,3341,13,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,1,7042,0,'',0,0,0,'','','',45,354,354,'2021-05-31 18:13:56','2021-05-31 18:13:56','','2021-05-31'),(14084,3341,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,7043,0,'',0,0,0,'','','',45,354,354,'2021-05-31 18:13:56','2021-05-31 18:13:56','','2021-05-31'),(14085,3341,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,7044,0,'',0,0,0,'','','',45,354,354,'2021-05-31 18:13:56','2021-05-31 18:13:56','','2021-05-31'),(14086,3341,13,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',40,0,1,0,0,0,1,7045,0,'',0,0,0,'','','',15,354,354,'2021-05-31 18:13:56','2021-05-31 18:13:56','','2021-05-31'),(14087,3341,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,7046,0,'',0,0,0,'','','',45,354,354,'2021-05-31 18:13:56','2021-05-31 18:13:56','','2021-05-31'),(14088,3341,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,7047,0,'',0,0,0,'','','',45,354,354,'2021-05-31 18:13:56','2021-05-31 18:13:56','','2021-05-31'),(14089,3341,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,7048,0,'',0,0,0,'','','',45,354,354,'2021-05-31 18:13:56','2021-05-31 18:13:56','','2021-05-31'),(14090,3341,10,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,0,14083,3,'120022',0,0,0,'MB215987514AE','MB215987514AE','11516521679244381604',45,354,354,'2021-05-31 18:13:56','2021-05-31 18:13:56','','2021-05-31'),(14091,3341,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,14084,3,'120022',0,0,0,'MB215987150AE','MB215987150AE','11516486673846361678',45,354,354,'2021-05-31 18:13:56','2021-05-31 18:13:56','','2021-05-31'),(14092,3341,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,14085,753,'120022',0,0,0,'MB215986688AE','MB215986688AE','11516449989841851402',45,354,354,'2021-05-31 18:13:56','2021-05-31 18:13:56','','2021-05-31'),(14093,3341,10,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',40,0,1,0,0,0,0,14086,3,'120022',0,0,0,'MB215834121AE','MB215834121AE','11516397103041501042',15,354,354,'2021-05-31 18:13:56','2021-05-31 18:13:56','','2021-05-31'),(14094,3341,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,14087,3,'120022',0,0,0,'MB215509123AE','MB215509123AE','11516318072031231612',45,354,354,'2021-05-31 18:13:56','2021-05-31 18:13:56','','2021-05-31'),(14095,3341,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,14088,433,'120022',0,0,0,'MB215984945AE','MB215984945AE','11516289088545581226',45,354,354,'2021-05-31 18:13:56','2021-05-31 18:13:56','','2021-05-31'),(14096,3341,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,14089,3,'120022',0,0,0,'MB215983338AE','MB215983338AE','11516134090435961642',45,354,354,'2021-05-31 18:13:56','2021-05-31 18:13:56','','2021-05-31'),(14097,3342,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,7049,0,'',0,0,0,'','','',135,354,354,'2021-05-31 19:26:41','2021-05-31 19:26:41','','2021-05-31'),(14098,3342,13,'TAS_AUTO','Typing Cancellation of Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¥ظ„ط؛ط§ط، ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,7050,0,'',0,0,0,'','','',45,354,354,'2021-05-31 19:26:41','2021-05-31 19:26:41','','2021-05-31'),(14099,3342,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,14097,8,'12300',0,0,0,'MB215991573AE','MB215991573AE','11516993581737593629',135,354,354,'2021-05-31 19:26:41','2021-05-31 19:26:41','','2021-05-31'),(14100,3342,10,'TAS_AUTO','Typing Cancellation of Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¥ظ„ط؛ط§ط، ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,14098,5,'12300',0,0,0,'ST212683425AE','ST212683425AE','11516950764243403560',45,354,354,'2021-05-31 19:26:41','2021-05-31 19:26:41','','2021-05-31'),(14101,3343,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,7051,0,'',0,0,0,'','','',135,360,360,'2021-05-31 19:27:00','2021-05-31 19:27:00','','2021-05-31'),(14102,3343,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,14101,8,'12300',0,0,0,'MB215991537AE','MB215991537AE','11516990910740223612',135,360,360,'2021-05-31 19:27:00','2021-05-31 19:27:00','','2021-05-31'),(14103,3344,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,7052,0,'',0,0,0,'','','',45,347,347,'2021-05-31 19:42:15','2021-05-31 19:42:15','','2021-05-31'),(14104,3344,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,14103,5,'12300',0,0,0,'MB215992233AE','MB215992233AE','11517086285140273528',45,347,347,'2021-05-31 19:42:15','2021-05-31 19:42:15','','2021-05-31'),(14105,3345,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,7053,0,'',0,0,0,'','','',135,354,354,'2021-05-31 19:49:48','2021-05-31 19:49:48','','2021-05-31'),(14106,3345,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,14105,8,'12300',0,0,0,'MB215992603AE','MB215992603AE','11517132799632883675',135,354,354,'2021-05-31 19:49:48','2021-05-31 19:49:48','','2021-05-31'),(14107,3346,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,7054,0,'',0,0,0,'','','',45,347,347,'2021-05-31 19:58:07','2021-05-31 19:58:07','','2021-05-31'),(14108,3346,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,14107,5,'12300',0,0,0,'MB215992859AE','MB215992859AE','11517176008537283538',45,347,347,'2021-05-31 19:58:07','2021-05-31 19:58:07','','2021-05-31'),(14109,3347,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,7055,0,'',0,0,0,'','','',45,350,350,'2021-06-01 09:31:55','2021-06-01 09:31:55','','2021-06-01'),(14110,3347,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,14109,5,'12300',0,0,0,'MB215999860AE','MB215999860AE','11523418199433853556',45,350,350,'2021-06-01 09:31:55','2021-06-01 09:31:55','','2021-06-01'),(14111,3348,13,'TAS_AUTO','Payment for New Company ط±ط³ظˆظ… ظ…ظ†ط´ط£ط© ط¬ط¯ظٹط¯ط©',80,0,1,0,0,0,1,7056,0,'',0,0,0,'','','',45,350,350,'2021-06-01 10:34:32','2021-06-01 10:34:32','','2021-06-01'),(14112,3348,10,'TAS_AUTO','Payment for New Company ط±ط³ظˆظ… ظ…ظ†ط´ط£ط© ط¬ط¯ظٹط¯ط©',80,0,1,0,0,0,0,14111,45,'12300',0,0,0,'MB216004696AE','MB216004696AE','11523800110945673890',45,350,350,'2021-06-01 10:34:32','2021-06-01 10:34:32','','2021-06-01'),(14113,3349,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,7057,0,'',0,0,0,'','','',45,350,350,'2021-06-01 10:55:45','2021-06-01 10:55:45','','2021-06-01'),(14114,3349,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,14113,3,'120022',0,0,0,'MB216006557AE','MB216006557AE','11523924254031411604',45,350,350,'2021-06-01 10:55:45','2021-06-01 10:55:45','','2021-06-01'),(14115,3350,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,348,348,'2021-06-01 11:14:34','2021-06-01 11:16:05','','2021-06-01'),(14116,3350,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB216008194AE','MB216008194AE','11524024857336661689',45,348,348,'2021-06-01 11:14:34','2021-06-01 11:16:05','','2021-06-01'),(14117,3351,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,7059,0,'',0,0,0,'','','',45,348,364,'2021-06-01 11:16:05','2021-06-01 11:16:05','','2021-06-01'),(14118,3351,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,14117,3,'120022',0,0,0,'MB216008194AE','MB216008194AE','11524024857336661689',45,348,364,'2021-06-01 11:16:05','2021-06-01 11:16:05','','2021-06-01'),(14119,3352,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,7060,0,'',0,0,0,'','','',45,350,350,'2021-06-01 11:20:15','2021-06-01 11:20:15','','2021-06-01'),(14120,3352,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,14119,3,'120022',0,0,0,'MB216009135AE','MB216009135AE','11524075740146731685',45,350,350,'2021-06-01 11:20:15','2021-06-01 11:20:15','','2021-06-01'),(14121,3353,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,7061,0,'',0,0,0,'','','',45,350,350,'2021-06-01 11:25:40','2021-06-01 11:25:40','','2021-06-01'),(14122,3353,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,14121,484,'12300',0,0,0,'MB216009661AE','MB216009661AE','11524106502342373259',45,350,350,'2021-06-01 11:25:40','2021-06-01 11:25:40','','2021-06-01'),(14123,3354,13,'TAS_AUTO','Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط³طھط',80,0,1,0,0,0,1,7062,0,'',0,0,0,'','','',45,348,348,'2021-06-01 11:36:27','2021-06-01 11:36:27','','2021-06-01'),(14124,3354,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,1,7063,0,'',0,0,0,'','','',15,348,348,'2021-06-01 11:36:27','2021-06-01 11:36:27','','2021-06-01'),(14125,3354,10,'TAS_AUTO','Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط³طھط',80,0,1,0,0,0,0,14123,3,'120022',0,0,0,'MB216010795AE','MB216010795AE','11524169638145591673',45,348,348,'2021-06-01 11:36:27','2021-06-01 11:36:27','','2021-06-01'),(14126,3354,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,0,14124,703,'120022',0,0,0,'MB216009848AE','MB216009848AE','11524117090846671578',15,348,348,'2021-06-01 11:36:27','2021-06-01 11:36:27','','2021-06-01'),(14127,3355,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,7064,0,'',0,0,0,'','','',45,350,350,'2021-06-01 11:44:44','2021-06-01 11:44:44','','2021-06-01'),(14128,3355,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,7065,0,'',0,0,0,'','','',0,350,350,'2021-06-01 11:44:44','2021-06-01 11:44:44','','2021-06-01'),(14129,3355,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,14127,5,'12300',0,0,0,'MB216010816AE','MB216010816AE','11524171480240353529',45,350,350,'2021-06-01 11:44:44','2021-06-01 11:44:44','','2021-06-01'),(14130,3355,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,14128,3,'12300',0,0,0,'','RP210438811AE','11524186545940673206',0,350,350,'2021-06-01 11:44:44','2021-06-01 11:44:44','','2021-06-01'),(14131,3356,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,7066,0,'',0,0,0,'','','',45,348,348,'2021-06-01 11:51:35','2021-06-01 11:51:35','','2021-06-01'),(14132,3356,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,14131,3,'120022',0,0,0,'MB216012384AE','MB216012384AE','11524261048343901614',45,348,348,'2021-06-01 11:51:35','2021-06-01 11:51:35','','2021-06-01'),(14133,3357,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,7067,0,'',0,0,0,'','','',45,350,350,'2021-06-01 11:59:43','2021-06-01 11:59:44','','2021-06-01'),(14134,3357,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,7068,0,'',0,0,0,'','','',0,350,350,'2021-06-01 11:59:43','2021-06-01 11:59:44','','2021-06-01'),(14135,3357,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,14133,5,'12300',0,0,0,'MB215906589AE','MB215906589AE','11524248954340983576',45,350,350,'2021-06-01 11:59:44','2021-06-01 11:59:44','','2021-06-01'),(14136,3357,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,14134,3,'12300',0,0,0,'','RP210438947AE','11524262737935873212',0,350,350,'2021-06-01 11:59:44','2021-06-01 11:59:44','','2021-06-01'),(14137,3358,13,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',80,0,1,0,0,0,1,7069,0,'',0,0,0,'','','',45,348,348,'2021-06-01 12:18:35','2021-06-01 12:18:35','','2021-06-01'),(14138,3358,13,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,7070,0,'',0,0,0,'','','',45,348,348,'2021-06-01 12:18:35','2021-06-01 12:18:35','','2021-06-01'),(14139,3358,10,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',80,0,1,0,0,0,0,14137,5,'12300',0,0,0,'MB216013708AE','MB216013708AE','11524424024931213566',45,348,348,'2021-06-01 12:18:35','2021-06-01 12:18:35','','2021-06-01'),(14140,3358,10,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,14138,56,'12300',0,0,0,'MB216013708AE','MB216013708AE','11524337427943693546',45,348,348,'2021-06-01 12:18:35','2021-06-01 12:18:35','','2021-06-01'),(14141,3359,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,7071,0,'',0,0,0,'','','',45,350,350,'2021-06-01 12:32:48','2021-06-01 12:32:48','','2021-06-01'),(14142,3359,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,14141,494,'12300',0,0,0,'MB216016664AE','MB216016664AE','11524509346936843962',45,350,350,'2021-06-01 12:32:48','2021-06-01 12:32:48','','2021-06-01'),(14143,3360,13,'TSR18','UPDATE IMMIGRATION FILE NUMBER - طھط¹ط¯ظٹظ„ ط±ظ‚ظ… ظ…ظ„ظپ ط§ظ„ظ‡ط¬ط±ط©',19,0,1,0,0,0,1,7072,0,'',0,0,0,'','','',0,350,350,'2021-06-01 12:51:13','2021-06-01 12:51:13','','2021-06-01'),(14144,3360,10,'TSR18','UPDATE IMMIGRATION FILE NUMBER - طھط¹ط¯ظٹظ„ ط±ظ‚ظ… ظ…ظ„ظپ ط§ظ„ظ‡ط¬ط±ط©',19,0,1,0,0,0,0,14143,3,'120022',0,0,0,'','MB216018690AE','11524611972246811473',0,350,350,'2021-06-01 12:51:13','2021-06-01 12:51:13','','2021-06-01'),(14145,3361,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,7073,0,'',0,0,0,'','','',45,350,350,'2021-06-01 13:19:47','2021-06-01 13:19:47','','2021-06-01'),(14146,3361,13,'TSR18','UPDATE IMMIGRATION FILE NUMBER - طھط¹ط¯ظٹظ„ ط±ظ‚ظ… ظ…ظ„ظپ ط§ظ„ظ‡ط¬ط±ط©',19,0,1,0,0,0,1,7074,0,'',0,0,0,'','','',0,350,350,'2021-06-01 13:19:47','2021-06-01 13:19:47','','2021-06-01'),(14147,3361,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,14145,3,'120022',0,0,0,'MB216019715AE','MB216019715AE','11524668581737931656',45,350,350,'2021-06-01 13:19:47','2021-06-01 13:19:47','','2021-06-01'),(14148,3361,10,'TSR18','UPDATE IMMIGRATION FILE NUMBER - طھط¹ط¯ظٹظ„ ط±ظ‚ظ… ظ…ظ„ظپ ط§ظ„ظ‡ط¬ط±ط©',19,0,1,0,0,0,0,14146,3,'120022',0,0,0,'','MB216021487AE','11524778510135401430',0,350,350,'2021-06-01 13:19:47','2021-06-01 13:19:47','','2021-06-01'),(14149,3362,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,7075,0,'',0,0,0,'','','',45,348,348,'2021-06-01 13:21:05','2021-06-01 13:21:05','','2021-06-01'),(14150,3362,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,14149,3,'120022',0,0,0,'MB216016852AE','MB216016852AE','11524502429741401622',45,348,348,'2021-06-01 13:21:05','2021-06-01 13:21:05','','2021-06-01'),(14151,3363,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,350,350,'2021-06-01 13:55:17','2021-06-01 18:55:27','','2021-06-01'),(14152,3363,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB216025024AE','MB216025024AE','11525006242935651664',45,350,350,'2021-06-01 13:55:17','2021-06-01 18:55:27','','2021-06-01'),(14153,3364,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,7077,0,'',0,0,0,'','','',45,348,348,'2021-06-01 14:04:37','2021-06-01 14:04:38','','2021-06-01'),(14154,3364,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,14153,5,'12300',0,0,0,'MB216025975AE','MB216025975AE','11525063617931883522',45,348,348,'2021-06-01 14:04:38','2021-06-01 14:04:38','','2021-06-01'),(14155,3365,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,7078,0,'',0,0,0,'','','',45,347,347,'2021-06-01 14:15:44','2021-06-01 14:15:45','','2021-06-01'),(14156,3365,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,14155,464,'12300',0,0,0,'MB215957572AE','MB215957572AE','11525121564239503020',45,347,347,'2021-06-01 14:15:45','2021-06-01 14:15:45','','2021-06-01'),(14157,3366,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,7079,0,'',0,0,0,'','','',45,350,350,'2021-06-01 14:28:32','2021-06-01 14:28:32','','2021-06-01'),(14158,3366,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,14157,3,'120022',0,0,0,'MB215708573AE','MB215708573AE','11525202536734221650',45,350,350,'2021-06-01 14:28:32','2021-06-01 14:28:32','','2021-06-01'),(14159,3367,13,'TAS_AUTO','Modify Person Information طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط§ظ„ط´ط®طµ',80,0,1,0,0,0,1,7080,0,'',0,0,0,'','','',45,347,347,'2021-06-01 14:41:21','2021-06-01 14:41:21','','2021-06-01'),(14160,3367,10,'TAS_AUTO','Modify Person Information طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط§ظ„ط´ط®طµ',80,0,1,0,0,0,0,14159,5,'12300',0,0,0,'MB216028059AE','MB216028059AE','11525206303444673508',45,347,347,'2021-06-01 14:41:21','2021-06-01 14:41:21','','2021-06-01'),(14161,3368,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,7081,0,'',0,0,0,'','','',45,354,354,'2021-06-01 14:48:22','2021-06-01 14:48:22','','2021-06-01'),(14162,3368,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,14161,2403,'120022',0,0,0,'MB216029736AE','MB216029736AE','11525315532232601685',45,354,354,'2021-06-01 14:48:22','2021-06-01 14:48:22','','2021-06-01'),(14163,3369,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,7082,0,'',0,0,0,'','','',45,347,347,'2021-06-01 14:59:01','2021-06-01 14:59:01','','2021-06-01'),(14164,3369,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,7083,0,'',0,0,0,'','','',135,347,347,'2021-06-01 14:59:01','2021-06-01 14:59:01','','2021-06-01'),(14165,3369,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,14163,3,'120022',0,0,0,'MB216030737AE','MB216030737AE','11525386239345451689',45,347,347,'2021-06-01 14:59:01','2021-06-01 14:59:01','','2021-06-01'),(14166,3369,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,14164,3,'120022',0,0,0,'MB216030223AE','MB216030223AE','11525354972736351656',135,347,347,'2021-06-01 14:59:01','2021-06-01 14:59:01','','2021-06-01'),(14167,3370,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,7084,0,'',0,0,0,'','','',45,350,350,'2021-06-01 15:02:31','2021-06-01 15:02:31','','2021-06-01'),(14168,3370,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,14167,3,'12300',0,0,0,'MB216030941AE','MB216030941AE','11525406603036931656',45,350,350,'2021-06-01 15:02:31','2021-06-01 15:02:31','','2021-06-01'),(14169,3371,13,'TSL30','MODIFY PERSON INFORMATION - طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط§ظ„ط´ط®طµ',80,0,1,0,0,0,1,7085,0,'',0,0,0,'','','',45,349,349,'2021-06-01 15:09:30','2021-06-01 15:09:30','','2021-06-01'),(14170,3371,13,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,1,7086,0,'',0,0,0,'','','',135,349,349,'2021-06-01 15:09:30','2021-06-01 15:09:30','','2021-06-01'),(14171,3371,13,'TSL107','Open Establishment Record Package - ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,7087,0,'',0,0,0,'','','',25,349,349,'2021-06-01 15:09:30','2021-06-01 15:09:30','','2021-06-01'),(14172,3371,10,'TAS_AUTO','MODIFY PERSON INFORMATION - طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط§ظ„ط´ط®طµ',80,0,1,0,0,0,0,14169,3,'12300',0,0,0,'','MB216010883AE','11524174159742823517 ',45,349,349,'2021-06-01 15:09:30','2021-06-01 15:09:30','','2021-06-01'),(14173,3371,10,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',240,0,1,0,0,0,0,14170,3,'12300',0,0,0,'','MB216007055AE','11523959105344863630 ',135,349,349,'2021-06-01 15:09:30','2021-06-01 15:09:30','','2021-06-01'),(14174,3371,10,'TAS_AUTO','Open Establishment Record Package - ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,14171,43,'12300',0,0,0,'','MB216001268AE','11523582563941343867 ',45,349,349,'2021-06-01 15:09:30','2021-06-01 15:09:30','','2021-06-01'),(14175,3372,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,7088,0,'',0,0,0,'','','',45,354,354,'2021-06-01 15:47:44','2021-06-01 15:47:44','','2021-06-01'),(14176,3372,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,14175,3,'120022',0,0,0,'MB216019715AE','MB216019715AE','11525675823333881658',45,354,354,'2021-06-01 15:47:44','2021-06-01 15:47:44','','2021-06-01'),(14177,3373,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,7089,0,'',0,0,0,'','','',45,347,347,'2021-06-01 16:03:23','2021-06-01 16:03:23','','2021-06-01'),(14178,3373,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,14177,473,'12300',0,0,0,'MB216035924AE','MB216035924AE','11525774620235651807',45,347,347,'2021-06-01 16:03:23','2021-06-01 16:03:23','','2021-06-01'),(14179,3374,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,7090,0,'',0,0,0,'','','',45,347,347,'2021-06-01 16:13:44','2021-06-01 16:13:44','','2021-06-01'),(14180,3374,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,14179,3,'12300',0,0,0,'MB216036650AE','MB216036650AE','11525837203435251684',45,347,347,'2021-06-01 16:13:44','2021-06-01 16:13:44','','2021-06-01'),(14181,3375,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,7091,0,'',0,0,0,'','','',45,347,347,'2021-06-01 16:22:25','2021-06-01 16:22:26','','2021-06-01'),(14182,3375,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,14181,3,'120022',0,0,0,'MB216037155AE','MB216037155AE','11525891407236301644',45,347,347,'2021-06-01 16:22:26','2021-06-01 16:22:26','','2021-06-01'),(14183,3376,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,7092,0,'',0,0,0,'','','',45,354,354,'2021-06-01 16:24:47','2021-06-01 16:24:47','','2021-06-01'),(14184,3376,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,7093,0,'',0,0,0,'','','',45,354,354,'2021-06-01 16:24:47','2021-06-01 16:24:47','','2021-06-01'),(14185,3376,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,14183,473,'12300',0,0,0,'MB216037263AE','MB216037263AE','11525898353345791880',45,354,354,'2021-06-01 16:24:47','2021-06-01 16:24:47','','2021-06-01'),(14186,3376,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,14184,473,'12300',0,0,0,'MB216035896AE','MB216035896AE','11525772597543561826',45,354,354,'2021-06-01 16:24:47','2021-06-01 16:24:47','','2021-06-01'),(14187,3377,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,7094,0,'',0,0,0,'','','',45,354,354,'2021-06-01 16:43:30','2021-06-01 16:43:30','','2021-06-01'),(14188,3377,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,14187,3,'12300',0,0,0,'MB216036650AE','MB216036650AE','11526016633339641695',45,354,354,'2021-06-01 16:43:30','2021-06-01 16:43:30','','2021-06-01'),(14189,3378,13,'TSL107','Open Establishment Record Package - ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,7095,0,'',0,0,0,'','','',25,355,355,'2021-06-01 16:46:32','2021-06-01 16:46:32','','2021-06-01'),(14190,3378,10,'TAS_AUTO','Open Establishment Record Package - ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,14189,473,'120022',0,0,0,'','MB216038393AE','11526003329943691857',45,355,355,'2021-06-01 16:46:32','2021-06-01 16:46:32','','2021-06-01'),(14191,3379,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,7096,0,'',0,0,0,'','','',135,347,347,'2021-06-01 17:05:51','2021-06-01 17:05:51','','2021-06-01'),(14192,3379,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,14191,8,'12300',0,0,0,'MB216039881AE','MB216039881AE','11526142382440243696',135,347,347,'2021-06-01 17:05:51','2021-06-01 17:05:51','','2021-06-01'),(14193,3380,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,7097,0,'',0,0,0,'','','',45,354,354,'2021-06-01 17:44:36','2021-06-01 17:44:36','','2021-06-01'),(14194,3380,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,1,7098,0,'',0,0,0,'','','',15,354,354,'2021-06-01 17:44:36','2021-06-01 17:44:36','','2021-06-01'),(14195,3380,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,7099,0,'',0,0,0,'','','',45,354,354,'2021-06-01 17:44:36','2021-06-01 17:44:36','','2021-06-01'),(14196,3380,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,14193,5,'12300',0,0,0,'MB216042314AE','MB216042314AE','11526375151442463528',45,354,354,'2021-06-01 17:44:36','2021-06-01 17:44:36','','2021-06-01'),(14197,3380,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,0,14194,616,'12300',0,0,0,'MB216041633AE','MB216041633AE','11526315481046633034',15,354,354,'2021-06-01 17:44:36','2021-06-01 17:44:36','','2021-06-01'),(14198,3380,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,14195,5,'12300',0,0,0,'MB216040512AE','MB216040512AE','11526202599234593512',45,354,354,'2021-06-01 17:44:36','2021-06-01 17:44:36','','2021-06-01'),(14199,3381,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,7100,0,'',0,0,0,'','','',45,347,347,'2021-06-01 17:51:28','2021-06-01 17:51:28','','2021-06-01'),(14200,3381,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,14199,484,'12300',0,0,0,'MB216042760AE','MB216042760AE','11526417572039653256',45,347,347,'2021-06-01 17:51:28','2021-06-01 17:51:28','','2021-06-01'),(14201,3382,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,7101,0,'',0,0,0,'','','',45,347,347,'2021-06-01 17:59:35','2021-06-01 17:59:35','','2021-06-01'),(14202,3382,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,14201,1003,'120022',0,0,0,'MB216043166AE','MB216043166AE','11526461069742561586',45,347,347,'2021-06-01 17:59:35','2021-06-01 17:59:35','','2021-06-01'),(14203,3383,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,7102,0,'',0,0,0,'','','',45,354,354,'2021-06-01 18:02:04','2021-06-01 18:02:05','','2021-06-01'),(14204,3383,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,7103,0,'',0,0,0,'','','',45,354,354,'2021-06-01 18:02:05','2021-06-01 18:02:05','','2021-06-01'),(14205,3383,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,14203,3,'12300',0,0,0,'MB216043435AE','MB216043435AE','11526485814636771688',45,354,354,'2021-06-01 18:02:05','2021-06-01 18:02:05','','2021-06-01'),(14206,3383,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,14204,753,'12300',0,0,0,'MB216043187AE','MB216043187AE','11526458879045301494',45,354,354,'2021-06-01 18:02:05','2021-06-01 18:02:05','','2021-06-01'),(14207,3384,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,7104,0,'',0,0,0,'','','',45,354,354,'2021-06-01 18:21:54','2021-06-01 18:21:54','','2021-06-01'),(14208,3384,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,14207,3,'120022',0,0,0,'MB216044624AE','MB216044624AE','11526603578237711641',45,354,354,'2021-06-01 18:21:54','2021-06-01 18:21:54','','2021-06-01'),(14209,3385,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,7105,0,'',0,0,0,'','','',45,347,347,'2021-06-01 18:25:31','2021-06-01 18:25:31','','2021-06-01'),(14210,3385,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,14209,473,'120022',0,0,0,'MB216044829AE','MB216044829AE','11526628832837971802',45,347,347,'2021-06-01 18:25:31','2021-06-01 18:25:31','','2021-06-01'),(14211,3386,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,7106,0,'',0,0,0,'','','',45,350,343,'2021-06-01 18:55:27','2021-06-01 18:55:27','','2021-06-01'),(14212,3386,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,14211,3,'120022',0,0,0,'MB216025024AE','MB216025024AE','11525006242935651664',45,350,343,'2021-06-01 18:55:27','2021-06-01 18:55:27','','2021-06-01'),(14213,3387,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,7107,0,'',0,0,0,'','','',45,354,354,'2021-06-01 19:07:25','2021-06-01 19:07:25','','2021-06-01'),(14214,3387,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,14213,433,'120022',0,0,0,'MB216046575AE','MB216046575AE','11526873598034861246',45,354,354,'2021-06-01 19:07:25','2021-06-01 19:07:25','','2021-06-01'),(14215,3388,13,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,1,7108,0,'',0,0,0,'','','',45,347,347,'2021-06-01 19:09:36','2021-06-01 19:09:36','','2021-06-01'),(14216,3388,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,1,7109,0,'',0,0,0,'','','',15,347,347,'2021-06-01 19:09:36','2021-06-01 19:09:36','','2021-06-01'),(14217,3388,13,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,1,7110,0,'',0,0,0,'','','',45,347,347,'2021-06-01 19:09:36','2021-06-01 19:09:36','','2021-06-01'),(14218,3388,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,1,7111,0,'',0,0,0,'','','',15,347,347,'2021-06-01 19:09:36','2021-06-01 19:09:36','','2021-06-01'),(14219,3388,13,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,1,7112,0,'',0,0,0,'','','',45,347,347,'2021-06-01 19:09:36','2021-06-01 19:09:36','','2021-06-01'),(14220,3388,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,1,7113,0,'',0,0,0,'','','',15,347,347,'2021-06-01 19:09:36','2021-06-01 19:09:36','','2021-06-01'),(14221,3388,10,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,0,14215,3,'120022',0,0,0,'MB216047122AE','MB216047122AE','11526884901941291629',45,347,347,'2021-06-01 19:09:36','2021-06-01 19:09:36','','2021-06-01'),(14222,3388,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,0,14216,903,'120022',0,0,0,'MB216046948AE','MB216046948AE','11526863073346801138',15,347,347,'2021-06-01 19:09:36','2021-06-01 19:09:36','','2021-06-01'),(14223,3388,10,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,0,14217,3,'120022',0,0,0,'MB216046798AE','MB216046798AE','11526847130637921638',45,347,347,'2021-06-01 19:09:36','2021-06-01 19:09:36','','2021-06-01'),(14224,3388,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,0,14218,503,'120022',0,0,0,'MB216046681AE','MB216046681AE','11526836141446641985',15,347,347,'2021-06-01 19:09:36','2021-06-01 19:09:36','','2021-06-01'),(14225,3388,10,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,0,14219,3,'120022',0,0,0,'MB216046493AE','MB216046493AE','11526818021343271640',45,347,347,'2021-06-01 19:09:36','2021-06-01 19:09:36','','2021-06-01'),(14226,3388,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,0,14220,903,'120022',0,0,0,'MB216046348AE','MB216046348AE','11526797662733201178',15,347,347,'2021-06-01 19:09:36','2021-06-01 19:09:36','','2021-06-01'),(14227,3389,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,7114,0,'',0,0,0,'','','',45,347,347,'2021-06-01 19:14:32','2021-06-01 19:14:32','','2021-06-01'),(14228,3389,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,14227,1003,'120022',0,0,0,'MB216047433AE','MB216047433AE','11526917527941481563',45,347,347,'2021-06-01 19:14:32','2021-06-01 19:14:32','','2021-06-01'),(14229,3390,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,7115,0,'',0,0,0,'','','',45,354,354,'2021-06-01 19:26:33','2021-06-01 19:26:33','','2021-06-01'),(14230,3390,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,1,7116,0,'',0,0,0,'','','',15,354,354,'2021-06-01 19:26:33','2021-06-01 19:26:33','','2021-06-01'),(14231,3390,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,7117,0,'',0,0,0,'','','',45,354,354,'2021-06-01 19:26:33','2021-06-01 19:26:33','','2021-06-01'),(14232,3390,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,7118,0,'',0,0,0,'','','',45,354,354,'2021-06-01 19:26:33','2021-06-01 19:26:33','','2021-06-01'),(14233,3390,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,1,7119,0,'',0,0,0,'','','',15,354,354,'2021-06-01 19:26:33','2021-06-01 19:26:33','','2021-06-01'),(14234,3390,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,1,7120,0,'',0,0,0,'','','',15,354,354,'2021-06-01 19:26:33','2021-06-01 19:26:33','','2021-06-01'),(14235,3390,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,14229,3,'120022',0,0,0,'MB216047962AE','MB216047962AE','11526977179642831663',45,354,354,'2021-06-01 19:26:33','2021-06-01 19:26:33','','2021-06-01'),(14236,3390,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,0,14230,203,'120022',0,0,0,'MB216047637AE','MB216047637AE','11526951906638751608',15,354,354,'2021-06-01 19:26:33','2021-06-01 19:26:33','','2021-06-01'),(14237,3390,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,14231,3,'120022',0,0,0,'MB216047316AE','MB216047316AE','11526922696837741633',45,354,354,'2021-06-01 19:26:33','2021-06-01 19:26:33','','2021-06-01'),(14238,3390,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,14232,3,'120022',0,0,0,'MB216046940AE','MB216046940AE','11526867932144531679',45,354,354,'2021-06-01 19:26:33','2021-06-01 19:26:33','','2021-06-01'),(14239,3390,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,0,14233,403,'120022',0,0,0,'MB216045595AE','MB216045595AE','11526709034531291263',15,354,354,'2021-06-01 19:26:33','2021-06-01 19:26:33','','2021-06-01'),(14240,3390,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,0,14234,203,'120022',0,0,0,'MB216045490AE','MB216045490AE','11526696906236221633',15,354,354,'2021-06-01 19:26:33','2021-06-01 19:26:33','','2021-06-01'),(14241,3391,13,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',80,0,1,0,0,0,1,7121,0,'',0,0,0,'','','',45,347,347,'2021-06-01 19:31:21','2021-06-01 19:31:21','','2021-06-01'),(14242,3391,13,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط¥ظ„ظ‰ ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',19,0,1,0,0,0,1,7122,0,'',0,0,0,'','','',0,347,347,'2021-06-01 19:31:21','2021-06-01 19:31:21','','2021-06-01'),(14243,3391,10,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',80,0,1,0,0,0,0,14241,3,'120022',0,0,0,'MB216048109AE','MB216048109AE','11527000229639461652',45,347,347,'2021-06-01 19:31:21','2021-06-01 19:31:21','','2021-06-01'),(14244,3391,10,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط¥ظ„ظ‰ ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',19,0,1,0,0,0,0,14242,3,'120022',0,0,0,'','MB216048109AE','11527015651033891462 ',0,347,347,'2021-06-01 19:31:21','2021-06-01 19:31:21','','2021-06-01'),(14245,3392,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,7123,0,'',0,0,0,'','','',45,347,347,'2021-06-01 19:55:56','2021-06-01 19:55:56','','2021-06-01'),(14246,3392,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,14245,5,'12300',0,0,0,'MB216048524AE','MB216048524AE','11527050245038683579',45,347,347,'2021-06-01 19:55:56','2021-06-01 19:55:56','','2021-06-01'),(14247,3393,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,7124,0,'',0,0,0,'','','',135,354,354,'2021-06-01 20:01:07','2021-06-01 20:01:07','','2021-06-01'),(14248,3393,13,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,1,7125,0,'',0,0,0,'','','',15,354,354,'2021-06-01 20:01:07','2021-06-01 20:01:07','','2021-06-01'),(14249,3393,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,7126,0,'',0,0,0,'','','',135,354,354,'2021-06-01 20:01:07','2021-06-01 20:01:07','','2021-06-01'),(14250,3393,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,14247,3,'12300',0,0,0,'MB216049320AE','MB216049320AE','11527164077433631604',135,354,354,'2021-06-01 20:01:07','2021-06-01 20:01:07','','2021-06-01'),(14251,3393,10,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,0,14248,4,'12300',0,0,0,'MB216049161AE','MB216049161AE','11527137280040833961',15,354,354,'2021-06-01 20:01:07','2021-06-01 20:01:07','','2021-06-01'),(14252,3393,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,14249,3,'12300',0,0,0,'MB216048701AE','MB216048701AE','11527075704737301657',135,354,354,'2021-06-01 20:01:07','2021-06-01 20:01:07','','2021-06-01'),(14253,3394,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,7127,0,'',0,0,0,'','','',135,360,360,'2021-06-02 08:51:52','2021-06-02 08:51:53','','2021-06-02'),(14254,3394,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,7128,0,'',0,0,0,'','','',135,360,360,'2021-06-02 08:51:52','2021-06-02 08:51:53','','2021-06-02'),(14255,3394,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,14253,3,'12300',0,0,0,'MB216054277AE','MB216054277AE','11533143851938231690',135,360,360,'2021-06-02 08:51:53','2021-06-02 08:51:53','','2021-06-02'),(14256,3394,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,14254,3,'12300',0,0,0,'MB216053924AE','MB216053924AE','11533072290836231654',135,360,360,'2021-06-02 08:51:53','2021-06-02 08:51:53','','2021-06-02'),(14257,3395,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,7129,0,'',0,0,0,'','','',45,357,357,'2021-06-02 09:25:55','2021-06-02 09:25:55','','2021-06-02'),(14258,3395,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,14257,253,'120022',0,0,0,'MB216008194AE','MB216008194AE','11533381785438411589',45,357,357,'2021-06-02 09:25:55','2021-06-02 09:25:55','','2021-06-02'),(14259,3396,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,7130,0,'',0,0,0,'','','',45,351,351,'2021-06-02 09:40:58','2021-06-02 09:40:58','','2021-06-02'),(14260,3396,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,14259,5,'12300',0,0,0,'MB216056870AE','MB216056870AE','11533475961736653595',45,351,351,'2021-06-02 09:40:58','2021-06-02 09:40:58','','2021-06-02'),(14261,3397,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,7131,0,'',0,0,0,'','','',45,360,360,'2021-06-02 09:42:43','2021-06-02 09:42:43','','2021-06-02'),(14262,3397,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,14261,3,'120022',0,0,0,'MB216056993AE','MB216056993AE','11533486008537491679',45,360,360,'2021-06-02 09:42:43','2021-06-02 09:42:43','','2021-06-02'),(14263,3398,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,7132,0,'',0,0,0,'','','',45,355,355,'2021-06-02 10:22:33','2021-06-02 10:22:33','','2021-06-02'),(14264,3398,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,14263,362,'12300',0,0,0,'MB216059585AE','MB216059585AE','11533714277342293747',45,355,355,'2021-06-02 10:22:33','2021-06-02 10:22:33','','2021-06-02'),(14265,3399,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,7133,0,'',0,0,0,'','','',45,350,350,'2021-06-02 10:31:16','2021-06-02 10:31:16','','2021-06-02'),(14266,3399,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,14265,3,'120022',0,0,0,'MB216060196AE','MB216060196AE','11533778836046971628',45,350,350,'2021-06-02 10:31:16','2021-06-02 10:31:16','','2021-06-02'),(14267,3400,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,7134,0,'',0,0,0,'','','',45,355,355,'2021-06-02 10:48:47','2021-06-02 10:48:48','','2021-06-02'),(14268,3400,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,14267,653,'120022',0,0,0,'MB216006557AE','MB216006557AE','11533878642140511682',45,355,355,'2021-06-02 10:48:48','2021-06-02 10:48:48','','2021-06-02'),(14269,3401,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,7135,0,'',0,0,0,'','','',135,351,351,'2021-06-02 10:59:06','2021-06-02 10:59:06','','2021-06-02'),(14270,3401,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,14269,8,'12300',0,0,0,'MB216062791AE','MB216062791AE','11533945278546233684',135,351,351,'2021-06-02 10:59:06','2021-06-02 10:59:06','','2021-06-02'),(14271,3402,13,'TAS_AUTO','Adding owners to the Establishment ط¥ط¶ط§ظپط© ظ…ط§ظ„ظƒ ط¬ط¯ظٹط¯',80,0,1,0,0,0,1,7136,0,'',0,0,0,'','','',45,350,350,'2021-06-02 11:18:06','2021-06-02 11:18:06','','2021-06-02'),(14272,3402,10,'TAS_AUTO','Adding owners to the Establishment ط¥ط¶ط§ظپط© ظ…ط§ظ„ظƒ ط¬ط¯ظٹط¯',80,0,1,0,0,0,0,14271,5,'12300',0,0,0,'MB216064513AE','MB216064513AE','11534051380131593566',45,350,350,'2021-06-02 11:18:06','2021-06-02 11:18:06','','2021-06-02'),(14273,3403,13,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',80,0,1,0,0,0,1,7137,0,'',0,0,0,'','','',45,357,357,'2021-06-02 11:29:26','2021-06-02 11:29:26','','2021-06-02'),(14274,3403,10,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',80,0,1,0,0,0,0,14273,3,'120022',0,0,0,'MB215953548AE','MB215953548AE','11534124262037681632',45,357,357,'2021-06-02 11:29:26','2021-06-02 11:29:26','','2021-06-02'),(14275,3404,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,7138,0,'',0,0,0,'','','',45,350,350,'2021-06-02 11:31:35','2021-06-02 11:31:35','','2021-06-02'),(14276,3404,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,7139,0,'',0,0,0,'','','',45,350,350,'2021-06-02 11:31:35','2021-06-02 11:31:35','','2021-06-02'),(14277,3404,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,14275,5,'12300',0,0,0,'MB216065857AE','MB216065857AE','11534139149645673546',45,350,350,'2021-06-02 11:31:35','2021-06-02 11:31:35','','2021-06-02'),(14278,3404,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,14276,545,'12300',0,0,0,'MB216065329AE','MB216065329AE','11534110225535203962',45,350,350,'2021-06-02 11:31:35','2021-06-02 11:31:35','','2021-06-02'),(14279,3405,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,7140,0,'',0,0,0,'','','',45,357,357,'2021-06-02 11:34:24','2021-06-02 11:34:24','','2021-06-02'),(14280,3405,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,7141,0,'',0,0,0,'','','',135,357,357,'2021-06-02 11:34:24','2021-06-02 11:34:24','','2021-06-02'),(14281,3405,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,14279,1025,'12300',0,0,0,'MB216066056AE','MB216066056AE','11534151460245823037',45,357,357,'2021-06-02 11:34:24','2021-06-02 11:34:24','','2021-06-02'),(14282,3405,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,14280,8,'12300',0,0,0,'MB216064788AE','MB216064788AE','11534070309131913675',135,357,357,'2021-06-02 11:34:24','2021-06-02 11:34:24','','2021-06-02'),(14283,3406,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,7142,0,'',0,0,0,'','','',45,355,355,'2021-06-02 11:35:12','2021-06-02 11:35:12','','2021-06-02'),(14284,3406,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,14283,5,'12300',0,0,0,'MB216066151AE','MB216066151AE','11534159157842773558',45,355,355,'2021-06-02 11:35:12','2021-06-02 11:35:12','','2021-06-02'),(14285,3407,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,7143,0,'',0,0,0,'','','',45,350,350,'2021-06-02 12:03:40','2021-06-02 12:03:41','','2021-06-02'),(14286,3407,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,14285,56,'12300',0,0,0,'MB216069294AE','MB216069294AE','11534336577245933581',45,350,350,'2021-06-02 12:03:41','2021-06-02 12:03:41','','2021-06-02'),(14287,3408,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,7144,0,'',0,0,0,'','','',45,350,350,'2021-06-02 12:04:18','2021-06-02 12:04:18','','2021-06-02'),(14288,3408,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,14287,484,'12300',0,0,0,'MB216068127AE','MB216068127AE','11534271192133533226',45,350,350,'2021-06-02 12:04:18','2021-06-02 12:04:18','','2021-06-02'),(14289,3409,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,7145,0,'',0,0,0,'','','',135,357,357,'2021-06-02 12:06:45','2021-06-02 12:06:45','','2021-06-02'),(14290,3409,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,14289,3,'12300',0,0,0,'MB216069433AE','MB216069433AE','11534344681541691666',135,357,357,'2021-06-02 12:06:45','2021-06-02 12:06:45','','2021-06-02'),(14291,3410,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,7146,0,'',0,0,0,'','','',45,360,360,'2021-06-02 12:07:34','2021-06-02 12:07:34','','2021-06-02'),(14292,3410,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,7147,0,'',0,0,0,'','','',45,360,360,'2021-06-02 12:07:34','2021-06-02 12:07:34','','2021-06-02'),(14293,3410,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,14291,45,'12300',0,0,0,'MB216069524AE','MB216069524AE','11534349386339273892',45,360,360,'2021-06-02 12:07:34','2021-06-02 12:07:34','','2021-06-02'),(14294,3410,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,14292,443,'12300',0,0,0,'MB216065198AE','MB216065198AE','11534098629344333626',45,360,360,'2021-06-02 12:07:34','2021-06-02 12:07:34','','2021-06-02'),(14295,3411,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,7148,0,'',0,0,0,'','','',45,360,360,'2021-06-02 12:08:02','2021-06-02 12:08:02','','2021-06-02'),(14296,3411,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,7149,0,'',0,0,0,'','','',45,360,360,'2021-06-02 12:08:02','2021-06-02 12:08:02','','2021-06-02'),(14297,3411,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,14295,583,'12300',0,0,0,'MB216066689AE','MB216066689AE','11534189101133251554',45,360,360,'2021-06-02 12:08:02','2021-06-02 12:08:02','','2021-06-02'),(14298,3411,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,14296,3,'12300',0,0,0,'MB216066004AE','MB216066004AE','11534148332035841648',45,360,360,'2021-06-02 12:08:02','2021-06-02 12:08:02','','2021-06-02'),(14299,3412,13,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,1,7150,0,'',0,0,0,'','','',15,355,355,'2021-06-02 12:15:28','2021-06-02 12:15:28','','2021-06-02'),(14300,3412,10,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,0,14299,3,'120022',0,0,0,'MB216069754AE','MB216069754AE','11534401650546531043',15,355,355,'2021-06-02 12:15:28','2021-06-02 12:15:28','','2021-06-02'),(14301,3413,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,7151,0,'',0,0,0,'','','',45,350,350,'2021-06-02 12:17:15','2021-06-02 12:17:15','','2021-06-02'),(14302,3413,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,14301,158,'12300',0,0,0,'MB216070675AE','MB216070675AE','11534414890244943995',45,350,350,'2021-06-02 12:17:15','2021-06-02 12:17:15','','2021-06-02'),(14303,3414,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,7152,0,'',0,0,0,'','','',45,360,360,'2021-06-02 12:28:56','2021-06-02 12:28:56','','2021-06-02'),(14304,3414,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,14303,484,'12300',0,0,0,'MB216071846AE','MB216071846AE','11534481851739633241',45,360,360,'2021-06-02 12:28:56','2021-06-02 12:28:56','','2021-06-02'),(14305,3415,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,7153,0,'',0,0,0,'','','',45,357,357,'2021-06-02 12:33:07','2021-06-02 12:33:07','','2021-06-02'),(14306,3415,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,14305,484,'12300',0,0,0,'MB216072297AE','MB216072297AE','11534505848733933296',45,357,357,'2021-06-02 12:33:07','2021-06-02 12:33:07','','2021-06-02'),(14307,3416,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,7154,0,'',0,0,0,'','','',45,350,350,'2021-06-02 12:42:01','2021-06-02 12:42:01','','2021-06-02'),(14308,3416,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,14307,3,'120022',0,0,0,'MB216073244AE','MB216073244AE','11534564969742371634',45,350,350,'2021-06-02 12:42:01','2021-06-02 12:42:01','','2021-06-02'),(14309,3417,13,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',80,0,1,0,0,0,1,7155,0,'',0,0,0,'','','',45,360,360,'2021-06-02 13:53:27','2021-06-02 13:53:27','','2021-06-02'),(14310,3417,13,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',80,0,1,0,0,0,1,7156,0,'',0,0,0,'','','',45,360,360,'2021-06-02 13:53:27','2021-06-02 13:53:27','','2021-06-02'),(14311,3417,10,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',80,0,1,0,0,0,0,14309,53,'12300',0,0,0,'MB216079509AE','MB216079509AE','11534952208944521937',45,360,360,'2021-06-02 13:53:27','2021-06-02 13:53:27','','2021-06-02'),(14312,3417,10,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',80,0,1,0,0,0,0,14310,53,'12300',0,0,0,'MB216078629AE','MB216078629AE','11534895706032501924',45,360,360,'2021-06-02 13:53:27','2021-06-02 13:53:27','','2021-06-02'),(14313,3418,13,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,1,7157,0,'',0,0,0,'','','',15,354,354,'2021-06-02 14:58:19','2021-06-02 14:58:19','','2021-06-02'),(14314,3418,10,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,0,14313,3,'120022',0,0,0,'MB216085660AE','MB216085660AE','11535379879043931034',15,354,354,'2021-06-02 14:58:19','2021-06-02 14:58:19','','2021-06-02'),(14315,3419,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,7158,0,'',0,0,0,'','','',45,347,347,'2021-06-02 15:17:10','2021-06-02 15:17:10','','2021-06-02'),(14316,3419,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,14315,1025,'12300',0,0,0,'MB216087365AE','MB216087365AE','11535497312039943065',45,347,347,'2021-06-02 15:17:10','2021-06-02 15:17:10','','2021-06-02'),(14317,3420,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,7159,0,'',0,0,0,'','','',45,347,347,'2021-06-02 15:22:13','2021-06-02 15:22:13','','2021-06-02'),(14318,3420,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,14317,253,'120022',0,0,0,'MB216087580AE','MB216087580AE','11535515798938221592',45,347,347,'2021-06-02 15:22:13','2021-06-02 15:22:13','','2021-06-02'),(14319,3421,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,7160,0,'',0,0,0,'','','',45,348,348,'2021-06-02 15:25:45','2021-06-02 15:25:45','','2021-06-02'),(14320,3421,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,14319,3,'12300',0,0,0,'MB216087872AE','MB216087872AE','11535540463741511658',45,348,348,'2021-06-02 15:25:45','2021-06-02 15:25:45','','2021-06-02'),(14321,3422,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,7161,0,'',0,0,0,'','','',45,348,348,'2021-06-02 15:30:46','2021-06-02 15:30:46','','2021-06-02'),(14322,3422,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,14321,1025,'12300',0,0,0,'MB216088327AE','MB216088327AE','11535575142943333008',45,348,348,'2021-06-02 15:30:46','2021-06-02 15:30:46','','2021-06-02'),(14323,3423,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,7162,0,'',0,0,0,'','','',45,354,354,'2021-06-02 15:43:57','2021-06-02 15:43:57','','2021-06-02'),(14324,3423,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,1,7163,0,'',0,0,0,'','','',15,354,354,'2021-06-02 15:43:57','2021-06-02 15:43:57','','2021-06-02'),(14325,3423,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,7164,0,'',0,0,0,'','','',45,354,354,'2021-06-02 15:43:57','2021-06-02 15:43:57','','2021-06-02'),(14326,3423,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,1,7165,0,'',0,0,0,'','','',15,354,354,'2021-06-02 15:43:57','2021-06-02 15:43:57','','2021-06-02'),(14327,3423,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,14323,3,'120022',0,0,0,'MB216089435AE','MB216089435AE','11535656375041661610',45,354,354,'2021-06-02 15:43:57','2021-06-02 15:43:57','','2021-06-02'),(14328,3423,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,0,14324,203,'120022',0,0,0,'MB216089224AE','MB216089224AE','11535639114436421661',15,354,354,'2021-06-02 15:43:57','2021-06-02 15:43:57','','2021-06-02'),(14329,3423,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,14325,3,'120022',0,0,0,'MB216089036AE','MB216089036AE','11535624686345941636',45,354,354,'2021-06-02 15:43:57','2021-06-02 15:43:57','','2021-06-02'),(14330,3423,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,0,14326,203,'120022',0,0,0,'MB216088679AE','MB216088679AE','11535602342046211628',15,354,354,'2021-06-02 15:43:57','2021-06-02 15:43:57','','2021-06-02'),(14331,3424,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,7166,0,'',0,0,0,'','','',45,347,347,'2021-06-02 15:44:45','2021-06-02 15:44:45','','2021-06-02'),(14332,3424,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,7167,0,'',0,0,0,'','','',45,347,347,'2021-06-02 15:44:45','2021-06-02 15:44:45','','2021-06-02'),(14333,3424,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,7168,0,'',0,0,0,'','','',45,347,347,'2021-06-02 15:44:45','2021-06-02 15:44:45','','2021-06-02'),(14334,3424,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,7169,0,'',0,0,0,'','','',45,347,347,'2021-06-02 15:44:45','2021-06-02 15:44:45','','2021-06-02'),(14335,3424,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,7170,0,'',0,0,0,'','','',45,347,347,'2021-06-02 15:44:45','2021-06-02 15:44:45','','2021-06-02'),(14336,3424,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,7171,0,'',0,0,0,'','','',45,347,347,'2021-06-02 15:44:45','2021-06-02 15:44:45','','2021-06-02'),(14337,3424,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,14331,5,'12300',0,0,0,'MB216089540AE','MB216089540AE','11535663835236663538',45,347,347,'2021-06-02 15:44:45','2021-06-02 15:44:45','','2021-06-02'),(14338,3424,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,14332,5,'12300',0,0,0,'MB216089280AE','MB216089280AE','11535644888840523576',45,347,347,'2021-06-02 15:44:45','2021-06-02 15:44:45','','2021-06-02'),(14339,3424,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,14333,5,'12300',0,0,0,'MB216089059AE','MB216089059AE','11535626077340313544',45,347,347,'2021-06-02 15:44:45','2021-06-02 15:44:45','','2021-06-02'),(14340,3424,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,14334,5,'12300',0,0,0,'MB216088816AE','MB216088816AE','11535608383244383553',45,347,347,'2021-06-02 15:44:45','2021-06-02 15:44:45','','2021-06-02'),(14341,3424,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,14335,5,'12300',0,0,0,'MB216088534AE','MB216088534AE','11535588961144903526',45,347,347,'2021-06-02 15:44:45','2021-06-02 15:44:45','','2021-06-02'),(14342,3424,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,14336,5,'12300',0,0,0,'MB216088238AE','MB216088238AE','11535567627738663505',45,347,347,'2021-06-02 15:44:45','2021-06-02 15:44:45','','2021-06-02'),(14343,3425,13,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,1,7172,0,'',0,0,0,'','','',15,348,348,'2021-06-02 15:50:11','2021-06-02 15:50:11','','2021-06-02'),(14344,3425,10,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,0,14343,3,'120022',0,0,0,'MB216089830AE','MB216089830AE','11535688794832311097',15,348,348,'2021-06-02 15:50:11','2021-06-02 15:50:11','','2021-06-02'),(14345,3426,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,7173,0,'',0,0,0,'','','',45,347,347,'2021-06-02 15:55:08','2021-06-02 15:55:08','','2021-06-02'),(14346,3426,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,14345,3,'120022',0,0,0,'MB216090297AE','MB216090297AE','11535725606933391676',45,347,347,'2021-06-02 15:55:08','2021-06-02 15:55:08','','2021-06-02'),(14347,3427,13,'TAS_AUTO','Typing New Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,7174,0,'',0,0,0,'','','',45,347,347,'2021-06-02 16:07:10','2021-06-02 16:07:10','','2021-06-02'),(14348,3427,10,'TAS_AUTO','Typing New Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,14347,5,'12300',0,0,0,'ST213552902AE','ST213552902AE','11535795459036993573',45,347,347,'2021-06-02 16:07:10','2021-06-02 16:07:10','','2021-06-02'),(14349,3428,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,1,7175,0,'',0,0,0,'','','',15,354,354,'2021-06-02 16:24:12','2021-06-02 16:24:12','','2021-06-02'),(14350,3428,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,0,14349,2003,'120022',0,0,0,'MB216090864AE','MB216090864AE','11535770438933751807',15,354,354,'2021-06-02 16:24:12','2021-06-02 16:24:12','','2021-06-02'),(14351,3429,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,7176,0,'',0,0,0,'','','',45,354,354,'2021-06-02 16:33:02','2021-06-02 16:33:02','','2021-06-02'),(14352,3429,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,14351,5,'12300',0,0,0,'MB216048524AE','MB216048524AE','11535949635239413554',45,354,354,'2021-06-02 16:33:02','2021-06-02 16:33:02','','2021-06-02'),(14353,3430,13,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,354,354,'2021-06-02 16:48:27','2021-06-02 16:53:40','','2021-06-02'),(14354,3430,10,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB216093817AE','MB216093817AE','11536032909445371634',45,354,354,'2021-06-02 16:48:27','2021-06-02 16:53:40','','2021-06-02'),(14355,3431,13,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,1,7178,0,'',0,0,0,'','','',45,354,343,'2021-06-02 16:53:39','2021-06-02 16:53:40','','2021-06-02'),(14356,3431,10,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,0,14355,3,'120022',0,0,0,'MB216093817AE','MB216093817AE','11536032909445371634',45,354,343,'2021-06-02 16:53:40','2021-06-02 16:53:40','','2021-06-02'),(14357,3432,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,7179,0,'',0,0,0,'','','',45,347,347,'2021-06-02 16:57:05','2021-06-02 16:57:05','','2021-06-02'),(14358,3432,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,14357,484,'12300',0,0,0,'MB216094446AE','MB216094446AE','11536096927341363258',45,347,347,'2021-06-02 16:57:05','2021-06-02 16:57:05','','2021-06-02'),(14359,3433,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,7180,0,'',0,0,0,'','','',135,347,347,'2021-06-02 17:24:49','2021-06-02 17:24:49','','2021-06-02'),(14360,3433,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,14359,3,'120022',0,0,0,'MB216096067AE','MB216096067AE','11536253309737541686',135,347,347,'2021-06-02 17:24:49','2021-06-02 17:24:49','','2021-06-02'),(14361,3434,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,7181,0,'',0,0,0,'','','',45,348,348,'2021-06-02 17:44:42','2021-06-02 17:44:42','','2021-06-02'),(14362,3434,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,7182,0,'',0,0,0,'','','',45,348,348,'2021-06-02 17:44:42','2021-06-02 17:44:42','','2021-06-02'),(14363,3434,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,14361,3,'120022',0,0,0,'MB216010795AE','MB216010795AE','11536377595439251635',45,348,348,'2021-06-02 17:44:42','2021-06-02 17:44:42','','2021-06-02'),(14364,3434,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,14362,3,'120022',0,0,0,'MB215873190AE','MB215873190AE','11536316912141691654',45,348,348,'2021-06-02 17:44:42','2021-06-02 17:44:42','','2021-06-02'),(14365,3435,13,'TSL15','CANCELLATION OF ESTABLISHMENT - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¨ط·ط§ظ‚ط© ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,7183,0,'',0,0,0,'','','',45,347,347,'2021-06-02 17:52:48','2021-06-02 17:52:49','','2021-06-02'),(14366,3435,10,'TAS_AUTO','CANCELLATION OF ESTABLISHMENT - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¨ط·ط§ظ‚ط© ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,14365,3,'12300',0,0,0,'','MB216097805AE','11536426552843793512 ',45,347,347,'2021-06-02 17:52:49','2021-06-02 17:52:49','','2021-06-02'),(14367,3436,13,'TAS_AUTO','Typing New Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,7184,0,'',0,0,0,'','','',45,348,348,'2021-06-02 18:08:20','2021-06-02 18:08:20','','2021-06-02'),(14368,3436,10,'TAS_AUTO','Typing New Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,14367,5,'12300',0,0,0,'ST213556693AE','ST213556693AE','11536524179444953590',45,348,348,'2021-06-02 18:08:20','2021-06-02 18:08:20','','2021-06-02'),(14369,3437,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',40,0,1,0,0,0,1,7185,0,'',0,0,0,'','','',15,354,354,'2021-06-02 18:29:01','2021-06-02 18:29:02','','2021-06-02'),(14370,3437,13,'TAS_AUTO40','New National and GCC Electronic Work Permit ط·ظ„ط¨ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',40,0,1,0,0,0,1,7186,0,'',0,0,0,'','','',15,354,354,'2021-06-02 18:29:01','2021-06-02 18:29:02','','2021-06-02'),(14371,3437,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',40,0,1,0,0,0,0,14369,3,'12300',0,0,0,'MB216099186AE','MB216099186AE','11536640359232971062',15,354,354,'2021-06-02 18:29:02','2021-06-02 18:29:02','','2021-06-02'),(14372,3437,10,'TAS_AUTO40','New National and GCC Electronic Work Permit ط·ظ„ط¨ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',40,0,1,0,0,0,0,14370,3,'12300',0,0,0,'MB216099186AE','MB216099186AE','11536572799345321004',15,354,354,'2021-06-02 18:29:02','2021-06-02 18:29:02','','2021-06-02'),(14373,3438,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,7187,0,'',0,0,0,'','','',135,354,354,'2021-06-02 18:58:08','2021-06-02 18:58:08','','2021-06-02'),(14374,3438,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,14373,3,'120022',0,0,0,'MB216094812AE','MB216094812AE','11536145995340511686',135,354,354,'2021-06-02 18:58:08','2021-06-02 18:58:08','','2021-06-02'),(14375,3439,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,7188,0,'',0,0,0,'','','',45,347,347,'2021-06-02 19:29:59','2021-06-02 19:29:59','','2021-06-02'),(14376,3439,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,14375,1003,'120022',0,0,0,'MB216100483AE','MB216100483AE','11537017653839261571',45,347,347,'2021-06-02 19:29:59','2021-06-02 19:29:59','','2021-06-02'),(14377,3440,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,7189,0,'',0,0,0,'','','',45,354,354,'2021-06-02 19:30:26','2021-06-02 19:30:26','','2021-06-02'),(14378,3440,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,7190,0,'',0,0,0,'','','',45,354,354,'2021-06-02 19:30:26','2021-06-02 19:30:27','','2021-06-02'),(14379,3440,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,7191,0,'',0,0,0,'','','',45,354,354,'2021-06-02 19:30:26','2021-06-02 19:30:27','','2021-06-02'),(14380,3440,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,7192,0,'',0,0,0,'','','',135,354,354,'2021-06-02 19:30:26','2021-06-02 19:30:27','','2021-06-02'),(14381,3440,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,7193,0,'',0,0,0,'','','',45,354,354,'2021-06-02 19:30:26','2021-06-02 19:30:27','','2021-06-02'),(14382,3440,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,14377,433,'12300',0,0,0,'MB216102718AE','MB216102718AE','11537010544637711267',45,354,354,'2021-06-02 19:30:26','2021-06-02 19:30:26','','2021-06-02'),(14383,3440,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,14378,53,'12300',0,0,0,'MB216100866AE','MB216100866AE','11536779372141491991',45,354,354,'2021-06-02 19:30:26','2021-06-02 19:30:26','','2021-06-02'),(14384,3440,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,14379,1003,'12300',0,0,0,'MB216098344AE','MB216098344AE','11536479951545201596',45,354,354,'2021-06-02 19:30:27','2021-06-02 19:30:27','','2021-06-02'),(14385,3440,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,14380,3,'12300',0,0,0,'MB216095829AE','MB216095829AE','11536227548836461668',135,354,354,'2021-06-02 19:30:27','2021-06-02 19:30:27','','2021-06-02'),(14386,3440,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,14381,3,'12300',0,0,0,'MB215983338AE','MB215983338AE','11535998597136821607',45,354,354,'2021-06-02 19:30:27','2021-06-02 19:30:27','','2021-06-02'),(14387,3441,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,7194,0,'',0,0,0,'','','',45,348,348,'2021-06-02 19:40:51','2021-06-02 19:40:51','','2021-06-02'),(14388,3441,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,14387,484,'12300',0,0,0,'MB216103168AE','MB216103168AE','11537067123433303282',45,348,348,'2021-06-02 19:40:51','2021-06-02 19:40:51','','2021-06-02'),(14389,3442,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,7195,0,'',0,0,0,'','','',135,354,354,'2021-06-02 19:44:47','2021-06-02 19:44:47','','2021-06-02'),(14390,3442,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,14389,3,'120022',0,0,0,'MB216103472AE','MB216103472AE','11537102010236401679',135,354,354,'2021-06-02 19:44:47','2021-06-02 19:44:47','','2021-06-02'),(14391,3443,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,7196,0,'',0,0,0,'','','',45,360,360,'2021-06-03 08:35:37','2021-06-03 08:35:37','','2021-06-03'),(14392,3443,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,7197,0,'',0,0,0,'','','',45,360,360,'2021-06-03 08:35:37','2021-06-03 08:35:37','','2021-06-03'),(14393,3443,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,7198,0,'',0,0,0,'','','',45,360,360,'2021-06-03 08:35:37','2021-06-03 08:35:37','','2021-06-03'),(14394,3443,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,7199,0,'',0,0,0,'','','',45,360,360,'2021-06-03 08:35:37','2021-06-03 08:35:37','','2021-06-03'),(14395,3443,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,7200,0,'',0,0,0,'','','',45,360,360,'2021-06-03 08:35:37','2021-06-03 08:35:37','','2021-06-03'),(14396,3443,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,7201,0,'',0,0,0,'','','',45,360,360,'2021-06-03 08:35:37','2021-06-03 08:35:37','','2021-06-03'),(14397,3443,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,14391,5,'12300',0,0,0,'MB216088816AE','MB216088816AE','11543078191144613503',45,360,360,'2021-06-03 08:35:37','2021-06-03 08:35:37','','2021-06-03'),(14398,3443,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,14392,5,'12300',0,0,0,'MB216088534AE','MB216088534AE','11543058528840243589',45,360,360,'2021-06-03 08:35:37','2021-06-03 08:35:37','','2021-06-03'),(14399,3443,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,14393,5,'12300',0,0,0,'MB216089059AE','MB216089059AE','11543040156241273504',45,360,360,'2021-06-03 08:35:37','2021-06-03 08:35:37','','2021-06-03'),(14400,3443,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,14394,5,'12300',0,0,0,'MB216089540AE','MB216089540AE','11543021440231733578',45,360,360,'2021-06-03 08:35:37','2021-06-03 08:35:37','','2021-06-03'),(14401,3443,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,14395,5,'12300',0,0,0,'MB216088238AE','MB216088238AE','11543002602635863515',45,360,360,'2021-06-03 08:35:37','2021-06-03 08:35:37','','2021-06-03'),(14402,3443,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,14396,5,'12300',0,0,0,'MB216089280AE','MB216089280AE','11542982057443853503',45,360,360,'2021-06-03 08:35:37','2021-06-03 08:35:37','','2021-06-03'),(14403,3444,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,7202,0,'',0,0,0,'','','',0,360,360,'2021-06-03 09:33:06','2021-06-03 09:33:06','','2021-06-03'),(14404,3444,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,14403,3,'12300',0,0,0,'','RP210445686AE','11543425543332743233',0,360,360,'2021-06-03 09:33:06','2021-06-03 09:33:06','','2021-06-03'),(14405,3445,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,7203,0,'',0,0,0,'','','',45,351,351,'2021-06-03 09:48:26','2021-06-03 09:48:26','','2021-06-03'),(14406,3445,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,14405,5,'12300',0,0,0,'MB216112014AE','MB216112014AE','11543505859444893566',45,351,351,'2021-06-03 09:48:26','2021-06-03 09:48:26','','2021-06-03'),(14407,3446,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,7204,0,'',0,0,0,'','','',45,350,350,'2021-06-03 10:00:27','2021-06-03 10:00:27','','2021-06-03'),(14408,3446,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,14407,5,'12300',0,0,0,'MB216112782AE','MB216112782AE','11543577820443393515',45,350,350,'2021-06-03 10:00:27','2021-06-03 10:00:27','','2021-06-03'),(14409,3447,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,7205,0,'',0,0,0,'','','',45,360,360,'2021-06-03 11:27:01','2021-06-03 11:27:02','','2021-06-03'),(14410,3447,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,14409,484,'12300',0,0,0,'MB216120406AE','MB216120406AE','11544114468446483215',45,360,360,'2021-06-03 11:27:02','2021-06-03 11:27:02','','2021-06-03'),(14411,3448,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,7206,0,'',0,0,0,'','','',45,351,351,'2021-06-03 11:33:38','2021-06-03 11:33:39','','2021-06-03'),(14412,3448,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,14411,3,'120022',0,0,0,'MB216121094AE','MB216121094AE','11544153891434731629',45,351,351,'2021-06-03 11:33:39','2021-06-03 11:33:39','','2021-06-03'),(14413,3449,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,7207,0,'',0,0,0,'','','',45,350,350,'2021-06-03 11:33:47','2021-06-03 11:33:47','','2021-06-03'),(14414,3449,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,14413,3,'120022',0,0,0,'MB215872872AE','MB215872872AE','11544157799337951643',45,350,350,'2021-06-03 11:33:47','2021-06-03 11:33:47','','2021-06-03'),(14415,3450,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,7208,0,'',0,0,0,'','','',0,351,351,'2021-06-03 11:39:10','2021-06-03 11:39:10','','2021-06-03'),(14416,3450,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,7209,0,'',0,0,0,'','','',15,351,351,'2021-06-03 11:39:10','2021-06-03 11:39:10','','2021-06-03'),(14417,3450,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,7210,0,'',0,0,0,'','','',15,351,351,'2021-06-03 11:39:10','2021-06-03 11:39:10','','2021-06-03'),(14418,3450,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,14415,3,'120022',0,0,0,'','RP210446358AE','11544073910241421452',0,351,343,'2021-06-03 11:39:10','2021-06-03 16:07:24','','2021-06-03'),(14419,3450,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,14416,2003,'120022',0,0,0,'','MB216118705AE','11544027099437331865 ',15,351,343,'2021-06-03 11:39:10','2021-06-03 16:07:24','','2021-06-03'),(14420,3450,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,14417,1803,'120022',0,0,0,'','MB216118891AE','11544015503445991208 ',15,351,343,'2021-06-03 11:39:10','2021-06-03 16:07:24','','2021-06-03'),(14421,3451,13,'TSR06','ELECTRONIC COMPANY CARD - ط¨ط·ط§ظ‚ط© ط§ط¹طھظ…ط§ط¯ ط§ظ„طھظˆط§ظ‚ظٹط¹',19,0,1,0,0,0,1,7211,0,'',0,0,0,'','','',0,350,350,'2021-06-03 11:43:50','2021-06-03 11:43:50','','2021-06-03'),(14422,3451,10,'TSR06','ELECTRONIC COMPANY CARD - ط¨ط·ط§ظ‚ط© ط§ط¹طھظ…ط§ط¯ ط§ظ„طھظˆط§ظ‚ظٹط¹',19,0,1,0,0,0,0,14421,3,'12300',0,0,0,'','rp210446504ae','11544209451844703231',0,350,350,'2021-06-03 11:43:50','2021-06-03 11:43:50','','2021-06-03'),(14423,3452,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,7212,0,'',0,0,0,'','','',45,355,355,'2021-06-03 12:01:33','2021-06-03 12:01:33','','2021-06-03'),(14424,3452,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,7213,0,'',0,0,0,'','','',45,355,355,'2021-06-03 12:01:33','2021-06-03 12:01:33','','2021-06-03'),(14425,3452,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,14423,5,'12300',0,0,0,'MB216123500AE','MB216123500AE','11544313144931613582',45,355,355,'2021-06-03 12:01:33','2021-06-03 12:01:33','','2021-06-03'),(14426,3452,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,14424,5,'12300',0,0,0,'MB216122521AE','MB216122521AE','11544247145644413525',45,355,355,'2021-06-03 12:01:33','2021-06-03 12:01:33','','2021-06-03'),(14427,3453,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,7214,0,'',0,0,0,'','','',45,360,360,'2021-06-03 12:07:22','2021-06-03 12:07:22','','2021-06-03'),(14428,3453,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,14427,5,'12300',0,0,0,'MB216124058AE','MB216124058AE','11544347323933263526',45,360,360,'2021-06-03 12:07:22','2021-06-03 12:07:22','','2021-06-03'),(14429,3454,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,7215,0,'',0,0,0,'','','',45,350,350,'2021-06-03 12:20:24','2021-06-03 12:20:24','','2021-06-03'),(14430,3454,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,14429,45,'12300',0,0,0,'MB216125654AE','MB216125654AE','11544431737140943818',45,350,350,'2021-06-03 12:20:24','2021-06-03 12:20:24','','2021-06-03'),(14431,3455,13,'TAS_AUTO','Unblock WPS Company ط±ظپط¹ ظپظˆط±ظٹ ظ„ط­ط¸ط± ط­ظ…ط§ظٹط© ط§ظ„ط£ط¬ظˆط± ط¹ظ† ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,7216,0,'',0,0,0,'','','',45,360,360,'2021-06-03 12:32:51','2021-06-03 12:32:51','','2021-06-03'),(14432,3455,10,'TAS_AUTO','Unblock WPS Company ط±ظپط¹ ظپظˆط±ظٹ ظ„ط­ط¸ط± ط­ظ…ط§ظٹط© ط§ظ„ط£ط¬ظˆط± ط¹ظ† ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,14431,5,'12300',0,0,0,'MB216126850AE','MB216126850AE','11544507918134313517',45,360,360,'2021-06-03 12:32:51','2021-06-03 12:32:51','','2021-06-03'),(14433,3456,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,7217,0,'',0,0,0,'','','',135,351,351,'2021-06-03 12:33:23','2021-06-03 12:33:23','','2021-06-03'),(14434,3456,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,14433,8,'12300',0,0,0,'MB216127081AE','MB216127081AE','11544512581942703616',135,351,351,'2021-06-03 12:33:23','2021-06-03 12:33:23','','2021-06-03'),(14435,3457,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,7218,0,'',0,0,0,'','','',45,349,349,'2021-06-03 12:34:34','2021-06-03 12:34:34','','2021-06-03'),(14436,3457,13,'TAS_AUTO','Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط³طھط',80,0,1,0,0,0,1,7219,0,'',0,0,0,'','','',45,349,349,'2021-06-03 12:34:34','2021-06-03 12:34:34','','2021-06-03'),(14437,3457,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,14435,3,'12300',0,0,0,'MB216126831AE','MB216126831AE','11544496630337721607',45,349,349,'2021-06-03 12:34:34','2021-06-03 12:34:34','','2021-06-03'),(14438,3457,10,'TAS_AUTO','Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط³طھط',80,0,1,0,0,0,0,14436,3,'12300',0,0,0,'MB216124691AE','MB216124691AE','11544380962532601632',45,349,349,'2021-06-03 12:34:34','2021-06-03 12:34:34','','2021-06-03'),(14439,3458,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,7220,0,'',0,0,0,'','','',45,360,360,'2021-06-03 13:13:45','2021-06-03 13:13:45','','2021-06-03'),(14440,3458,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,7221,0,'',0,0,0,'','','',45,360,360,'2021-06-03 13:13:45','2021-06-03 13:13:45','','2021-06-03'),(14441,3458,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,7222,0,'',0,0,0,'','','',45,360,360,'2021-06-03 13:13:45','2021-06-03 13:13:45','','2021-06-03'),(14442,3458,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,7223,0,'',0,0,0,'','','',45,360,360,'2021-06-03 13:13:45','2021-06-03 13:13:45','','2021-06-03'),(14443,3458,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,7224,0,'',0,0,0,'','','',45,360,360,'2021-06-03 13:13:45','2021-06-03 13:13:46','','2021-06-03'),(14444,3458,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,14439,3,'120022',0,0,0,'MB216131071AE','MB216131071AE','11544755515743781630',45,360,360,'2021-06-03 13:13:45','2021-06-03 13:13:45','','2021-06-03'),(14445,3458,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,14440,3,'120022',0,0,0,'MB216130695AE','MB216130695AE','11544727316546471620',45,360,360,'2021-06-03 13:13:45','2021-06-03 13:13:45','','2021-06-03'),(14446,3458,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,14441,3,'120022',0,0,0,'MB216129568AE','MB216129568AE','11544656683339491658',45,360,360,'2021-06-03 13:13:45','2021-06-03 13:13:45','','2021-06-03'),(14447,3458,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,14442,3,'120022',0,0,0,'MB216129138AE','MB216129138AE','11544625970644961670',45,360,360,'2021-06-03 13:13:45','2021-06-03 13:13:45','','2021-06-03'),(14448,3458,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,14443,3,'120022',0,0,0,'MB216128607AE','MB216128607AE','11544592637538871677',45,360,360,'2021-06-03 13:13:46','2021-06-03 13:13:46','','2021-06-03'),(14449,3459,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,7225,0,'',0,0,0,'','','',45,350,350,'2021-06-03 13:30:55','2021-06-03 13:30:55','','2021-06-03'),(14450,3459,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,7226,0,'',0,0,0,'','','',45,350,350,'2021-06-03 13:30:55','2021-06-03 13:30:55','','2021-06-03'),(14451,3459,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,7227,0,'',0,0,0,'','','',45,350,350,'2021-06-03 13:30:55','2021-06-03 13:30:55','','2021-06-03'),(14452,3459,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,7228,0,'',0,0,0,'','','',45,350,350,'2021-06-03 13:30:55','2021-06-03 13:30:55','','2021-06-03'),(14453,3459,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,7229,0,'',0,0,0,'','','',45,350,350,'2021-06-03 13:30:55','2021-06-03 13:30:55','','2021-06-03'),(14454,3459,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,7230,0,'',0,0,0,'','','',15,350,350,'2021-06-03 13:30:55','2021-06-03 13:30:55','','2021-06-03'),(14455,3459,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,7231,0,'',0,0,0,'','','',15,350,350,'2021-06-03 13:30:55','2021-06-03 13:30:55','','2021-06-03'),(14456,3459,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,7232,0,'',0,0,0,'','','',15,350,350,'2021-06-03 13:30:55','2021-06-03 13:30:55','','2021-06-03'),(14457,3459,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,7233,0,'',0,0,0,'','','',15,350,350,'2021-06-03 13:30:55','2021-06-03 13:30:55','','2021-06-03'),(14458,3459,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,14449,953,'12300',0,0,0,'MB216132006AE','MB216132006AE','11544821439246383538',45,350,350,'2021-06-03 13:30:55','2021-06-03 13:30:55','','2021-06-03'),(14459,3459,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,14450,5,'12300',0,0,0,'MB216130461AE','MB216130461AE','11544711681633783581',45,350,350,'2021-06-03 13:30:55','2021-06-03 13:30:55','','2021-06-03'),(14460,3459,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,14451,5,'12300',0,0,0,'MB216129752AE','MB216129752AE','11544668490240723587',45,350,350,'2021-06-03 13:30:55','2021-06-03 13:30:55','','2021-06-03'),(14461,3459,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,14452,5,'12300',0,0,0,'MB216128803AE','MB216128803AE','11544604041538213505',45,350,350,'2021-06-03 13:30:55','2021-06-03 13:30:55','','2021-06-03'),(14462,3459,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,14453,5,'12300',0,0,0,'MB216127968AE','MB216127968AE','11544556573635203540',45,350,350,'2021-06-03 13:30:55','2021-06-03 13:30:55','','2021-06-03'),(14463,3459,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,14454,1023,'12300',0,0,0,'','MB216128330AE','11544577054844993694 ',15,350,350,'2021-06-03 13:30:55','2021-06-03 13:30:55','','2021-06-03'),(14464,3459,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,14455,819,'12300',0,0,0,'','MB216127016AE','11544518902438303848 ',15,350,350,'2021-06-03 13:30:55','2021-06-03 13:30:55','','2021-06-03'),(14465,3459,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,14456,615,'12300',0,0,0,'','MB216129094AE','11544624422745883050 ',15,350,350,'2021-06-03 13:30:55','2021-06-03 13:30:55','','2021-06-03'),(14466,3459,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,14457,819,'12300',0,0,0,'','MB216130099AE','11544691614941883885 ',15,350,350,'2021-06-03 13:30:55','2021-06-03 13:30:55','','2021-06-03'),(14467,3460,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,7234,0,'',0,0,0,'','','',0,349,349,'2021-06-03 13:33:59','2021-06-03 13:33:59','','2021-06-03'),(14468,3460,13,'TSR02','COMPANY REPORT  ALL IN ONE - طھظ‚ط±ظٹط± ط´ط§ظ…ظ„ ط¹ظ† ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,7235,0,'',0,0,0,'','','',0,349,349,'2021-06-03 13:33:59','2021-06-03 13:33:59','','2021-06-03'),(14469,3460,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,14467,3,'120022',0,0,0,'','RP210447180AE','11544776903042371446',0,349,349,'2021-06-03 13:33:59','2021-06-03 13:33:59','','2021-06-03'),(14470,3460,10,'TSR02','COMPANY REPORT  ALL IN ONE - طھظ‚ط±ظٹط± ط´ط§ظ…ظ„ ط¹ظ† ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,14468,3,'120022',0,0,0,'','RP210447288AE','11544860954344451448',0,349,349,'2021-06-03 13:33:59','2021-06-03 13:33:59','','2021-06-03'),(14471,3461,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,7236,0,'',0,0,0,'','','',45,349,349,'2021-06-03 14:18:11','2021-06-03 14:18:11','','2021-06-03'),(14472,3461,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,14471,45,'12300',0,0,0,'MB216121297AE','MB216121297AE','11544172270343443850',45,349,349,'2021-06-03 14:18:11','2021-06-03 14:18:11','','2021-06-03'),(14473,3462,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,7237,0,'',0,0,0,'','','',45,347,347,'2021-06-03 14:27:57','2021-06-03 14:27:57','','2021-06-03'),(14474,3462,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,14473,3,'120022',0,0,0,'MB216137028AE','MB216137028AE','11545198982133961638',45,347,347,'2021-06-03 14:27:57','2021-06-03 14:27:57','','2021-06-03'),(14475,3463,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,7238,0,'',0,0,0,'','','',45,347,347,'2021-06-03 14:35:23','2021-06-03 14:35:23','','2021-06-03'),(14476,3463,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,14475,5,'12300',0,0,0,'MB216137685AE','MB216137685AE','11545246894445853508',45,347,347,'2021-06-03 14:35:23','2021-06-03 14:35:23','','2021-06-03'),(14477,3464,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,7239,0,'',0,0,0,'','','',45,347,347,'2021-06-03 14:45:26','2021-06-03 14:45:26','','2021-06-03'),(14478,3464,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,7240,0,'',0,0,0,'','','',45,347,347,'2021-06-03 14:45:26','2021-06-03 14:45:26','','2021-06-03'),(14479,3464,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,14477,3,'120022',0,0,0,'MB216047316AE','MB216047316AE','11545301720545621659',45,347,347,'2021-06-03 14:45:26','2021-06-03 14:45:26','','2021-06-03'),(14480,3464,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,14478,3,'120022',0,0,0,'MB216047962AE','MB216047962AE','11545285643642681628',45,347,347,'2021-06-03 14:45:26','2021-06-03 14:45:26','','2021-06-03'),(14481,3465,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,7241,0,'',0,0,0,'','','',45,347,347,'2021-06-03 14:48:27','2021-06-03 14:48:27','','2021-06-03'),(14482,3465,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,14481,1739,'12300',0,0,0,'MB216138653AE','MB216138653AE','11545325763637603515',45,347,347,'2021-06-03 14:48:27','2021-06-03 14:48:27','','2021-06-03'),(14483,3466,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,7242,0,'',0,0,0,'','','',45,347,347,'2021-06-03 14:53:58','2021-06-03 14:53:58','','2021-06-03'),(14484,3466,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,14483,5,'12300',0,0,0,'MB216137685AE','MB216137685AE','11545359192942773529',45,347,347,'2021-06-03 14:53:58','2021-06-03 14:53:58','','2021-06-03'),(14485,3467,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,7243,0,'',0,0,0,'','','',45,354,354,'2021-06-03 15:04:19','2021-06-03 15:04:19','','2021-06-03'),(14486,3467,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,14485,3,'120022',0,0,0,'MB216139682AE','MB216139682AE','11545418168737601651',45,354,354,'2021-06-03 15:04:19','2021-06-03 15:04:19','','2021-06-03'),(14487,3468,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,7244,0,'',0,0,0,'','','',45,350,350,'2021-06-03 15:18:33','2021-06-03 15:18:33','','2021-06-03'),(14488,3468,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,14487,5,'12300',0,0,0,'MB216140735AE','MB216140735AE','11545496900734993536',45,350,350,'2021-06-03 15:18:33','2021-06-03 15:18:33','','2021-06-03'),(14489,3469,13,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',40,0,1,0,0,0,1,7245,0,'',0,0,0,'','','',15,350,350,'2021-06-03 15:37:56','2021-06-03 15:37:56','','2021-06-03'),(14490,3469,13,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',40,0,1,0,0,0,1,7246,0,'',0,0,0,'','','',15,350,350,'2021-06-03 15:37:56','2021-06-03 15:37:56','','2021-06-03'),(14491,3469,10,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',40,0,1,0,0,0,0,14489,3,'12300',0,0,0,'MB216078629AE','MB216078629AE','11545620999639741028',15,350,350,'2021-06-03 15:37:56','2021-06-03 15:37:56','','2021-06-03'),(14492,3469,10,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',40,0,1,0,0,0,0,14490,3,'12300',0,0,0,'MB216079509AE','MB216079509AE','11545594811934421043',15,350,350,'2021-06-03 15:37:56','2021-06-03 15:37:56','','2021-06-03'),(14493,3470,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,7247,0,'',0,0,0,'','','',45,354,354,'2021-06-03 15:47:34','2021-06-03 15:47:34','','2021-06-03'),(14494,3470,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,14493,484,'12300',0,0,0,'MB216142816AE','MB216142816AE','11545675446944663291',45,354,354,'2021-06-03 15:47:34','2021-06-03 15:47:34','','2021-06-03'),(14495,3471,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,7248,0,'',0,0,0,'','','',45,350,350,'2021-06-03 16:05:37','2021-06-03 16:05:37','','2021-06-03'),(14496,3471,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,14495,260,'12300',0,0,0,'MB216143780AE','MB216143780AE','11545776068543333302',45,350,350,'2021-06-03 16:05:37','2021-06-03 16:05:37','','2021-06-03'),(14497,3472,13,'TAS_AUTO','Payment for New Company ط±ط³ظˆظ… ظ…ظ†ط´ط£ط© ط¬ط¯ظٹط¯ط©',80,0,1,0,0,0,1,7249,0,'',0,0,0,'','','',45,354,354,'2021-06-03 17:31:53','2021-06-03 17:31:53','','2021-06-03'),(14498,3472,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,7250,0,'',0,0,0,'','','',45,354,354,'2021-06-03 17:31:53','2021-06-03 17:31:53','','2021-06-03'),(14499,3472,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,1,7251,0,'',0,0,0,'','','',15,354,354,'2021-06-03 17:31:53','2021-06-03 17:31:53','','2021-06-03'),(14500,3472,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,7252,0,'',0,0,0,'','','',135,354,354,'2021-06-03 17:31:53','2021-06-03 17:31:53','','2021-06-03'),(14501,3472,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,7253,0,'',0,0,0,'','','',45,354,354,'2021-06-03 17:31:53','2021-06-03 17:31:53','','2021-06-03'),(14502,3472,10,'TAS_AUTO','Payment for New Company ط±ط³ظˆظ… ظ…ظ†ط´ط£ط© ط¬ط¯ظٹط¯ط©',80,0,1,0,0,0,0,14497,43,'12300',0,0,0,'MB216148421AE','MB216148421AE','11546293382742801041',45,354,354,'2021-06-03 17:31:53','2021-06-03 17:31:53','','2021-06-03'),(14503,3472,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,14498,3,'12300',0,0,0,'MB211095993AE','MB211095993AE','11546102413741721682',45,354,354,'2021-06-03 17:31:53','2021-06-03 17:31:53','','2021-06-03'),(14504,3472,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,0,14499,203,'12300',0,0,0,'MB216146711AE','MB216146711AE','11546086113232621683',15,354,354,'2021-06-03 17:31:53','2021-06-03 17:31:53','','2021-06-03'),(14505,3472,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,14500,3,'12300',0,0,0,'MB216146069AE','MB216146069AE','11546009848731261635',135,354,354,'2021-06-03 17:31:53','2021-06-03 17:31:53','','2021-06-03'),(14506,3472,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,14501,3,'12300',0,0,0,'MB216143268AE','MB216143268AE','11545721255933401614',45,354,354,'2021-06-03 17:31:53','2021-06-03 17:31:53','','2021-06-03'),(14507,3473,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,7254,0,'',0,0,0,'','','',45,349,349,'2021-06-03 18:01:54','2021-06-03 18:01:54','','2021-06-03'),(14508,3473,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,14507,1203,'120022',0,0,0,'MB216149863AE','MB216149863AE','11546473120032691109',45,349,349,'2021-06-03 18:01:54','2021-06-03 18:01:54','','2021-06-03'),(14509,3474,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,7255,0,'',0,0,0,'','','',45,349,349,'2021-06-03 18:06:55','2021-06-03 18:06:56','','2021-06-03'),(14510,3474,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,14509,770,'12300',0,0,0,'MB216149428AE','MB216149428AE','11546415443334563129',45,349,349,'2021-06-03 18:06:56','2021-06-03 18:06:56','','2021-06-03'),(14511,3475,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,7256,0,'',0,0,0,'','','',45,350,350,'2021-06-03 18:26:08','2021-06-03 18:26:09','','2021-06-03'),(14512,3475,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,7257,0,'',0,0,0,'','','',45,350,350,'2021-06-03 18:26:08','2021-06-03 18:26:09','','2021-06-03'),(14513,3475,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,14511,473,'12300',0,0,0,'MB216151003AE','MB216151003AE','11546626008344211885',45,350,350,'2021-06-03 18:26:09','2021-06-03 18:26:09','','2021-06-03'),(14514,3475,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,14512,3,'12300',0,0,0,'MB216150184AE','MB216150184AE','11546511698338351671',45,350,350,'2021-06-03 18:26:09','2021-06-03 18:26:09','','2021-06-03'),(14515,3476,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,7258,0,'',0,0,0,'','','',45,349,349,'2021-06-05 11:30:39','2021-06-05 11:30:39','','2021-06-05'),(14516,3476,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,7259,0,'',0,0,0,'','','',45,349,349,'2021-06-05 11:30:39','2021-06-05 11:30:39','','2021-06-05'),(14517,3476,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,7260,0,'',0,0,0,'','','',15,349,349,'2021-06-05 11:30:39','2021-06-05 11:30:39','','2021-06-05'),(14518,3476,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,14515,668,'12300',0,0,0,'MB216163977AE','MB216163977AE','11564112448236393705',45,349,349,'2021-06-05 11:30:39','2021-06-05 11:30:39','','2021-06-05'),(14519,3476,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,14516,5,'12300',0,0,0,'MB216163977AE','MB216163977AE','11564018934145323519',45,349,349,'2021-06-05 11:30:39','2021-06-05 11:30:39','','2021-06-05'),(14520,3476,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,14517,208,'12300',0,0,0,'','MB216163264AE','11563938254539763697 ',15,349,349,'2021-06-05 11:30:39','2021-06-05 11:30:39','','2021-06-05'),(14521,3477,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,7261,0,'',0,0,0,'','','',45,347,347,'2021-06-05 11:31:55','2021-06-05 11:31:55','','2021-06-05'),(14522,3477,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,14521,473,'12300',0,0,0,'MB216164893AE','MB216164893AE','11564141104033871831',45,347,347,'2021-06-05 11:31:55','2021-06-05 11:31:55','','2021-06-05'),(14523,3478,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,7262,0,'',0,0,0,'','','',45,351,351,'2021-06-05 11:32:48','2021-06-05 11:32:48','','2021-06-05'),(14524,3478,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,7263,0,'',0,0,0,'','','',45,351,351,'2021-06-05 11:32:48','2021-06-05 11:32:48','','2021-06-05'),(14525,3478,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,14523,3,'120022',0,0,0,'MB216165010AE','MB216165010AE','11564150911537711607',45,351,351,'2021-06-05 11:32:48','2021-06-05 11:32:48','','2021-06-05'),(14526,3478,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,14524,3,'120022',0,0,0,'MB216164601AE','MB216164601AE','11564105701031571602',45,351,351,'2021-06-05 11:32:48','2021-06-05 11:32:48','','2021-06-05'),(14527,3479,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,7264,0,'',0,0,0,'','','',0,351,351,'2021-06-05 11:39:41','2021-06-05 11:39:41','','2021-06-05'),(14528,3479,13,'TSR02','COMPANY REPORT  ALL IN ONE - طھظ‚ط±ظٹط± ط´ط§ظ…ظ„ ط¹ظ† ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,7265,0,'',0,0,0,'','','',0,351,351,'2021-06-05 11:39:41','2021-06-05 11:39:41','','2021-06-05'),(14529,3479,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,14527,3,'120022',0,0,0,'','RP210449570AE','11534181178037251451',0,351,343,'2021-06-05 11:39:41','2021-06-05 17:54:40','','2021-06-05'),(14530,3479,10,'TSR02','COMPANY REPORT  ALL IN ONE - طھظ‚ط±ظٹط± ط´ط§ظ…ظ„ ط¹ظ† ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,14528,3,'120022',0,0,0,'','RP210449557AE','11564167667031261489',0,351,343,'2021-06-05 11:39:41','2021-06-05 17:54:40','','2021-06-05'),(14531,3480,13,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط®طµظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط؛ظٹط± ظ…ط³طھط®ط¯ظ',80,0,1,0,0,0,1,7266,0,'',0,0,0,'','','',45,351,351,'2021-06-05 12:11:34','2021-06-05 12:11:34','','2021-06-05'),(14532,3480,10,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط®طµظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط؛ظٹط± ظ…ط³طھط®ط¯ظ',80,0,1,0,0,0,0,14531,3,'120022',0,0,0,'MB216166900AE','MB216166900AE','11564381876044941635',45,351,351,'2021-06-05 12:11:34','2021-06-05 12:11:34','','2021-06-05'),(14533,3481,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,7267,0,'',0,0,0,'','','',135,349,349,'2021-06-05 12:18:06','2021-06-05 12:18:06','','2021-06-05'),(14534,3481,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,7268,0,'',0,0,0,'','','',45,349,349,'2021-06-05 12:18:06','2021-06-05 12:18:06','','2021-06-05'),(14535,3481,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,14533,8,'12300',0,0,0,'MB216167065AE','MB216167065AE','11564407418139583675',135,349,349,'2021-06-05 12:18:06','2021-06-05 12:18:06','','2021-06-05'),(14536,3481,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,14534,5,'12300',0,0,0,'MB216166382AE','MB216166382AE','11564316874341573572',45,349,349,'2021-06-05 12:18:06','2021-06-05 12:18:06','','2021-06-05'),(14537,3482,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,7269,0,'',0,0,0,'','','',0,351,351,'2021-06-05 12:20:50','2021-06-05 12:20:50','','2021-06-05'),(14538,3482,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,14537,3,'120022',0,0,0,'','RP210449773AE','11564421827842653296',0,351,343,'2021-06-05 12:20:50','2021-06-05 17:56:47','','2021-06-05'),(14539,3483,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,7270,0,'',0,0,0,'','','',0,351,351,'2021-06-05 12:22:21','2021-06-05 12:22:21','','2021-06-05'),(14540,3483,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,14539,3,'12300',0,0,0,'','RP210449752AE','11564409775032281483',0,351,343,'2021-06-05 12:22:21','2021-06-05 17:57:46','','2021-06-05'),(14541,3484,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,7271,0,'',0,0,0,'','','',45,349,349,'2021-06-05 12:32:51','2021-06-05 12:32:51','','2021-06-05'),(14542,3484,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,14541,3,'12300',0,0,0,'MB216124691AE','MB216124691AE','11564481605843421622',45,349,349,'2021-06-05 12:32:51','2021-06-05 12:32:51','','2021-06-05'),(14543,3485,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,7272,0,'',0,0,0,'','','',45,351,351,'2021-06-05 12:37:29','2021-06-05 12:37:30','','2021-06-05'),(14544,3485,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,14543,3,'12300',0,0,0,'MB216164601AE','MB216164601AE','11564537498537971691',45,351,351,'2021-06-05 12:37:30','2021-06-05 12:37:30','','2021-06-05'),(14545,3486,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',40,0,1,0,0,0,1,7273,0,'',0,0,0,'','','',15,347,347,'2021-06-05 12:48:29','2021-06-05 12:48:29','','2021-06-05'),(14546,3486,13,'TAS_AUTO40','Renewal of National or GCC Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',40,0,1,0,0,0,1,7274,0,'',0,0,0,'','','',15,347,347,'2021-06-05 12:48:29','2021-06-05 12:48:29','','2021-06-05'),(14547,3486,13,'TAS_AUTO40','Renewal of National or GCC Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',40,0,1,0,0,0,1,7275,0,'',0,0,0,'','','',15,347,347,'2021-06-05 12:48:29','2021-06-05 12:48:29','','2021-06-05'),(14548,3486,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,1,7276,0,'',0,0,0,'','','',15,347,347,'2021-06-05 12:48:29','2021-06-05 12:48:29','','2021-06-05'),(14549,3486,13,'TAS_AUTO40','Renewal of National or GCC Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',40,0,1,0,0,0,1,7277,0,'',0,0,0,'','','',15,347,347,'2021-06-05 12:48:29','2021-06-05 12:48:29','','2021-06-05'),(14550,3486,13,'TAS_AUTO40','Renewal of National or GCC Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',40,0,1,0,0,0,1,7278,0,'',0,0,0,'','','',15,347,347,'2021-06-05 12:48:29','2021-06-05 12:48:29','','2021-06-05'),(14551,3486,13,'TAS_AUTO40','Renewal of National or GCC Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',40,0,1,0,0,0,1,7279,0,'',0,0,0,'','','',15,347,347,'2021-06-05 12:48:29','2021-06-05 12:48:29','','2021-06-05'),(14552,3486,13,'TAS_AUTO40','Cancellation of National and GCC Electronic Work Permit ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',40,0,1,0,0,0,1,7280,0,'',0,0,0,'','','',15,347,347,'2021-06-05 12:48:29','2021-06-05 12:48:29','','2021-06-05'),(14553,3486,13,'TAS_AUTO40','Cancellation of National and GCC Electronic Work Permit ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',40,0,1,0,0,0,1,7281,0,'',0,0,0,'','','',15,347,347,'2021-06-05 12:48:29','2021-06-05 12:48:29','','2021-06-05'),(14554,3486,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',40,0,1,0,0,0,0,14545,3,'12300',0,0,0,'MB215812605AE','MB215812605AE','11564600718132731048',15,347,347,'2021-06-05 12:48:29','2021-06-05 12:48:29','','2021-06-05'),(14555,3486,10,'TAS_AUTO40','Renewal of National or GCC Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',40,0,1,0,0,0,0,14546,3,'12300',0,0,0,'MB216168226AE','MB216168226AE','11564534553341921040',15,347,347,'2021-06-05 12:48:29','2021-06-05 12:48:29','','2021-06-05'),(14556,3486,10,'TAS_AUTO40','Renewal of National or GCC Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',40,0,1,0,0,0,0,14547,3,'12300',0,0,0,'MB216167726AE','MB216167726AE','11564478661332771031',15,347,347,'2021-06-05 12:48:29','2021-06-05 12:48:29','','2021-06-05'),(14557,3486,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,0,14548,203,'12300',0,0,0,'MB216167683AE','MB216167683AE','11564474907044971627',15,347,347,'2021-06-05 12:48:29','2021-06-05 12:48:29','','2021-06-05'),(14558,3486,10,'TAS_AUTO40','Renewal of National or GCC Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',40,0,1,0,0,0,0,14549,3,'12300',0,0,0,'MB216167264AE','MB216167264AE','11564428714344651028',15,347,347,'2021-06-05 12:48:29','2021-06-05 12:48:29','','2021-06-05'),(14559,3486,10,'TAS_AUTO40','Renewal of National or GCC Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',40,0,1,0,0,0,0,14550,3,'12300',0,0,0,'MB216166922AE','MB216166922AE','11564385234832921035',15,347,347,'2021-06-05 12:48:29','2021-06-05 12:48:29','','2021-06-05'),(14560,3486,10,'TAS_AUTO40','Renewal of National or GCC Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',40,0,1,0,0,0,0,14551,3,'12300',0,0,0,'MB216166424AE','MB216166424AE','11564322399832611085',15,347,347,'2021-06-05 12:48:29','2021-06-05 12:48:29','','2021-06-05'),(14561,3486,10,'TAS_AUTO40','Cancellation of National and GCC Electronic Work Permit ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',40,0,1,0,0,0,0,14552,3,'12300',0,0,0,'MB216165907AE','MB216165907AE','11564260637046431084',15,347,347,'2021-06-05 12:48:29','2021-06-05 12:48:29','','2021-06-05'),(14562,3486,10,'TAS_AUTO40','Cancellation of National and GCC Electronic Work Permit ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',40,0,1,0,0,0,0,14553,3,'12300',0,0,0,'MB216165523AE','MB216165523AE','11564214352936531079',15,347,347,'2021-06-05 12:48:29','2021-06-05 12:48:29','','2021-06-05'),(14563,3487,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,7282,0,'',0,0,0,'','','',45,351,351,'2021-06-05 13:20:23','2021-06-05 13:20:23','','2021-06-05'),(14564,3487,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,14563,484,'12300',0,0,0,'MB216170333AE','MB216170333AE','11564792700538433290',45,351,351,'2021-06-05 13:20:23','2021-06-05 13:20:23','','2021-06-05'),(14565,3488,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,7283,0,'',0,0,0,'','','',135,347,347,'2021-06-05 13:32:12','2021-06-05 13:32:13','','2021-06-05'),(14566,3488,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,14565,3,'120022',0,0,0,'MB216170912AE','MB216170912AE','11564861733135241622',135,347,347,'2021-06-05 13:32:13','2021-06-05 13:32:13','','2021-06-05'),(14567,3489,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,7284,0,'',0,0,0,'','','',135,349,349,'2021-06-05 13:36:23','2021-06-05 13:36:23','','2021-06-05'),(14568,3489,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,14567,3,'120022',0,0,0,'MB216170675AE','MB216170675AE','11564846800639711680',135,349,349,'2021-06-05 13:36:23','2021-06-05 13:36:23','','2021-06-05'),(14569,3490,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,7285,0,'',0,0,0,'','','',45,351,351,'2021-06-05 13:53:34','2021-06-05 13:53:35','','2021-06-05'),(14570,3490,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,14569,484,'12300',0,0,0,'MB216171901AE','MB216171901AE','11564996253731203284',45,351,351,'2021-06-05 13:53:35','2021-06-05 13:53:35','','2021-06-05'),(14571,3491,13,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,1,7286,0,'',0,0,0,'','','',45,347,347,'2021-06-05 14:03:34','2021-06-05 14:03:34','','2021-06-05'),(14572,3491,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,1,7287,0,'',0,0,0,'','','',15,347,347,'2021-06-05 14:03:34','2021-06-05 14:03:34','','2021-06-05'),(14573,3491,10,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',80,0,1,0,0,0,0,14571,5,'12300',0,0,0,'MB216172432AE','MB216172432AE','11565053634137833533',45,347,347,'2021-06-05 14:03:34','2021-06-05 14:03:34','','2021-06-05'),(14574,3491,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,0,14572,922,'12300',0,0,0,'MB216172344AE','MB216172344AE','11565040731537723279',15,347,347,'2021-06-05 14:03:34','2021-06-05 14:03:34','','2021-06-05'),(14575,3492,13,'TAS_AUTO','Update WorkPermit Information طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,7288,0,'',0,0,0,'','','',45,349,349,'2021-06-05 14:13:08','2021-06-05 14:13:08','','2021-06-05'),(14576,3492,10,'TAS_AUTO','Update WorkPermit Information طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,14575,5,'12300',0,0,0,'MB216165712AE','MB216165712AE','11564239850038493590',45,349,349,'2021-06-05 14:13:08','2021-06-05 14:13:08','','2021-06-05'),(14577,3493,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,7289,0,'',0,0,0,'','','',45,360,360,'2021-06-05 14:29:49','2021-06-05 14:29:49','','2021-06-05'),(14578,3493,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,14577,1229,'12300',0,0,0,'MB216173470AE','MB216173470AE','11565200417546223737',45,360,360,'2021-06-05 14:29:49','2021-06-05 14:29:49','','2021-06-05'),(14579,3494,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,7290,0,'',0,0,0,'','','',45,354,354,'2021-06-05 16:44:00','2021-06-05 16:44:01','','2021-06-05'),(14580,3494,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,14579,3,'12300',0,0,0,'MB216125334AE','MB216125334AE','11566016527731861641',45,354,354,'2021-06-05 16:44:01','2021-06-05 16:44:01','','2021-06-05'),(14581,3495,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,7291,0,'',0,0,0,'','','',45,360,360,'2021-06-05 16:46:54','2021-06-05 16:46:54','','2021-06-05'),(14582,3495,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,14581,545,'12300',0,0,0,'MB216178296AE','MB216178296AE','11566031319042923911',45,360,360,'2021-06-05 16:46:54','2021-06-05 16:46:54','','2021-06-05'),(14583,3496,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,7292,0,'',0,0,0,'','','',45,360,360,'2021-06-05 18:01:51','2021-06-05 18:01:51','','2021-06-05'),(14584,3496,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,14583,473,'120022',0,0,0,'MB216180649AE','MB216180649AE','11566484627844761853',45,360,360,'2021-06-05 18:01:51','2021-06-05 18:01:51','','2021-06-05'),(14585,3497,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,7293,0,'',0,0,0,'','','',45,360,360,'2021-06-05 18:14:38','2021-06-05 18:14:38','','2021-06-05'),(14586,3497,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,7294,0,'',0,0,0,'','','',45,360,360,'2021-06-05 18:14:38','2021-06-05 18:14:38','','2021-06-05'),(14587,3497,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,14585,5,'12300',0,0,0,'MB216181064AE','MB216181064AE','11566555261144393596',45,360,360,'2021-06-05 18:14:38','2021-06-05 18:14:38','','2021-06-05'),(14588,3497,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,14586,5,'12300',0,0,0,'MB216089592AE','MB216089592AE','11566534041846553504',45,360,360,'2021-06-05 18:14:38','2021-06-05 18:14:38','','2021-06-05'),(14589,3498,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,7295,0,'',0,0,0,'','','',45,360,360,'2021-06-05 18:36:59','2021-06-05 18:36:59','','2021-06-05'),(14590,3498,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,7296,0,'',0,0,0,'','','',45,360,360,'2021-06-05 18:36:59','2021-06-05 18:36:59','','2021-06-05'),(14591,3498,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,14589,353,'12300',0,0,0,'MB216181806AE','MB216181806AE','11566684428933611395',45,360,360,'2021-06-05 18:36:59','2021-06-05 18:36:59','','2021-06-05'),(14592,3498,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,14590,353,'12300',0,0,0,'MB216181645AE','MB216181645AE','11566651952240661373',45,360,360,'2021-06-05 18:36:59','2021-06-05 18:36:59','','2021-06-05'),(14593,3499,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,7297,0,'',0,0,0,'','','',45,348,348,'2021-06-06 08:50:51','2021-06-06 08:50:51','','2021-06-06'),(14594,3499,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,14593,3,'120022',0,0,0,'MB216188882AE','MB216188882AE','11573165204338461667',45,348,348,'2021-06-06 08:50:51','2021-06-06 08:50:51','','2021-06-06'),(14595,3500,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,7298,0,'',0,0,0,'','','',45,351,351,'2021-06-06 09:16:01','2021-06-06 09:16:01','','2021-06-06'),(14596,3500,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,14595,3,'120022',0,0,0,'MB216189944AE','MB216189944AE','11573326804146421620',45,351,351,'2021-06-06 09:16:01','2021-06-06 09:16:01','','2021-06-06'),(14597,3501,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,7299,0,'',0,0,0,'','','',45,347,347,'2021-06-06 10:10:11','2021-06-06 10:10:11','','2021-06-06'),(14598,3501,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,14597,3,'120022',0,0,0,'MB216193488AE','MB216193488AE','11573643118331371622',45,347,347,'2021-06-06 10:10:11','2021-06-06 10:10:11','','2021-06-06'),(14599,3502,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,7300,0,'',0,0,0,'','','',45,348,348,'2021-06-06 10:11:19','2021-06-06 10:11:19','','2021-06-06'),(14600,3502,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,14599,443,'12300',0,0,0,'MB216193735AE','MB216193735AE','11573663404244503606',45,348,348,'2021-06-06 10:11:19','2021-06-06 10:11:19','','2021-06-06'),(14601,3503,13,'TAS_AUTO19','Receiving Transaction for withdraw abscond ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط¥ظ„ظ‰ ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',19,0,1,0,0,0,1,7301,0,'',0,0,0,'','','',0,351,351,'2021-06-06 10:17:46','2021-06-06 10:17:46','','2021-06-06'),(14602,3503,13,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',80,0,1,0,0,0,1,7302,0,'',0,0,0,'','','',45,351,351,'2021-06-06 10:17:46','2021-06-06 10:17:46','','2021-06-06'),(14603,3503,10,'TAS_AUTO19','Receiving Transaction for withdraw abscond ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط¥ظ„ظ‰ ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',19,0,1,0,0,0,0,14601,3,'120022',0,0,0,'MB216193870AE','MB216193870AE','11573701518638831445',0,351,351,'2021-06-06 10:17:46','2021-06-06 10:17:46','','2021-06-06'),(14604,3503,10,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',80,0,1,0,0,0,0,14602,3,'120022',0,0,0,'MB216193870AE','MB216193870AE','11573675525246371671',45,351,351,'2021-06-06 10:17:46','2021-06-06 10:17:46','','2021-06-06'),(14605,3504,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,7303,0,'',0,0,0,'','','',45,348,348,'2021-06-06 10:29:43','2021-06-06 10:29:43','','2021-06-06'),(14606,3504,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,14605,3,'120022',0,0,0,'MB213784090AE','MB213784090AE','11573762207443601637',45,348,348,'2021-06-06 10:29:43','2021-06-06 10:29:43','','2021-06-06'),(14607,3505,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,7304,0,'',0,0,0,'','','',45,348,348,'2021-06-06 10:35:15','2021-06-06 10:35:15','','2021-06-06'),(14608,3505,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,14607,3,'120022',0,0,0,'MB216189944AE','MB216189944AE','11573807518041371620',45,348,348,'2021-06-06 10:35:15','2021-06-06 10:35:15','','2021-06-06'),(14609,3506,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,7305,0,'',0,0,0,'','','',45,347,347,'2021-06-06 10:36:39','2021-06-06 10:36:40','','2021-06-06'),(14610,3506,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,14609,433,'120022',0,0,0,'MB216195708AE','MB216195708AE','11573813092439861222',45,347,347,'2021-06-06 10:36:40','2021-06-06 10:36:40','','2021-06-06'),(14611,3507,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,7306,0,'',0,0,0,'','','',45,351,351,'2021-06-06 11:02:06','2021-06-06 11:02:06','','2021-06-06'),(14612,3507,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,14611,484,'12300',0,0,0,'MB216197932AE','MB216197932AE','11573963247731853275',45,351,351,'2021-06-06 11:02:06','2021-06-06 11:02:06','','2021-06-06'),(14613,3508,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,7307,0,'',0,0,0,'','','',135,347,347,'2021-06-06 11:14:55','2021-06-06 11:14:55','','2021-06-06'),(14614,3508,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,14613,8,'12300',0,0,0,'MB216199252AE','MB216199252AE','11574037146532263675',135,347,347,'2021-06-06 11:14:55','2021-06-06 11:14:55','','2021-06-06'),(14615,3509,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,7308,0,'',0,0,0,'','','',45,348,348,'2021-06-06 12:08:32','2021-06-06 12:08:32','','2021-06-06'),(14616,3509,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,14615,5,'12300',0,0,0,'MB216205022AE','MB216205022AE','11574364484432603544',45,348,348,'2021-06-06 12:08:32','2021-06-06 12:08:32','','2021-06-06'),(14617,3510,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,7309,0,'',0,0,0,'','','',45,351,351,'2021-06-06 12:19:59','2021-06-06 12:19:59','','2021-06-06'),(14618,3510,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,14617,2453,'12300',0,0,0,'MB216206134AE','MB216206134AE','11574431136643793151',45,351,351,'2021-06-06 12:19:59','2021-06-06 12:19:59','','2021-06-06'),(14619,3511,13,'TAS_AUTO','Typing New Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,7310,0,'',0,0,0,'','','',45,348,348,'2021-06-06 12:53:31','2021-06-06 12:53:31','','2021-06-06'),(14620,3511,10,'TAS_AUTO','Typing New Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,14619,5,'12300',0,0,0,'ST213615435AE','ST213615435AE','11574631788935433581',45,348,348,'2021-06-06 12:53:31','2021-06-06 12:53:31','','2021-06-06'),(14621,3512,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,7311,0,'',0,0,0,'','','',45,347,347,'2021-06-06 12:54:45','2021-06-06 12:54:45','','2021-06-06'),(14622,3512,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,14621,473,'120022',0,0,0,'MB216209777AE','MB216209777AE','11574640409931241843',45,347,347,'2021-06-06 12:54:45','2021-06-06 12:54:45','','2021-06-06'),(14623,3513,13,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,1,7312,0,'',0,0,0,'','','',45,348,348,'2021-06-06 13:02:45','2021-06-06 13:02:45','','2021-06-06'),(14624,3513,10,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,0,14623,56,'12300',0,0,0,'MB216210776AE','MB216210776AE','11574689271135873573',45,348,348,'2021-06-06 13:02:45','2021-06-06 13:02:45','','2021-06-06'),(14625,3514,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,7313,0,'',0,0,0,'','','',45,351,351,'2021-06-06 13:05:33','2021-06-06 13:05:33','','2021-06-06'),(14626,3514,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,14625,3,'12300',0,0,0,'MB214953325AE','MB214953325AE','11574661650131761606',45,351,351,'2021-06-06 13:05:33','2021-06-06 13:05:33','','2021-06-06'),(14627,3515,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,7314,0,'',0,0,0,'','','',45,347,347,'2021-06-06 13:06:40','2021-06-06 13:06:40','','2021-06-06'),(14628,3515,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,14627,3,'120022',0,0,0,'MB216211266AE','MB216211266AE','11574715771043981626',45,347,347,'2021-06-06 13:06:40','2021-06-06 13:06:40','','2021-06-06'),(14629,3516,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,7315,0,'',0,0,0,'','','',135,347,347,'2021-06-06 13:23:25','2021-06-06 13:23:25','','2021-06-06'),(14630,3516,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,14629,3,'120022',0,0,0,'MB216212758AE','MB216212758AE','11574801001834331667',135,347,347,'2021-06-06 13:23:25','2021-06-06 13:23:25','','2021-06-06'),(14631,3517,13,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',80,0,1,0,0,0,1,7316,0,'',0,0,0,'','','',45,347,347,'2021-06-06 13:43:27','2021-06-06 13:43:28','','2021-06-06'),(14632,3517,10,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',80,0,1,0,0,0,0,14631,53,'120022',0,0,0,'MB216215297AE','MB216215297AE','11574929832540551913',45,347,347,'2021-06-06 13:43:28','2021-06-06 13:43:28','','2021-06-06'),(14633,3518,13,'TAS_AUTO','Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط³طھط',80,0,1,0,0,0,1,7317,0,'',0,0,0,'','','',45,348,348,'2021-06-06 14:00:56','2021-06-06 14:00:56','','2021-06-06'),(14634,3518,10,'TAS_AUTO','Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط³طھط',80,0,1,0,0,0,0,14633,5,'12300',0,0,0,'MB216215991AE','MB216215991AE','11574971719439753583',45,348,348,'2021-06-06 14:00:56','2021-06-06 14:00:56','','2021-06-06'),(14635,3519,13,'TAS_AUTO','Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط³طھط',80,0,1,0,0,0,1,7318,0,'',0,0,0,'','','',45,360,360,'2021-06-06 14:50:54','2021-06-06 14:50:54','','2021-06-06'),(14636,3519,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,1,7319,0,'',0,0,0,'','','',15,360,360,'2021-06-06 14:50:54','2021-06-06 14:50:54','','2021-06-06'),(14637,3519,10,'TAS_AUTO','Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط³طھط',80,0,1,0,0,0,0,14635,3,'120022',0,0,0,'MB216221829AE','MB216221829AE','11575335606740371616',45,360,360,'2021-06-06 14:50:54','2021-06-06 14:50:54','','2021-06-06'),(14638,3519,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,0,14636,403,'120022',0,0,0,'MB216221434AE','MB216221434AE','11575321755145201246',15,360,360,'2021-06-06 14:50:54','2021-06-06 14:50:54','','2021-06-06'),(14639,3520,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,7320,0,'',0,0,0,'','','',45,355,355,'2021-06-06 14:52:07','2021-06-06 14:52:07','','2021-06-06'),(14640,3520,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,1,7321,0,'',0,0,0,'','','',15,355,355,'2021-06-06 14:52:07','2021-06-06 14:52:07','','2021-06-06'),(14641,3520,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,14639,3,'120022',0,0,0,'MB216221768AE','MB216221768AE','11575341656740461669',45,355,355,'2021-06-06 14:52:07','2021-06-06 14:52:07','','2021-06-06'),(14642,3520,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,0,14640,1603,'120022',0,0,0,'MB216220365AE','MB216220365AE','11575254376045301662',15,355,355,'2021-06-06 14:52:07','2021-06-06 14:52:07','','2021-06-06'),(14643,3521,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,7322,0,'',0,0,0,'','','',45,360,360,'2021-06-06 15:10:00','2021-06-06 15:10:00','','2021-06-06'),(14644,3521,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,14643,3,'120022',0,0,0,'MB216221829AE','MB216221829AE','11575453625939591624',45,360,360,'2021-06-06 15:10:00','2021-06-06 15:10:00','','2021-06-06'),(14645,3522,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,7323,0,'',0,0,0,'','','',0,360,360,'2021-06-06 15:12:03','2021-06-06 15:12:03','','2021-06-06'),(14646,3522,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,14645,3,'12300',0,0,0,'','RP210453707AE','11575368670631853211',0,360,360,'2021-06-06 15:12:03','2021-06-06 15:12:03','','2021-06-06'),(14647,3523,13,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹',80,0,1,0,0,0,1,7324,0,'',0,0,0,'','','',45,357,357,'2021-06-06 15:19:28','2021-06-06 15:19:28','','2021-06-06'),(14648,3523,10,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹',80,0,1,0,0,0,0,14647,5,'12300',0,0,0,'MB216210776AE','MB216210776AE','11575488301834383535',45,357,357,'2021-06-06 15:19:28','2021-06-06 15:19:28','','2021-06-06'),(14649,3524,13,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',80,0,1,0,0,0,1,7325,0,'',0,0,0,'','','',45,355,355,'2021-06-06 15:44:52','2021-06-06 15:44:52','','2021-06-06'),(14650,3524,10,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',80,0,1,0,0,0,0,14649,3,'120022',0,0,0,'MB216225915AE','MB216225915AE','11575659503136801638',45,355,355,'2021-06-06 15:44:52','2021-06-06 15:44:52','','2021-06-06'),(14651,3525,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,7326,0,'',0,0,0,'','','',45,357,357,'2021-06-06 15:49:25','2021-06-06 15:49:25','','2021-06-06'),(14652,3525,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,14651,473,'12300',0,0,0,'MB216226553AE','MB216226553AE','11575687572231291897',45,357,357,'2021-06-06 15:49:25','2021-06-06 15:49:25','','2021-06-06'),(14653,3526,13,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط®طµظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط؛ظٹط± ظ…ط³طھط®ط¯ظ',80,0,1,0,0,0,1,7327,0,'',0,0,0,'','','',45,357,357,'2021-06-06 15:53:57','2021-06-06 15:53:57','','2021-06-06'),(14654,3526,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,7328,0,'',0,0,0,'','','',135,357,357,'2021-06-06 15:53:57','2021-06-06 15:53:57','','2021-06-06'),(14655,3526,10,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط®طµظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط؛ظٹط± ظ…ط³طھط®ط¯ظ',80,0,1,0,0,0,0,14653,3,'120022',0,0,0,'MB216223013AE','MB216223013AE','11575445272637721693',45,357,357,'2021-06-06 15:53:57','2021-06-06 15:53:57','','2021-06-06'),(14656,3526,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,14654,3,'120022',0,0,0,'MB216225312AE','MB216225312AE','11575706744731611681',135,357,357,'2021-06-06 15:53:57','2021-06-06 15:53:57','','2021-06-06'),(14657,3527,13,'TAS_AUTO19','Receiving Transaction for withdraw abscond ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط¥ظ„ظ‰ ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',0,355,355,'2021-06-06 15:54:37','2021-06-06 15:57:43','','2021-06-06'),(14658,3527,10,'TAS_AUTO19','Receiving Transaction for withdraw abscond ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط¥ظ„ظ‰ ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB216225915AE','MB216225915AE','11575701450234821489',0,355,355,'2021-06-06 15:54:37','2021-06-06 15:57:43','','2021-06-06'),(14659,3528,13,'TAS_AUTO19','Receiving Transaction for withdraw abscond ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط¥ظ„ظ‰ ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',19,0,1,0,0,0,1,7330,0,'',0,0,0,'','','',0,355,343,'2021-06-06 15:57:43','2021-06-06 15:57:43','','2021-06-06'),(14660,3528,10,'TAS_AUTO19','Receiving Transaction for withdraw abscond ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط¥ظ„ظ‰ ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',19,0,1,0,0,0,0,14659,3,'120022',0,0,0,'MB216225915AE','MB216225915AE','11575701450234821489',0,355,343,'2021-06-06 15:57:43','2021-06-06 15:57:43','','2021-06-06'),(14661,3529,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,7331,0,'',0,0,0,'','','',135,360,360,'2021-06-06 16:12:39','2021-06-06 16:12:39','','2021-06-06'),(14662,3529,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,7332,0,'',0,0,0,'','','',45,360,360,'2021-06-06 16:12:39','2021-06-06 16:12:39','','2021-06-06'),(14663,3529,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,7333,0,'',0,0,0,'','','',45,360,360,'2021-06-06 16:12:39','2021-06-06 16:12:39','','2021-06-06'),(14664,3529,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,7334,0,'',0,0,0,'','','',45,360,360,'2021-06-06 16:12:39','2021-06-06 16:12:39','','2021-06-06'),(14665,3529,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,14661,3,'120022',0,0,0,'MB216227974AE','MB216227974AE','11575818429432211644',135,360,360,'2021-06-06 16:12:39','2021-06-06 16:12:39','','2021-06-06'),(14666,3529,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,14662,3,'120022',0,0,0,'MB216227464AE','MB216227464AE','11575767363031661631',45,360,360,'2021-06-06 16:12:39','2021-06-06 16:12:39','','2021-06-06'),(14667,3529,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,14663,3,'120022',0,0,0,'MB216227091AE','MB216227091AE','11575731323333481649',45,360,360,'2021-06-06 16:12:39','2021-06-06 16:12:39','','2021-06-06'),(14668,3529,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,14664,3,'120022',0,0,0,'MB216226635AE','MB216226635AE','11575697067033711613',45,360,360,'2021-06-06 16:12:39','2021-06-06 16:12:39','','2021-06-06'),(14669,3530,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,7335,0,'',0,0,0,'','','',45,357,357,'2021-06-06 16:22:21','2021-06-06 16:22:21','','2021-06-06'),(14670,3530,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,14669,3,'120022',0,0,0,'MB216228633AE','MB216228633AE','11575882872843951689',45,357,357,'2021-06-06 16:22:21','2021-06-06 16:22:21','','2021-06-06'),(14671,3531,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,7336,0,'',0,0,0,'','','',135,360,360,'2021-06-06 16:55:38','2021-06-06 16:55:38','','2021-06-06'),(14672,3531,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,14671,8,'12300',0,0,0,'MB216230912AE','MB216230912AE','11576073687544543670',135,360,360,'2021-06-06 16:55:38','2021-06-06 16:55:38','','2021-06-06'),(14673,3532,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,7337,0,'',0,0,0,'','','',45,355,355,'2021-06-06 17:04:02','2021-06-06 17:04:02','','2021-06-06'),(14674,3532,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,14673,473,'120022',0,0,0,'MB216231431AE','MB216231431AE','11576130549244931815',45,355,355,'2021-06-06 17:04:02','2021-06-06 17:04:02','','2021-06-06'),(14675,3533,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,7338,0,'',0,0,0,'','','',45,355,355,'2021-06-06 17:21:00','2021-06-06 17:21:00','','2021-06-06'),(14676,3533,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,14675,253,'12300',0,0,0,'MB215484186AE','MB215484186AE','11575776952633261539',45,355,355,'2021-06-06 17:21:00','2021-06-06 17:21:00','','2021-06-06'),(14677,3534,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,7339,0,'',0,0,0,'','','',45,360,360,'2021-06-06 18:13:32','2021-06-06 18:13:32','','2021-06-06'),(14678,3534,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,7340,0,'',0,0,0,'','','',0,360,360,'2021-06-06 18:13:32','2021-06-06 18:13:32','','2021-06-06'),(14679,3534,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,7341,0,'',0,0,0,'','','',0,360,360,'2021-06-06 18:13:32','2021-06-06 18:13:32','','2021-06-06'),(14680,3534,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,7342,0,'',0,0,0,'','','',0,360,360,'2021-06-06 18:13:32','2021-06-06 18:13:32','','2021-06-06'),(14681,3534,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,7343,0,'',0,0,0,'','','',0,360,360,'2021-06-06 18:13:32','2021-06-06 18:13:32','','2021-06-06'),(14682,3534,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,7344,0,'',0,0,0,'','','',0,360,360,'2021-06-06 18:13:32','2021-06-06 18:13:32','','2021-06-06'),(14683,3534,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,14677,484,'12300',0,0,0,'MB216234764AE','MB216234764AE','11576407713138233244',45,360,360,'2021-06-06 18:13:32','2021-06-06 18:13:32','','2021-06-06'),(14684,3534,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,14678,3,'12300',0,0,0,'','RP210454618AE','11576451850534203278',0,360,360,'2021-06-06 18:13:32','2021-06-06 18:13:32','','2021-06-06'),(14685,3534,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,14679,3,'12300',0,0,0,'','RP210454631AE','11576502400735903278',0,360,360,'2021-06-06 18:13:32','2021-06-06 18:13:32','','2021-06-06'),(14686,3534,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,14680,3,'12300',0,0,0,'','RP210454654AE','11576509085346253289',0,360,360,'2021-06-06 18:13:32','2021-06-06 18:13:32','','2021-06-06'),(14687,3534,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,14681,3,'12300',0,0,0,'','RP210454660AE','11576515656532603264',0,360,360,'2021-06-06 18:13:32','2021-06-06 18:13:32','','2021-06-06'),(14688,3534,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,14682,3,'12300',0,0,0,'','RP210454665AE','11576521708232683210',0,360,360,'2021-06-06 18:13:32','2021-06-06 18:13:32','','2021-06-06'),(14689,3535,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,7345,0,'',0,0,0,'','','',45,357,357,'2021-06-06 18:21:10','2021-06-06 18:21:10','','2021-06-06'),(14690,3535,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,7346,0,'',0,0,0,'','','',45,357,357,'2021-06-06 18:21:10','2021-06-06 18:21:10','','2021-06-06'),(14691,3535,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,7347,0,'',0,0,0,'','','',45,357,357,'2021-06-06 18:21:10','2021-06-06 18:21:10','','2021-06-06'),(14692,3535,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,14689,1229,'12300',0,0,0,'MB216236762AE','MB216236762AE','11576592635238943783',45,357,357,'2021-06-06 18:21:10','2021-06-06 18:21:10','','2021-06-06'),(14693,3535,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,14690,5,'12300',0,0,0,'MB216235759AE','MB216235759AE','11576497069132483505',45,357,357,'2021-06-06 18:21:10','2021-06-06 18:21:10','','2021-06-06'),(14694,3535,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,14691,5,'12300',0,0,0,'MB216234324AE','MB216234324AE','11576372273733213519',45,357,357,'2021-06-06 18:21:10','2021-06-06 18:21:10','','2021-06-06'),(14695,3536,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,7348,0,'',0,0,0,'','','',45,354,354,'2021-06-07 09:11:14','2021-06-07 09:11:14','','2021-06-07'),(14696,3536,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,14695,5,'12300',0,0,0,'MB216248018AE','MB216248018AE','11583301578541473565',45,354,354,'2021-06-07 09:11:14','2021-06-07 09:11:14','','2021-06-07'),(14697,3537,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,7349,0,'',0,0,0,'','','',45,354,354,'2021-06-07 09:46:33','2021-06-07 09:46:33','','2021-06-07'),(14698,3537,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,14697,443,'12300',0,0,0,'MB216249940AE','MB216249940AE','11583506063043663633',45,354,354,'2021-06-07 09:46:33','2021-06-07 09:46:33','','2021-06-07'),(14699,3538,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,7350,0,'',0,0,0,'','','',45,354,354,'2021-06-07 10:24:32','2021-06-07 10:24:32','','2021-06-07'),(14700,3538,13,'TAS_AUTO','Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط³طھط',80,0,1,0,0,0,1,7351,0,'',0,0,0,'','','',45,354,354,'2021-06-07 10:24:32','2021-06-07 10:24:32','','2021-06-07'),(14701,3538,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,1,7352,0,'',0,0,0,'','','',15,354,354,'2021-06-07 10:24:32','2021-06-07 10:24:32','','2021-06-07'),(14702,3538,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,14699,3,'120022',0,0,0,'MB216251398AE','MB216251398AE','11583738249942951624',45,354,354,'2021-06-07 10:24:32','2021-06-07 10:24:32','','2021-06-07'),(14703,3538,10,'TAS_AUTO','Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط³طھط',80,0,1,0,0,0,0,14700,3,'120022',0,0,0,'MB216251398AE','MB216251398AE','11583620162836271637',45,354,354,'2021-06-07 10:24:32','2021-06-07 10:24:32','','2021-06-07'),(14704,3538,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',40,0,1,0,0,0,0,14701,103,'120022',0,0,0,'MB216251065AE','MB216251065AE','11583601499840201851',15,354,354,'2021-06-07 10:24:32','2021-06-07 10:24:32','','2021-06-07'),(14705,3539,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,7353,0,'',0,0,0,'','','',45,354,354,'2021-06-07 11:40:26','2021-06-07 11:40:26','','2021-06-07'),(14706,3539,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,7354,0,'',0,0,0,'','','',45,354,354,'2021-06-07 11:40:26','2021-06-07 11:40:26','','2021-06-07'),(14707,3539,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,7355,0,'',0,0,0,'','','',45,354,354,'2021-06-07 11:40:26','2021-06-07 11:40:26','','2021-06-07'),(14708,3539,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,14705,3,'12300',0,0,0,'MB216260629AE','MB216260629AE','11584184843235671652',45,354,354,'2021-06-07 11:40:26','2021-06-07 11:40:26','','2021-06-07'),(14709,3539,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,14706,3,'12300',0,0,0,'MB216258626AE','MB216258626AE','11584076263144721636',45,354,354,'2021-06-07 11:40:26','2021-06-07 11:40:26','','2021-06-07'),(14710,3539,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,14707,3,'12300',0,0,0,'MB216257183AE','MB216257183AE','11583983902940341628',45,354,354,'2021-06-07 11:40:26','2021-06-07 11:40:26','','2021-06-07'),(14711,3540,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,7356,0,'',0,0,0,'','','',135,354,354,'2021-06-07 11:49:30','2021-06-07 11:49:30','','2021-06-07'),(14712,3540,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,14711,3,'120022',0,0,0,'MB216261829AE','MB216261829AE','11584249960632741684',135,354,354,'2021-06-07 11:49:30','2021-06-07 11:49:30','','2021-06-07'),(14713,3541,13,'TSL21','E  SIGNATURE CARD - ط¨ط·ط§ظ‚ط© طھظˆظ‚ظٹط¹ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط§ظ„ط¬ط¯ظٹط¯ط© ظ„ظ„ظ…ظ„ط§ظƒ',80,0,1,0,0,0,1,7357,0,'',0,0,0,'','','',45,349,349,'2021-06-07 12:02:21','2021-06-07 12:02:22','','2021-06-07'),(14714,3541,10,'TAS_AUTO','E  SIGNATURE CARD - ط¨ط·ط§ظ‚ط© طھظˆظ‚ظٹط¹ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط§ظ„ط¬ط¯ظٹط¯ط© ظ„ظ„ظ…ظ„ط§ظƒ',80,0,1,0,0,0,0,14713,46,'12300',0,0,0,'','MB216262661AE','11584305026543433834',45,349,349,'2021-06-07 12:02:22','2021-06-07 12:02:22','','2021-06-07'),(14715,3542,13,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,1,7358,0,'',0,0,0,'','','',45,349,349,'2021-06-07 12:25:10','2021-06-07 12:25:10','','2021-06-07'),(14716,3542,10,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,0,14715,5,'12300',0,0,0,'MB216264944AE','MB216264944AE','11584442749238453511',45,349,349,'2021-06-07 12:25:10','2021-06-07 12:25:10','','2021-06-07'),(14717,3543,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,7359,0,'',0,0,0,'','','',45,347,347,'2021-06-07 13:32:24','2021-06-07 13:32:24','','2021-06-07'),(14718,3543,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,14717,473,'120022',0,0,0,'MB216273020AE','MB216273020AE','11584869410039331884',45,347,347,'2021-06-07 13:32:24','2021-06-07 13:32:24','','2021-06-07'),(14719,3544,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,7360,0,'',0,0,0,'','','',45,354,354,'2021-06-07 13:41:13','2021-06-07 13:41:13','','2021-06-07'),(14720,3544,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,14719,3,'120022',0,0,0,'MB216272500AE','MB216272500AE','11584833472546811617',45,354,354,'2021-06-07 13:41:13','2021-06-07 13:41:13','','2021-06-07'),(14721,3545,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,7361,0,'',0,0,0,'','','',45,347,347,'2021-06-07 13:56:45','2021-06-07 13:56:45','','2021-06-07'),(14722,3545,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,14721,484,'12300',0,0,0,'MB216275359AE','MB216275359AE','11585010170934353255',45,347,347,'2021-06-07 13:56:45','2021-06-07 13:56:45','','2021-06-07'),(14723,3546,13,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',40,0,1,0,0,0,1,7362,0,'',0,0,0,'','','',15,354,354,'2021-06-07 14:02:47','2021-06-07 14:02:47','','2021-06-07'),(14724,3546,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,7363,0,'',0,0,0,'','','',45,354,354,'2021-06-07 14:02:47','2021-06-07 14:02:47','','2021-06-07'),(14725,3546,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,7364,0,'',0,0,0,'','','',45,354,354,'2021-06-07 14:02:47','2021-06-07 14:02:47','','2021-06-07'),(14726,3546,13,'TAS_AUTO','Adding owners to the Establishment ط¥ط¶ط§ظپط© ظ…ط§ظ„ظƒ ط¬ط¯ظٹط¯',80,0,1,0,0,0,1,7365,0,'',0,0,0,'','','',45,354,354,'2021-06-07 14:02:47','2021-06-07 14:02:47','','2021-06-07'),(14727,3546,13,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',40,0,1,0,0,0,1,7366,0,'',0,0,0,'','','',15,354,354,'2021-06-07 14:02:47','2021-06-07 14:02:47','','2021-06-07'),(14728,3546,13,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',40,0,1,0,0,0,1,7367,0,'',0,0,0,'','','',15,354,354,'2021-06-07 14:02:47','2021-06-07 14:02:47','','2021-06-07'),(14729,3546,10,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',40,0,1,0,0,0,0,14723,3,'12300',0,0,0,'MB216275939AE','MB216275939AE','11585041634236211021',15,354,354,'2021-06-07 14:02:47','2021-06-07 14:02:47','','2021-06-07'),(14730,3546,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,14724,2403,'12300',0,0,0,'MB216274941AE','MB216274941AE','11584984995438551648',45,354,354,'2021-06-07 14:02:47','2021-06-07 14:02:47','','2021-06-07'),(14731,3546,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,14725,1003,'12300',0,0,0,'MB216274163AE','MB216274163AE','11584930677841341558',45,354,354,'2021-06-07 14:02:47','2021-06-07 14:02:47','','2021-06-07'),(14732,3546,10,'TAS_AUTO','Adding owners to the Establishment ط¥ط¶ط§ظپط© ظ…ط§ظ„ظƒ ط¬ط¯ظٹط¯',80,0,1,0,0,0,0,14726,3,'12300',0,0,0,'MB216272095AE','MB216272095AE','11584810267038281620',45,354,354,'2021-06-07 14:02:47','2021-06-07 14:02:47','','2021-06-07'),(14733,3546,10,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',40,0,1,0,0,0,0,14727,3,'12300',0,0,0,'MB216267227AE','MB216267227AE','11584533856233841024',15,354,354,'2021-06-07 14:02:47','2021-06-07 14:02:47','','2021-06-07'),(14734,3546,10,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',40,0,1,0,0,0,0,14728,3,'12300',0,0,0,'MB216265752AE','MB216265752AE','11584455378944431087',15,354,354,'2021-06-07 14:02:47','2021-06-07 14:02:47','','2021-06-07'),(14735,3547,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,7368,0,'',0,0,0,'','','',45,347,347,'2021-06-07 14:06:30','2021-06-07 14:06:30','','2021-06-07'),(14736,3547,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,14735,3,'120022',0,0,0,'MB216276538AE','MB216276538AE','11585075340842421690',45,347,347,'2021-06-07 14:06:30','2021-06-07 14:06:30','','2021-06-07'),(14737,3548,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,7369,0,'',0,0,0,'','','',45,349,349,'2021-06-07 14:18:09','2021-06-07 14:18:10','','2021-06-07'),(14738,3548,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,7370,0,'',0,0,0,'','','',45,349,349,'2021-06-07 14:18:09','2021-06-07 14:18:10','','2021-06-07'),(14739,3548,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,7371,0,'',0,0,0,'','','',45,349,349,'2021-06-07 14:18:09','2021-06-07 14:18:10','','2021-06-07'),(14740,3548,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,7372,0,'',0,0,0,'','','',45,349,349,'2021-06-07 14:18:09','2021-06-07 14:18:10','','2021-06-07'),(14741,3548,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,14737,5,'12300',0,0,0,'MB216276785AE','MB216276785AE','11585088947736313539',45,349,349,'2021-06-07 14:18:10','2021-06-07 14:18:10','','2021-06-07'),(14742,3548,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,14738,5,'12300',0,0,0,'MB216274769AE','MB216274769AE','11584969461438353565',45,349,349,'2021-06-07 14:18:10','2021-06-07 14:18:10','','2021-06-07'),(14743,3548,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,14739,260,'12300',0,0,0,'MB216271372AE','MB216271372AE','11584768292146903373',45,349,349,'2021-06-07 14:18:10','2021-06-07 14:18:10','','2021-06-07'),(14744,3548,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,14740,260,'12300',0,0,0,'MB216269683AE','MB216269683AE','11584671836638443338',45,349,349,'2021-06-07 14:18:10','2021-06-07 14:18:10','','2021-06-07'),(14745,3549,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,7373,0,'',0,0,0,'','','',45,360,360,'2021-06-07 14:46:43','2021-06-07 14:46:43','','2021-06-07'),(14746,3549,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,14745,2453,'12300',0,0,0,'MB216279792AE','MB216279792AE','11585303288745383152',45,360,360,'2021-06-07 14:46:43','2021-06-07 14:46:43','','2021-06-07'),(14747,3550,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,7374,0,'',0,0,0,'','','',45,355,355,'2021-06-07 14:49:57','2021-06-07 14:49:57','','2021-06-07'),(14748,3550,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,7375,0,'',0,0,0,'','','',45,355,355,'2021-06-07 14:49:57','2021-06-07 14:49:57','','2021-06-07'),(14749,3550,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,14747,3,'120022',0,0,0,'MB214145726AE','MB214145726AE','11585330414732611639',45,355,355,'2021-06-07 14:49:57','2021-06-07 14:49:57','','2021-06-07'),(14750,3550,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,14748,3,'120022',0,0,0,'MB215257042AE','MB215257042AE','11585285998043581693',45,355,355,'2021-06-07 14:49:57','2021-06-07 14:49:57','','2021-06-07'),(14751,3551,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,7376,0,'',0,0,0,'','','',45,360,360,'2021-06-07 14:52:51','2021-06-07 14:52:51','','2021-06-07'),(14752,3551,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,14751,1739,'12300',0,0,0,'MB216280529AE','MB216280529AE','11585340514836393568',45,360,360,'2021-06-07 14:52:51','2021-06-07 14:52:51','','2021-06-07'),(14753,3552,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,7377,0,'',0,0,0,'','','',45,360,360,'2021-06-07 15:01:39','2021-06-07 15:01:39','','2021-06-07'),(14754,3552,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,14753,3,'120022',0,0,0,'MB212700821AE','MB212700821AE','11585400676043761685',45,360,360,'2021-06-07 15:01:39','2021-06-07 15:01:39','','2021-06-07'),(14755,3553,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,7378,0,'',0,0,0,'','','',45,360,360,'2021-06-07 15:11:55','2021-06-07 15:11:55','','2021-06-07'),(14756,3553,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,14755,5,'12300',0,0,0,'MB216282331AE','MB216282331AE','11585462572646423509',45,360,360,'2021-06-07 15:11:55','2021-06-07 15:11:55','','2021-06-07'),(14757,3554,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,7379,0,'',0,0,0,'','','',45,355,355,'2021-06-07 15:26:51','2021-06-07 15:26:51','','2021-06-07'),(14758,3554,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,14757,3,'120022',0,0,0,'MB216283360AE','MB216283360AE','11585546479736771666',45,355,355,'2021-06-07 15:26:51','2021-06-07 15:26:51','','2021-06-07'),(14759,3555,13,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,1,7380,0,'',0,0,0,'','','',45,360,360,'2021-06-07 15:39:47','2021-06-07 15:39:47','','2021-06-07'),(14760,3555,10,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',80,0,1,0,0,0,0,14759,56,'12300',0,0,0,'MB216284778AE','MB216284778AE','11585626148733873576',45,360,360,'2021-06-07 15:39:47','2021-06-07 15:39:47','','2021-06-07'),(14761,3556,13,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,355,355,'2021-06-07 17:05:00','2021-06-07 17:06:54','','2021-06-07'),(14762,3556,10,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB216291060AE','MB216291060AE','11586141894244491606',45,355,355,'2021-06-07 17:05:01','2021-06-07 17:06:55','','2021-06-07'),(14763,3557,13,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',80,0,1,0,0,0,1,7382,0,'',0,0,0,'','','',45,355,343,'2021-06-07 17:06:54','2021-06-07 17:06:55','','2021-06-07'),(14764,3557,10,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',80,0,1,0,0,0,0,14763,3,'120022',0,0,0,'MB216291060AE','MB216291060AE','11586141894244491606',45,355,343,'2021-06-07 17:06:55','2021-06-07 17:06:55','','2021-06-07'),(14765,3558,13,'TSR11','LETTER OF EXPERIENCE - ط·ظ„ط¨ ط´ظ‡ط§ط¯ط© ظ„ظ…ظ† ظٹظ‡ظ…ظ‡ ط§ظ„ط£ظ…ط±',19,0,1,0,0,0,1,7383,0,'',0,0,0,'','','',0,360,360,'2021-06-07 17:15:48','2021-06-07 17:15:48','','2021-06-07'),(14766,3558,10,'TSR11','LETTER OF EXPERIENCE - ط·ظ„ط¨ ط´ظ‡ط§ط¯ط© ظ„ظ…ظ† ظٹظ‡ظ…ظ‡ ط§ظ„ط£ظ…ط±',19,0,1,0,0,0,0,14765,3,'12300',0,0,0,'','RP210458378AE','11586191709941821412',0,360,360,'2021-06-07 17:15:48','2021-06-07 17:15:48','','2021-06-07'),(14767,3559,13,'OT10','CONTRACT PHOTOCOPY',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',0,355,355,'2021-06-07 17:17:23','2021-06-07 17:20:03','','2021-06-07'),(14768,3559,10,'OT10','CONTRACT PHOTOCOPY',0,0,0,0,0,0,0,0,17,'12300',0,0,0,'','MB216291060AE','11586200979343301412',0,355,355,'2021-06-07 17:17:23','2021-06-07 17:20:03','','2021-06-07'),(14769,3560,13,'OT10','CONTRACT PHOTOCOPY',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',0,355,343,'2021-06-07 17:20:03','2021-06-07 19:34:48','','2021-06-07'),(14770,3560,10,'OT10','CONTRACT PHOTOCOPY',0,0,0,0,0,0,0,0,17,'120022',0,0,0,'','MB216291060AE','11586200979343301412',0,355,343,'2021-06-07 17:20:03','2021-06-07 19:34:48','','2021-06-07'),(14771,3561,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,7386,0,'',0,0,0,'','','',45,355,355,'2021-06-07 18:28:31','2021-06-07 18:28:31','','2021-06-07'),(14772,3561,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,14771,484,'12300',0,0,0,'MB216296319AE','MB216296319AE','11586628100239593230',45,355,355,'2021-06-07 18:28:31','2021-06-07 18:28:31','','2021-06-07'),(14773,3562,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,7387,0,'',0,0,0,'','','',135,360,360,'2021-06-07 18:36:11','2021-06-07 18:36:11','','2021-06-07'),(14774,3562,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,14773,8,'12300',0,0,0,'MB216296949AE','MB216296949AE','11586683307936623696',135,360,360,'2021-06-07 18:36:11','2021-06-07 18:36:11','','2021-06-07'),(14775,3563,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,7388,0,'',0,0,0,'','','',45,360,360,'2021-06-07 19:02:48','2021-06-07 19:02:48','','2021-06-07'),(14776,3563,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,14775,5,'12300',0,0,0,'MB216298286AE','MB216298286AE','11586849624739393530',45,360,360,'2021-06-07 19:02:48','2021-06-07 19:02:48','','2021-06-07'),(14777,3564,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,7389,0,'',0,0,0,'','','',45,360,360,'2021-06-07 19:27:05','2021-06-07 19:27:05','','2021-06-07'),(14778,3564,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,14777,484,'12300',0,0,0,'MB216299476AE','MB216299476AE','11586994216845523293',45,360,360,'2021-06-07 19:27:05','2021-06-07 19:27:05','','2021-06-07'),(14779,3565,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,7390,0,'',0,0,0,'','','',0,355,343,'2021-06-07 19:34:48','2021-06-07 19:34:48','','2021-06-07'),(14780,3565,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,14779,3,'120022',0,0,0,'','MB216291060AE','11586200979343301412',0,355,343,'2021-06-07 19:34:48','2021-06-07 19:34:48','','2021-06-07'),(14781,3566,13,'OT10','CONTRACT PHOTOCOPY',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',0,355,355,'2021-06-07 19:36:00','2021-06-07 19:39:38','','2021-06-07'),(14782,3566,10,'OT10','CONTRACT PHOTOCOPY',0,0,0,0,0,0,0,0,548,'12300',0,0,0,'','MB216299628AE','11587030753143651878',0,355,355,'2021-06-07 19:36:00','2021-06-07 19:39:38','','2021-06-07'),(14783,3567,13,'OT10','CONTRACT PHOTOCOPY',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',0,355,343,'2021-06-07 19:39:38','2021-06-07 20:05:26','','2021-06-07'),(14784,3567,10,'OT10','CONTRACT PHOTOCOPY',0,0,0,0,0,0,0,0,548,'120022',0,0,0,'','MB216299628AE','11587030753143651878',0,355,343,'2021-06-07 19:39:38','2021-06-07 20:05:26','','2021-06-07'),(14785,3568,13,'TSL92','UPDATE ESTABLISHMENT INFORMATION - طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,7393,0,'',0,0,0,'','','',45,355,343,'2021-06-07 20:05:26','2021-06-07 20:05:26','','2021-06-07'),(14786,3568,10,'TAS_AUTO','UPDATE ESTABLISHMENT INFORMATION - طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,14785,473,'120022',0,0,0,'','MB216299628AE','11587030753143651878',45,355,343,'2021-06-07 20:05:26','2021-06-07 20:05:26','','2021-06-07'),(14787,3569,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,7394,0,'',0,0,0,'','','',45,349,349,'2021-06-08 09:26:02','2021-06-08 09:26:03','','2021-06-08'),(14788,3569,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,7395,0,'',0,0,0,'','','',45,349,349,'2021-06-08 09:26:02','2021-06-08 09:26:03','','2021-06-08'),(14789,3569,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,7396,0,'',0,0,0,'','','',45,349,349,'2021-06-08 09:26:02','2021-06-08 09:26:03','','2021-06-08'),(14790,3569,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,7397,0,'',0,0,0,'','','',45,349,349,'2021-06-08 09:26:02','2021-06-08 09:26:03','','2021-06-08'),(14791,3569,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,7398,0,'',0,0,0,'','','',45,349,349,'2021-06-08 09:26:02','2021-06-08 09:26:03','','2021-06-08'),(14792,3569,13,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,1,7399,0,'',0,0,0,'','','',45,349,349,'2021-06-08 09:26:02','2021-06-08 09:26:03','','2021-06-08'),(14793,3569,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,14787,260,'12300',0,0,0,'MB215499437AE','MB215499437AE','11593319021936983336',45,349,349,'2021-06-08 09:26:03','2021-06-08 09:26:03','','2021-06-08'),(14794,3569,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,14788,260,'12300',0,0,0,'MB215497631AE','MB215497631AE','11593284401241313386',45,349,349,'2021-06-08 09:26:03','2021-06-08 09:26:03','','2021-06-08'),(14795,3569,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,14789,260,'12300',0,0,0,'MB215478056AE','MB215478056AE','11593250505845773355',45,349,349,'2021-06-08 09:26:03','2021-06-08 09:26:03','','2021-06-08'),(14796,3569,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,14790,260,'12300',0,0,0,'MB215491448AE','MB215491448AE','11593226931841663373',45,349,349,'2021-06-08 09:26:03','2021-06-08 09:26:03','','2021-06-08'),(14797,3569,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,14791,260,'12300',0,0,0,'MB215490986AE','MB215490986AE','11593203668743363383',45,349,349,'2021-06-08 09:26:03','2021-06-08 09:26:03','','2021-06-08'),(14798,3569,10,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',80,0,1,0,0,0,0,14792,260,'12300',0,0,0,'MB215501215AE','MB215501215AE','11593153998141663372',45,349,349,'2021-06-08 09:26:03','2021-06-08 09:26:03','','2021-06-08'),(14799,3570,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,7400,0,'',0,0,0,'','','',45,347,347,'2021-06-08 09:57:12','2021-06-08 09:57:12','','2021-06-08'),(14800,3570,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,14799,3,'12300',0,0,0,'MB216308777AE','MB216308777AE','11593568341237241679',45,347,347,'2021-06-08 09:57:12','2021-06-08 09:57:12','','2021-06-08'),(14801,3571,13,'TSR02','COMPANY REPORT  ALL IN ONE - طھظ‚ط±ظٹط± ط´ط§ظ…ظ„ ط¹ظ† ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,7401,0,'',0,0,0,'','','',0,347,347,'2021-06-08 10:55:16','2021-06-08 10:55:16','','2021-06-08'),(14802,3571,10,'TSR02','COMPANY REPORT  ALL IN ONE - طھظ‚ط±ظٹط± ط´ط§ظ…ظ„ ط¹ظ† ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,14801,3,'12300',0,0,0,'','rp210460040ae','11593907371934241459',0,347,347,'2021-06-08 10:55:16','2021-06-08 10:55:16','','2021-06-08'),(14803,3572,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,7402,0,'',0,0,0,'','','',0,347,347,'2021-06-08 10:58:21','2021-06-08 10:58:21','','2021-06-08'),(14804,3572,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,14803,3,'12300',0,0,0,'','RP210460079AE','11593937002533483231',0,347,347,'2021-06-08 10:58:21','2021-06-08 10:58:21','','2021-06-08'),(14805,3573,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,7403,0,'',0,0,0,'','','',45,351,351,'2021-06-08 11:20:10','2021-06-08 11:20:10','','2021-06-08'),(14806,3573,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,7404,0,'',0,0,0,'','','',45,351,351,'2021-06-08 11:20:10','2021-06-08 11:20:10','','2021-06-08'),(14807,3573,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,7405,0,'',0,0,0,'','','',45,351,351,'2021-06-08 11:20:10','2021-06-08 11:20:10','','2021-06-08'),(14808,3573,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,14805,5,'12300',0,0,0,'MB216315857AE','MB216315857AE','11594065856537593575',45,351,351,'2021-06-08 11:20:10','2021-06-08 11:20:10','','2021-06-08'),(14809,3573,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,14806,5,'12300',0,0,0,'MB216314982AE','MB216314982AE','11594000053642913553',45,351,351,'2021-06-08 11:20:10','2021-06-08 11:20:10','','2021-06-08'),(14810,3573,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,14807,5,'12300',0,0,0,'MB216313721AE','MB216313721AE','11593920595845533580',45,351,351,'2021-06-08 11:20:10','2021-06-08 11:20:10','','2021-06-08'),(14811,3574,13,'TAS_AUTO19','Receiving Transaction for withdraw abscond ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط¥ظ„ظ‰ ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',19,0,1,0,0,0,1,7406,0,'',0,0,0,'','','',0,354,354,'2021-06-08 11:30:26','2021-06-08 11:30:26','','2021-06-08'),(14812,3574,13,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',80,0,1,0,0,0,1,7407,0,'',0,0,0,'','','',45,354,354,'2021-06-08 11:30:26','2021-06-08 11:30:26','','2021-06-08'),(14813,3574,10,'TAS_AUTO19','Receiving Transaction for withdraw abscond ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط¥ظ„ظ‰ ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',19,0,1,0,0,0,0,14811,3,'120022',0,0,0,'MB216316663AE','MB216316663AE','11594134241536811464',0,354,354,'2021-06-08 11:30:26','2021-06-08 11:30:26','','2021-06-08'),(14814,3574,10,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',80,0,1,0,0,0,0,14812,3,'120022',0,0,0,'MB216316663AE','MB216316663AE','11594117652733501633',45,354,354,'2021-06-08 11:30:26','2021-06-08 11:30:26','','2021-06-08'),(14815,3575,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,7408,0,'',0,0,0,'','','',45,347,347,'2021-06-08 12:13:38','2021-06-08 12:13:38','','2021-06-08'),(14816,3575,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,7409,0,'',0,0,0,'','','',45,347,347,'2021-06-08 12:13:38','2021-06-08 12:13:38','','2021-06-08'),(14817,3575,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,7410,0,'',0,0,0,'','','',45,347,347,'2021-06-08 12:13:38','2021-06-08 12:13:38','','2021-06-08'),(14818,3575,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,7411,0,'',0,0,0,'','','',135,347,347,'2021-06-08 12:13:38','2021-06-08 12:13:38','','2021-06-08'),(14819,3575,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,14815,5,'12300',0,0,0,'MB216321858AE','MB216321858AE','11594393993634983506',45,347,347,'2021-06-08 12:13:38','2021-06-08 12:13:38','','2021-06-08'),(14820,3575,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,14816,5,'12300',0,0,0,'MB216321037AE','MB216321037AE','11594352406838463596',45,347,347,'2021-06-08 12:13:38','2021-06-08 12:13:38','','2021-06-08'),(14821,3575,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,14817,5,'12300',0,0,0,'MB216320127AE','MB216320127AE','11594300801843413540',45,347,347,'2021-06-08 12:13:38','2021-06-08 12:13:38','','2021-06-08'),(14822,3575,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,14818,8,'12300',0,0,0,'MB216319277AE','MB216319277AE','11594248673438853668',135,347,347,'2021-06-08 12:13:38','2021-06-08 12:13:38','','2021-06-08'),(14823,3576,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,7412,0,'',0,0,0,'','','',45,354,354,'2021-06-08 12:23:18','2021-06-08 12:23:18','','2021-06-08'),(14824,3576,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,7413,0,'',0,0,0,'','','',45,354,354,'2021-06-08 12:23:18','2021-06-08 12:23:18','','2021-06-08'),(14825,3576,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,7414,0,'',0,0,0,'','','',45,354,354,'2021-06-08 12:23:18','2021-06-08 12:23:18','','2021-06-08'),(14826,3576,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,7415,0,'',0,0,0,'','','',45,354,354,'2021-06-08 12:23:18','2021-06-08 12:23:18','','2021-06-08'),(14827,3576,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,7416,0,'',0,0,0,'','','',45,354,354,'2021-06-08 12:23:18','2021-06-08 12:23:18','','2021-06-08'),(14828,3576,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,7417,0,'',0,0,0,'','','',45,354,354,'2021-06-08 12:23:18','2021-06-08 12:23:18','','2021-06-08'),(14829,3576,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,7418,0,'',0,0,0,'','','',45,354,354,'2021-06-08 12:23:18','2021-06-08 12:23:18','','2021-06-08'),(14830,3576,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,14823,3,'12300',0,0,0,'MB216322994AE','MB216322994AE','11594452847136581672',45,354,354,'2021-06-08 12:23:18','2021-06-08 12:23:18','','2021-06-08'),(14831,3576,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,14824,3,'12300',0,0,0,'MB216322241AE','MB216322241AE','11594413446532331648',45,354,354,'2021-06-08 12:23:18','2021-06-08 12:23:18','','2021-06-08'),(14832,3576,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,14825,3,'12300',0,0,0,'MB216320946AE','MB216320946AE','11594345480340201627',45,354,354,'2021-06-08 12:23:18','2021-06-08 12:23:18','','2021-06-08'),(14833,3576,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,14826,3,'12300',0,0,0,'MB216320073AE','MB216320073AE','11594297372445591603',45,354,354,'2021-06-08 12:23:18','2021-06-08 12:23:18','','2021-06-08'),(14834,3576,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,14827,3,'12300',0,0,0,'MB216319184AE','MB216319184AE','11594242982334741607',45,354,354,'2021-06-08 12:23:18','2021-06-08 12:23:18','','2021-06-08'),(14835,3576,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,14828,3,'12300',0,0,0,'MB216318816AE','MB216318816AE','11594221803433791660',45,354,354,'2021-06-08 12:23:18','2021-06-08 12:23:18','','2021-06-08'),(14836,3576,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,14829,3,'12300',0,0,0,'MB216318255AE','MB216318255AE','11594191097632511673',45,354,354,'2021-06-08 12:23:18','2021-06-08 12:23:18','','2021-06-08'),(14837,3577,13,'TSF04','CUSTOMER SERVICE REQUEST - ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,1,7419,0,'',0,0,0,'','','',15,360,360,'2021-06-08 12:39:20','2021-06-08 12:39:20','','2021-06-08'),(14838,3577,10,'TAS_AUTO40','CUSTOMER SERVICE REQUEST - ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,0,14837,4,'12300',0,0,0,'','MB216324406AE','11594536314335593907 ',15,360,360,'2021-06-08 12:39:20','2021-06-08 12:39:20','','2021-06-08'),(14839,3578,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,7420,0,'',0,0,0,'','','',135,351,351,'2021-06-08 12:43:46','2021-06-08 12:43:46','','2021-06-08'),(14840,3578,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,7421,0,'',0,0,0,'','','',135,351,351,'2021-06-08 12:43:46','2021-06-08 12:43:46','','2021-06-08'),(14841,3578,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,7422,0,'',0,0,0,'','','',135,351,351,'2021-06-08 12:43:46','2021-06-08 12:43:46','','2021-06-08'),(14842,3578,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,14839,3,'120022',0,0,0,'MB216325018AE','MB216325018AE','11594570267042491621',135,351,351,'2021-06-08 12:43:46','2021-06-08 12:43:46','','2021-06-08'),(14843,3578,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,14840,3,'120022',0,0,0,'MB216323603AE','MB216323603AE','11594490032645371609',135,351,351,'2021-06-08 12:43:46','2021-06-08 12:43:46','','2021-06-08'),(14844,3578,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,14841,3,'120022',0,0,0,'MB216321340AE','MB216321340AE','11594379927236241663',135,351,351,'2021-06-08 12:43:46','2021-06-08 12:43:46','','2021-06-08'),(14845,3579,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,7423,0,'',0,0,0,'','','',45,354,354,'2021-06-08 13:06:05','2021-06-08 13:06:05','','2021-06-08'),(14846,3579,13,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,1,7424,0,'',0,0,0,'','','',45,354,354,'2021-06-08 13:06:05','2021-06-08 13:06:05','','2021-06-08'),(14847,3579,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,7425,0,'',0,0,0,'','','',45,354,354,'2021-06-08 13:06:05','2021-06-08 13:06:05','','2021-06-08'),(14848,3579,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,14845,933,'12300',0,0,0,'MB216327572AE','MB216327572AE','11594708899834531283',45,354,354,'2021-06-08 13:06:05','2021-06-08 13:06:05','','2021-06-08'),(14849,3579,10,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',80,0,1,0,0,0,0,14846,3,'12300',0,0,0,'MB215717154AE','MB215717154AE','11594646008333381682',45,354,354,'2021-06-08 13:06:05','2021-06-08 13:06:05','','2021-06-08'),(14850,3579,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,14847,353,'12300',0,0,0,'MB216325915AE','MB216325915AE','11594618549141331363',45,354,354,'2021-06-08 13:06:05','2021-06-08 13:06:05','','2021-06-08'),(14851,3580,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,7426,0,'',0,0,0,'','','',135,347,347,'2021-06-08 13:23:43','2021-06-08 13:23:43','','2021-06-08'),(14852,3580,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,7427,0,'',0,0,0,'','','',135,347,347,'2021-06-08 13:23:43','2021-06-08 13:23:43','','2021-06-08'),(14853,3580,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,14851,8,'12300',0,0,0,'MB216328154AE','MB216328154AE','11594741625232633676',135,347,347,'2021-06-08 13:23:43','2021-06-08 13:23:43','','2021-06-08'),(14854,3580,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,14852,8,'12300',0,0,0,'MB216326284AE','MB216326284AE','11594638442444793651',135,347,347,'2021-06-08 13:23:43','2021-06-08 13:23:43','','2021-06-08'),(14855,3581,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,7428,0,'',0,0,0,'','','',0,348,348,'2021-06-08 13:33:43','2021-06-08 13:33:44','','2021-06-08'),(14856,3581,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,14855,3,'120022',0,0,0,'','RP210461158AE','11594870970232847409',0,348,348,'2021-06-08 13:33:44','2021-06-08 13:33:44','','2021-06-08'),(14857,3582,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,7429,0,'',0,0,0,'','','',45,360,360,'2021-06-08 13:46:06','2021-06-08 13:46:06','','2021-06-08'),(14858,3582,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,7430,0,'',0,0,0,'','','',15,360,360,'2021-06-08 13:46:06','2021-06-08 13:46:06','','2021-06-08'),(14859,3582,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,14857,3,'120022',0,0,0,'MB216331593AE','MB216331593AE','11594943843242751694',45,360,360,'2021-06-08 13:46:06','2021-06-08 13:46:06','','2021-06-08'),(14860,3582,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,14858,203,'120022',0,0,0,'','MB216331547AE','11594939878732421642 ',15,360,360,'2021-06-08 13:46:06','2021-06-08 13:46:06','','2021-06-08'),(14861,3583,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,7431,0,'',0,0,0,'','','',45,351,351,'2021-06-08 14:01:58','2021-06-08 14:01:58','','2021-06-08'),(14862,3583,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,14861,5,'12300',0,0,0,'MB216205022AE','MB216205022AE','11595045331739933525',45,351,351,'2021-06-08 14:01:58','2021-06-08 14:01:58','','2021-06-08'),(14863,3584,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,7432,0,'',0,0,0,'','','',45,360,360,'2021-06-08 14:02:12','2021-06-08 14:02:12','','2021-06-08'),(14864,3584,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,14863,3,'120022',0,0,0,'MB216331593AE','MB216331593AE','11595046507933231613',45,360,360,'2021-06-08 14:02:12','2021-06-08 14:02:12','','2021-06-08'),(14865,3585,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,7433,0,'',0,0,0,'','','',45,349,349,'2021-06-08 14:36:28','2021-06-08 14:36:28','','2021-06-08'),(14866,3585,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,7434,0,'',0,0,0,'','','',45,349,349,'2021-06-08 14:36:28','2021-06-08 14:36:28','','2021-06-08'),(14867,3585,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,14865,5,'12300',0,0,0,'MB216333904AE','MB216333904AE','11595117797036223507',45,349,349,'2021-06-08 14:36:28','2021-06-08 14:36:28','','2021-06-08'),(14868,3585,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,14866,5,'12300',0,0,0,'MB216332888AE','MB216332888AE','11595030928044883563',45,349,349,'2021-06-08 14:36:28','2021-06-08 14:36:28','','2021-06-08'),(14869,3586,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,7435,0,'',0,0,0,'','','',45,348,348,'2021-06-08 15:03:17','2021-06-08 15:03:17','','2021-06-08'),(14870,3586,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,14869,473,'120022',0,0,0,'MB216336200AE','MB216336200AE','11595316205731481864',45,348,348,'2021-06-08 15:03:17','2021-06-08 15:03:17','','2021-06-08'),(14871,3587,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,7436,0,'',0,0,0,'','','',45,348,348,'2021-06-08 15:07:23','2021-06-08 15:07:23','','2021-06-08'),(14872,3587,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,7437,0,'',0,0,0,'','','',45,348,348,'2021-06-08 15:07:23','2021-06-08 15:07:23','','2021-06-08'),(14873,3587,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,14871,3,'120022',0,0,0,'MB216336741AE','MB216336741AE','11595428446345301661',45,348,348,'2021-06-08 15:07:23','2021-06-08 15:07:23','','2021-06-08'),(14874,3587,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,14872,3,'120022',0,0,0,'MB216336741AE','MB216336741AE','11595354482942281616',45,348,348,'2021-06-08 15:07:23','2021-06-08 15:07:23','','2021-06-08'),(14875,3588,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,7438,0,'',0,0,0,'','','',45,347,347,'2021-06-08 15:13:36','2021-06-08 15:13:36','','2021-06-08'),(14876,3588,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,14875,2403,'120022',0,0,0,'MB216338307AE','MB216338307AE','11595476766940211691',45,347,347,'2021-06-08 15:13:36','2021-06-08 15:13:36','','2021-06-08'),(14877,3589,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,7439,0,'',0,0,0,'','','',45,348,348,'2021-06-08 16:03:30','2021-06-08 16:03:30','','2021-06-08'),(14878,3589,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,14877,473,'12300',0,0,0,'MB216341848AE','MB216341848AE','11595768565237751847',45,348,348,'2021-06-08 16:03:30','2021-06-08 16:03:30','','2021-06-08'),(14879,3590,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,7440,0,'',0,0,0,'','','',45,354,354,'2021-06-08 16:05:32','2021-06-08 16:05:32','','2021-06-08'),(14880,3590,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,7441,0,'',0,0,0,'','','',135,354,354,'2021-06-08 16:05:32','2021-06-08 16:05:32','','2021-06-08'),(14881,3590,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,7442,0,'',0,0,0,'','','',135,354,354,'2021-06-08 16:05:32','2021-06-08 16:05:32','','2021-06-08'),(14882,3590,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,14879,473,'12300',0,0,0,'MB216341886AE','MB216341886AE','11595749472437581876',45,354,354,'2021-06-08 16:05:32','2021-06-08 16:05:32','','2021-06-08'),(14883,3590,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,14880,3,'12300',0,0,0,'MB216340080AE','MB216340080AE','11595610481243241648',135,354,354,'2021-06-08 16:05:32','2021-06-08 16:05:32','','2021-06-08'),(14884,3590,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,14881,3,'12300',0,0,0,'MB216339081AE','MB216339081AE','11595539548244501689',135,354,354,'2021-06-08 16:05:32','2021-06-08 16:05:32','','2021-06-08'),(14885,3591,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,7443,0,'',0,0,0,'','','',45,360,360,'2021-06-08 16:13:11','2021-06-08 16:13:11','','2021-06-08'),(14886,3591,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,14885,1025,'12300',0,0,0,'MB216343021AE','MB216343021AE','11595831367737613016',45,360,360,'2021-06-08 16:13:11','2021-06-08 16:13:11','','2021-06-08'),(14887,3592,13,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,1,7444,0,'',0,0,0,'','','',0,349,349,'2021-06-08 16:30:33','2021-06-08 16:30:33','','2021-06-08'),(14888,3592,10,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',19,0,1,0,0,0,0,14887,4,'12300',0,0,0,'','rp210460877ae','11594645161643813293',0,349,349,'2021-06-08 16:30:33','2021-06-08 16:30:33','','2021-06-08'),(14889,3593,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,7445,0,'',0,0,0,'','','',45,349,349,'2021-06-08 16:31:51','2021-06-08 16:31:51','','2021-06-08'),(14890,3593,13,'TAS_AUTO','Typing Electronic Pre Approval for Work Permit Application - Prepaid ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¢ظ„',80,0,1,0,0,0,1,7446,0,'',0,0,0,'','','',45,349,349,'2021-06-08 16:31:51','2021-06-08 16:31:51','','2021-06-08'),(14891,3593,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,14889,253,'120022',0,0,0,'MB216338280AE','MB216338280AE','11595661229335351591',45,349,349,'2021-06-08 16:31:51','2021-06-08 16:31:51','','2021-06-08'),(14892,3593,10,'TAS_AUTO','Typing Electronic Pre Approval for Work Permit Application - Prepaid ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¢ظ„',80,0,1,0,0,0,0,14890,3,'120022',0,0,0,'MB216308235AE','MB216308235AE','11593520217836721681',45,349,349,'2021-06-08 16:31:51','2021-06-08 16:31:51','','2021-06-08'),(14893,3594,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,7447,0,'',0,0,0,'','','',45,349,349,'2021-06-08 16:34:15','2021-06-08 16:34:15','','2021-06-08'),(14894,3594,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,14893,3,'12300',0,0,0,'MB216340432AE','MB216340432AE','11595637921145851694',45,349,349,'2021-06-08 16:34:15','2021-06-08 16:34:15','','2021-06-08'),(14895,3595,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,7448,0,'',0,0,0,'','','',45,348,348,'2021-06-08 17:14:57','2021-06-08 17:14:57','','2021-06-08'),(14896,3595,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,14895,3,'120022',0,0,0,'MB216346985AE','MB216346985AE','11596184700945291696',45,348,348,'2021-06-08 17:14:57','2021-06-08 17:14:57','','2021-06-08'),(14897,3596,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,7449,0,'',0,0,0,'','','',45,355,355,'2021-06-08 17:51:48','2021-06-08 17:51:48','','2021-06-08'),(14898,3596,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,14897,953,'12300',0,0,0,'MB216346516AE','MB216346516AE','2021680002773581',45,355,355,'2021-06-08 17:51:48','2021-06-08 17:51:48','','2021-06-08'),(14899,3597,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,7450,0,'',0,0,0,'','','',45,348,348,'2021-06-08 18:18:48','2021-06-08 18:18:49','','2021-06-08'),(14900,3597,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,14899,473,'120022',0,0,0,'MB216351022AE','MB216351022AE','11596562422236411874',45,348,348,'2021-06-08 18:18:48','2021-06-08 18:18:48','','2021-06-08'),(14901,3598,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,7451,0,'',0,0,0,'','','',45,348,348,'2021-06-08 19:42:07','2021-06-08 19:42:07','','2021-06-08'),(14902,3598,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,14901,443,'12300',0,0,0,'MB216355415AE','MB216355415AE','11597067408344873646',45,348,348,'2021-06-08 19:42:07','2021-06-08 19:42:07','','2021-06-08'),(14903,3599,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,7452,0,'',0,0,0,'','','',45,348,348,'2021-06-08 19:51:53','2021-06-08 19:51:53','','2021-06-08'),(14904,3599,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,14903,1003,'120022',0,0,0,'MB216356039AE','MB216356039AE','11597145555246751576',45,348,348,'2021-06-08 19:51:53','2021-06-08 19:51:53','','2021-06-08'),(14905,3600,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,7453,0,'',0,0,0,'','','',45,348,348,'2021-06-08 19:53:27','2021-06-08 19:53:27','','2021-06-08'),(14906,3600,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,14905,260,'12300',0,0,0,'MB216355852AE','MB216355852AE','11597108747734793377',45,348,348,'2021-06-08 19:53:27','2021-06-08 19:53:27','','2021-06-08'),(14907,3601,13,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,1,7454,0,'',0,0,0,'','','',45,351,351,'2021-06-09 09:10:51','2021-06-09 09:10:51','','2021-06-09'),(14908,3601,10,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',80,0,1,0,0,0,0,14907,5,'12300',0,0,0,'MB216361364AE','MB216361364AE','11603283544141213533',45,351,351,'2021-06-09 09:10:51','2021-06-09 09:10:51','','2021-06-09'),(14909,3602,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,7455,0,'',0,0,0,'','','',135,351,351,'2021-06-09 09:49:41','2021-06-09 09:49:41','','2021-06-09'),(14910,3602,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,14909,3,'120022',0,0,0,'MB216363400AE','MB216363400AE','11603532106346401627',135,351,351,'2021-06-09 09:49:41','2021-06-09 09:49:41','','2021-06-09'),(14911,3603,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,1,7456,0,'',0,0,0,'','','',15,353,353,'2021-06-09 10:50:12','2021-06-09 10:50:12','','2021-06-09'),(14912,3603,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',40,0,1,0,0,0,0,14911,2003,'12300',0,0,0,'','MB216368149AE','11603877529640431897',15,353,353,'2021-06-09 10:50:12','2021-06-09 10:50:12','','2021-06-09'),(14913,3604,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,7457,0,'',0,0,0,'','','',45,351,351,'2021-06-09 11:07:25','2021-06-09 11:07:25','','2021-06-09'),(14914,3604,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,7458,0,'',0,0,0,'','','',45,351,351,'2021-06-09 11:07:25','2021-06-09 11:07:25','','2021-06-09'),(14915,3604,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,14913,3,'120022',0,0,0,'MB216369770AE','MB216369770AE','11603982954733291637',45,351,351,'2021-06-09 11:07:25','2021-06-09 11:07:25','','2021-06-09'),(14916,3604,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,14914,53,'120022',0,0,0,'MB216368393AE','MB216368393AE','11603900319431991968',45,351,351,'2021-06-09 11:07:25','2021-06-09 11:07:25','','2021-06-09'),(14917,3605,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,7459,0,'',0,0,0,'','','',45,353,353,'2021-06-09 11:32:44','2021-06-09 11:32:44','','2021-06-09'),(14918,3605,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,7460,0,'',0,0,0,'','','',45,353,353,'2021-06-09 11:32:44','2021-06-09 11:32:44','','2021-06-09'),(14919,3605,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,14917,698,'12300',0,0,0,'MB216372158AE','MB216372158AE','11604139168241343680',45,353,353,'2021-06-09 11:32:44','2021-06-09 11:32:44','','2021-06-09'),(14920,3605,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,14918,1229,'12300',0,0,0,'MB216370584AE','MB216370584AE','11604036181731733731',45,353,353,'2021-06-09 11:32:44','2021-06-09 11:32:44','','2021-06-09'),(14921,3606,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,7461,0,'',0,0,0,'','','',45,351,351,'2021-06-09 11:45:09','2021-06-09 11:45:09','','2021-06-09'),(14922,3606,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,14921,494,'12300',0,0,0,'MB216370823AE','MB216370823AE','11604058051035333990',45,351,351,'2021-06-09 11:45:09','2021-06-09 11:45:09','','2021-06-09'),(14923,3607,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,7462,0,'',0,0,0,'','','',135,353,353,'2021-06-09 11:52:14','2021-06-09 11:52:14','','2021-06-09'),(14924,3607,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,14923,3,'12300',0,0,0,'MB216373913AE','MB216373913AE','11604242714238351669',135,353,353,'2021-06-09 11:52:14','2021-06-09 11:52:14','','2021-06-09'),(14925,3608,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,7463,0,'',0,0,0,'','','',45,349,349,'2021-06-09 12:18:02','2021-06-09 12:18:02','','2021-06-09'),(14926,3608,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,7464,0,'',0,0,0,'','','',45,349,349,'2021-06-09 12:18:02','2021-06-09 12:18:02','','2021-06-09'),(14927,3608,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,7465,0,'',0,0,0,'','','',45,349,349,'2021-06-09 12:18:02','2021-06-09 12:18:02','','2021-06-09'),(14928,3608,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,7466,0,'',0,0,0,'','','',45,349,349,'2021-06-09 12:18:02','2021-06-09 12:18:02','','2021-06-09'),(14929,3608,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,7467,0,'',0,0,0,'','','',45,349,349,'2021-06-09 12:18:02','2021-06-09 12:18:02','','2021-06-09'),(14930,3608,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,7468,0,'',0,0,0,'','','',45,349,349,'2021-06-09 12:18:02','2021-06-09 12:18:02','','2021-06-09'),(14931,3608,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,14925,3,'120022',0,0,0,'MB216376758AE','MB216376758AE','11604405593442711695',45,349,349,'2021-06-09 12:18:02','2021-06-09 12:18:02','','2021-06-09'),(14932,3608,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,14926,3,'120022',0,0,0,'MB216376256AE','MB216376256AE','11604381772839901633',45,349,349,'2021-06-09 12:18:02','2021-06-09 12:18:02','','2021-06-09'),(14933,3608,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,14927,3,'120022',0,0,0,'MB216375522AE','MB216375522AE','11604339051646811626',45,349,349,'2021-06-09 12:18:02','2021-06-09 12:18:02','','2021-06-09'),(14934,3608,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,14928,3,'120022',0,0,0,'MB216374996AE','MB216374996AE','11604309702135421639',45,349,349,'2021-06-09 12:18:02','2021-06-09 12:18:02','','2021-06-09'),(14935,3608,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,14929,3,'120022',0,0,0,'MB216374597AE','MB216374597AE','11604286747246711687',45,349,349,'2021-06-09 12:18:02','2021-06-09 12:18:02','','2021-06-09'),(14936,3608,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,14930,3,'120022',0,0,0,'MB216373896AE','MB216373896AE','11604260973234641607',45,349,349,'2021-06-09 12:18:02','2021-06-09 12:18:02','','2021-06-09'),(14937,3609,13,'TAS_AUTO19','Receiving Transaction for withdraw abscond ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط¥ظ„ظ‰ ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',19,0,1,0,0,0,1,7469,0,'',0,0,0,'','','',0,347,347,'2021-06-09 12:24:51','2021-06-09 12:24:51','','2021-06-09'),(14938,3609,13,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',80,0,1,0,0,0,1,7470,0,'',0,0,0,'','','',45,347,347,'2021-06-09 12:24:51','2021-06-09 12:24:51','','2021-06-09'),(14939,3609,10,'TAS_AUTO19','Receiving Transaction for withdraw abscond ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط¥ظ„ظ‰ ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',19,0,1,0,0,0,0,14937,3,'120022',0,0,0,'MB216377315AE','MB216377315AE','11604465073143581479',0,347,347,'2021-06-09 12:24:51','2021-06-09 12:24:51','','2021-06-09'),(14940,3609,10,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',80,0,1,0,0,0,0,14938,3,'120022',0,0,0,'MB216377315AE','MB216377315AE','11604437653133211610',45,347,347,'2021-06-09 12:24:51','2021-06-09 12:24:51','','2021-06-09'),(14941,3610,13,'TAS_AUTO19','Receiving Transaction for withdraw abscond ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط¥ظ„ظ‰ ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',19,0,1,0,0,0,1,7471,0,'',0,0,0,'','','',0,354,354,'2021-06-09 12:31:48','2021-06-09 12:31:48','','2021-06-09'),(14942,3610,13,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',80,0,1,0,0,0,1,7472,0,'',0,0,0,'','','',45,354,354,'2021-06-09 12:31:48','2021-06-09 12:31:48','','2021-06-09'),(14943,3610,10,'TAS_AUTO19','Receiving Transaction for withdraw abscond ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط¥ظ„ظ‰ ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',19,0,1,0,0,0,0,14941,3,'120022',0,0,0,'MB216378202AE','MB216378202AE','11604502982242701444',0,354,354,'2021-06-09 12:31:48','2021-06-09 12:31:48','','2021-06-09'),(14944,3610,10,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',80,0,1,0,0,0,0,14942,3,'120022',0,0,0,'MB216378202AE','MB216378202AE','11604486705335821671',45,354,354,'2021-06-09 12:31:48','2021-06-09 12:31:48','','2021-06-09'),(14945,3611,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,7473,0,'',0,0,0,'','','',45,347,347,'2021-06-09 12:40:08','2021-06-09 12:40:08','','2021-06-09'),(14946,3611,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,14945,303,'120022',0,0,0,'MB216379311AE','MB216379311AE','11604555232340941062',45,347,347,'2021-06-09 12:40:08','2021-06-09 12:40:08','','2021-06-09'),(14947,3612,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,7474,0,'',0,0,0,'','','',45,360,360,'2021-06-09 12:45:52','2021-06-09 12:45:52','','2021-06-09'),(14948,3612,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,14947,3,'120022',0,0,0,'MB216379806AE','MB216379806AE','11604589665937821609',45,360,360,'2021-06-09 12:45:52','2021-06-09 12:45:52','','2021-06-09'),(14949,3613,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,7475,0,'',0,0,0,'','','',45,354,354,'2021-06-09 12:51:36','2021-06-09 12:51:37','','2021-06-09'),(14950,3613,13,'TAS_AUTO','Typing New Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,7476,0,'',0,0,0,'','','',45,354,354,'2021-06-09 12:51:36','2021-06-09 12:51:37','','2021-06-09'),(14951,3613,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,14949,5,'12300',0,0,0,'MB216380529AE','MB216380529AE','11604620444634553581',45,354,354,'2021-06-09 12:51:37','2021-06-09 12:51:37','','2021-06-09'),(14952,3613,10,'TAS_AUTO','Typing New Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,14950,5,'12300',0,0,0,'ST213701958AE','ST213701958AE','11604406201241573551',45,354,354,'2021-06-09 12:51:37','2021-06-09 12:51:37','','2021-06-09'),(14953,3614,13,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,1,7477,0,'',0,0,0,'','','',15,354,354,'2021-06-09 12:59:58','2021-06-09 12:59:58','','2021-06-09'),(14954,3614,10,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,0,14953,4,'12300',0,0,0,'MB216381362AE','MB216381362AE','11604671030239963966',15,354,354,'2021-06-09 12:59:58','2021-06-09 12:59:58','','2021-06-09'),(14955,3615,13,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,1,7478,0,'',0,0,0,'','','',45,353,353,'2021-06-09 13:07:49','2021-06-09 13:07:49','','2021-06-09'),(14956,3615,10,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',80,0,1,0,0,0,0,14955,3,'120022',0,0,0,'MB216382048AE','MB216382048AE','11604714946934781636',45,353,353,'2021-06-09 13:07:49','2021-06-09 13:07:49','','2021-06-09'),(14957,3616,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,7479,0,'',0,0,0,'','','',135,349,349,'2021-06-09 13:23:56','2021-06-09 13:23:56','','2021-06-09'),(14958,3616,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,14957,8,'12300',0,0,0,'MB216380366AE','MB216380366AE','11604608948046213615',135,349,349,'2021-06-09 13:23:56','2021-06-09 13:23:56','','2021-06-09'),(14959,3617,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,354,354,'2021-06-09 13:24:48','2021-06-09 13:26:20','','2021-06-09'),(14960,3617,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB216383622AE','MB216383622AE','11604822502131281647',45,354,354,'2021-06-09 13:24:49','2021-06-09 13:26:20','','2021-06-09'),(14961,3618,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,7481,0,'',0,0,0,'','','',45,349,349,'2021-06-09 13:25:27','2021-06-09 13:25:27','','2021-06-09'),(14962,3618,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,7482,0,'',0,0,0,'','','',45,349,349,'2021-06-09 13:25:27','2021-06-09 13:25:27','','2021-06-09'),(14963,3618,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,14961,3,'12300',0,0,0,'MB216367265AE','MB216367265AE','11603883184346831602',45,349,349,'2021-06-09 13:25:27','2021-06-09 13:25:27','','2021-06-09'),(14964,3618,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,14962,3,'12300',0,0,0,'MB216367265AE','MB216367265AE','11603819837532691663',45,349,349,'2021-06-09 13:25:27','2021-06-09 13:25:27','','2021-06-09'),(14965,3619,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,7483,0,'',0,0,0,'','','',45,354,364,'2021-06-09 13:26:20','2021-06-09 13:26:20','','2021-06-09'),(14966,3619,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,14965,3,'120022',0,0,0,'MB216383622AE','MB216383622AE','11604822502131281647',45,354,364,'2021-06-09 13:26:20','2021-06-09 13:26:20','','2021-06-09'),(14967,3620,13,'TAS_AUTO','Unblock WPS Company ط±ظپط¹ ظپظˆط±ظٹ ظ„ط­ط¸ط± ط­ظ…ط§ظٹط© ط§ظ„ط£ط¬ظˆط± ط¹ظ† ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,7484,0,'',0,0,0,'','','',45,347,347,'2021-06-09 13:27:54','2021-06-09 13:27:54','','2021-06-09'),(14968,3620,10,'TAS_AUTO','Unblock WPS Company ط±ظپط¹ ظپظˆط±ظٹ ظ„ط­ط¸ط± ط­ظ…ط§ظٹط© ط§ظ„ط£ط¬ظˆط± ط¹ظ† ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,14967,5,'12300',0,0,0,'MB216384111AE','MB216384111AE','11604841549043493517',45,347,347,'2021-06-09 13:27:54','2021-06-09 13:27:54','','2021-06-09'),(14969,3621,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,7485,0,'',0,0,0,'','','',45,354,354,'2021-06-09 13:33:15','2021-06-09 13:33:15','','2021-06-09'),(14970,3621,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,14969,800,'12300',0,0,0,'MB216384510AE','MB216384510AE','11604869087738543089',45,354,354,'2021-06-09 13:33:15','2021-06-09 13:33:15','','2021-06-09'),(14971,3622,13,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,1,7486,0,'',0,0,0,'','','',15,354,354,'2021-06-09 13:40:02','2021-06-09 13:40:02','','2021-06-09'),(14972,3622,10,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,0,14971,3,'120022',0,0,0,'MB216385308AE','MB216385308AE','11604910948137381037',15,354,354,'2021-06-09 13:40:02','2021-06-09 13:40:02','','2021-06-09'),(14973,3623,13,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',80,0,1,0,0,0,1,7487,0,'',0,0,0,'','','',45,360,360,'2021-06-09 13:51:56','2021-06-09 13:51:56','','2021-06-09'),(14974,3623,10,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',80,0,1,0,0,0,0,14973,5,'12300',0,0,0,'MB216386244AE','MB216386244AE','11604975763743253546',45,360,360,'2021-06-09 13:51:56','2021-06-09 13:51:56','','2021-06-09'),(14975,3624,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,7488,0,'',0,0,0,'','','',45,354,354,'2021-06-09 14:49:08','2021-06-09 14:49:08','','2021-06-09'),(14976,3624,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,14975,3,'120022',0,0,0,'MB216391690AE','MB216391690AE','11605328748842281651',45,354,354,'2021-06-09 14:49:08','2021-06-09 14:49:08','','2021-06-09'),(14977,3625,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,7489,0,'',0,0,0,'','','',45,347,347,'2021-06-09 14:49:38','2021-06-09 14:49:39','','2021-06-09'),(14978,3625,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,14977,484,'12300',0,0,0,'MB216391628AE','MB216391628AE','11605323387442223204',45,347,347,'2021-06-09 14:49:39','2021-06-09 14:49:39','','2021-06-09'),(14979,3626,13,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',80,0,1,0,0,0,1,7490,0,'',0,0,0,'','','',45,353,353,'2021-06-09 14:53:40','2021-06-09 14:53:40','','2021-06-09'),(14980,3626,10,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',80,0,1,0,0,0,0,14979,3,'120022',0,0,0,'MB216391807AE','MB216391807AE','11605352586533501688',45,353,353,'2021-06-09 14:53:40','2021-06-09 14:53:40','','2021-06-09'),(14981,3627,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,7491,0,'',0,0,0,'','','',45,360,360,'2021-06-09 14:55:01','2021-06-09 14:55:01','','2021-06-09'),(14982,3627,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,1,7492,0,'',0,0,0,'','','',45,360,360,'2021-06-09 14:55:01','2021-06-09 14:55:01','','2021-06-09'),(14983,3627,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,14981,3,'12300',0,0,0,'MB216392104AE','MB216392104AE','11605360084332721663',45,360,360,'2021-06-09 14:55:01','2021-06-09 14:55:01','','2021-06-09'),(14984,3627,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',80,0,1,0,0,0,0,14982,3,'12300',0,0,0,'MB216391799AE','MB216391799AE','11605336708035981654',45,360,360,'2021-06-09 14:55:01','2021-06-09 14:55:01','','2021-06-09'),(14985,3628,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,7493,0,'',0,0,0,'','','',45,347,347,'2021-06-09 15:02:04','2021-06-09 15:02:04','','2021-06-09'),(14986,3628,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,14985,253,'120022',0,0,0,'MB216392744AE','MB216392744AE','11605401511834901546',45,347,347,'2021-06-09 15:02:04','2021-06-09 15:02:04','','2021-06-09'),(14987,3629,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,7494,0,'',0,0,0,'','','',45,360,360,'2021-06-09 15:12:04','2021-06-09 15:12:05','','2021-06-09'),(14988,3629,13,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,7495,0,'',0,0,0,'','','',45,360,360,'2021-06-09 15:12:04','2021-06-09 15:12:05','','2021-06-09'),(14989,3629,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,14987,2453,'12300',0,0,0,'MB216393567AE','MB216393567AE','11605462824239373135',45,360,360,'2021-06-09 15:12:05','2021-06-09 15:12:05','','2021-06-09'),(14990,3629,10,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,14988,5,'12300',0,0,0,'MB216320127AE','MB216320127AE','11605411227234233546',45,360,360,'2021-06-09 15:12:05','2021-06-09 15:12:05','','2021-06-09'),(14991,3630,13,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,1,7496,0,'',0,0,0,'','','',15,353,353,'2021-06-09 15:32:41','2021-06-09 15:32:41','','2021-06-09'),(14992,3630,10,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',40,0,1,0,0,0,0,14991,3,'120022',0,0,0,'MB216395211AE','MB216395211AE','11605590430138891041',15,353,353,'2021-06-09 15:32:41','2021-06-09 15:32:41','','2021-06-09'),(14993,3631,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,7497,0,'',0,0,0,'','','',45,354,354,'2021-06-09 15:43:41','2021-06-09 15:43:41','','2021-06-09'),(14994,3631,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,14993,3,'120022',0,0,0,'MB216396036AE','MB216396036AE','11605655301234751651',45,354,354,'2021-06-09 15:43:41','2021-06-09 15:43:41','','2021-06-09'),(14995,3632,13,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,1,7498,0,'',0,0,0,'','','',45,347,347,'2021-06-09 15:48:14','2021-06-09 15:48:14','','2021-06-09'),(14996,3632,10,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',80,0,1,0,0,0,0,14995,494,'12300',0,0,0,'MB216396144AE','MB216396144AE','11605679911246743937',45,347,347,'2021-06-09 15:48:14','2021-06-09 15:48:14','','2021-06-09'),(14997,3633,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,7499,0,'',0,0,0,'','','',135,354,354,'2021-06-09 15:48:18','2021-06-09 15:48:18','','2021-06-09'),(14998,3633,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,14997,3,'120022',0,0,0,'MB216395309AE','MB216395309AE','11605598092940591613',135,354,354,'2021-06-09 15:48:18','2021-06-09 15:48:18','','2021-06-09'),(14999,3634,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,7500,0,'',0,0,0,'','','',45,354,354,'2021-06-09 15:48:34','2021-06-09 15:48:34','','2021-06-09'),(15000,3634,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,14999,3,'120022',0,0,0,'MB216396339AE','MB216396339AE','11605682343042411647',45,354,354,'2021-06-09 15:48:34','2021-06-09 15:48:34','','2021-06-09'),(15001,3635,13,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,1,7501,0,'',0,0,0,'','','',45,347,347,'2021-06-09 16:15:37','2021-06-09 16:15:37','','2021-06-09'),(15002,3635,10,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',80,0,1,0,0,0,0,15001,5,'12300',0,0,0,'MB216398180AE','MB216398180AE','11605845445641953537',45,347,347,'2021-06-09 16:15:37','2021-06-09 16:15:37','','2021-06-09'),(15003,3636,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,7502,0,'',0,0,0,'','','',135,353,353,'2021-06-09 16:17:52','2021-06-09 16:17:52','','2021-06-09'),(15004,3636,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,15003,3,'120022',0,0,0,'MB216398203AE','MB216398203AE','11605855226634551623',135,353,353,'2021-06-09 16:17:52','2021-06-09 16:17:52','','2021-06-09'),(15005,3637,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,7503,0,'',0,0,0,'','','',135,347,347,'2021-06-09 16:35:49','2021-06-09 16:35:49','','2021-06-09'),(15006,3637,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,15005,8,'12300',0,0,0,'MB216399436AE','MB216399436AE','11605964825137663677',135,347,347,'2021-06-09 16:35:49','2021-06-09 16:35:49','','2021-06-09'),(15007,3638,13,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',80,0,1,0,0,0,1,7504,0,'',0,0,0,'','','',45,360,360,'2021-06-09 16:44:44','2021-06-09 16:44:44','','2021-06-09'),(15008,3638,10,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',80,0,1,0,0,0,0,15007,56,'12300',0,0,0,'MB216399833AE','MB216399833AE','11606012799033343511',45,360,360,'2021-06-09 16:44:44','2021-06-09 16:44:44','','2021-06-09'),(15009,3639,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,7505,0,'',0,0,0,'','','',45,347,347,'2021-06-09 16:45:51','2021-06-09 16:45:52','','2021-06-09'),(15010,3639,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,15009,1025,'12300',0,0,0,'MB216400021AE','MB216400021AE','11606030167835643048',45,347,347,'2021-06-09 16:45:52','2021-06-09 16:45:52','','2021-06-09'),(15011,3640,13,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,1,7506,0,'',0,0,0,'','','',45,354,354,'2021-06-09 16:58:34','2021-06-09 16:58:34','','2021-06-09'),(15012,3640,13,'TAS_AUTO','New Person Creation ط¥ط¶ط§ظپط© ط´ط®طµ ط¬ط¯ظٹط¯',80,0,1,0,0,0,1,7507,0,'',0,0,0,'','','',45,354,354,'2021-06-09 16:58:34','2021-06-09 16:58:34','','2021-06-09'),(15013,3640,13,'TAS_AUTO','New Person Creation ط¥ط¶ط§ظپط© ط´ط®طµ ط¬ط¯ظٹط¯',80,0,1,0,0,0,1,7508,0,'',0,0,0,'','','',45,354,354,'2021-06-09 16:58:34','2021-06-09 16:58:34','','2021-06-09'),(15014,3640,13,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,7509,0,'',0,0,0,'','','',45,354,354,'2021-06-09 16:58:34','2021-06-09 16:58:34','','2021-06-09'),(15015,3640,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,7510,0,'',0,0,0,'','','',45,354,354,'2021-06-09 16:58:34','2021-06-09 16:58:34','','2021-06-09'),(15016,3640,13,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,1,7511,0,'',0,0,0,'','','',45,354,354,'2021-06-09 16:58:34','2021-06-09 16:58:34','','2021-06-09'),(15017,3640,10,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',80,0,1,0,0,0,0,15011,3,'12300',0,0,0,'MB216400856AE','MB216400856AE','11606105507944891642',45,354,354,'2021-06-09 16:58:34','2021-06-09 16:58:34','','2021-06-09'),(15018,3640,10,'TAS_AUTO','New Person Creation ط¥ط¶ط§ظپط© ط´ط®طµ ط¬ط¯ظٹط¯',80,0,1,0,0,0,0,15012,3,'12300',0,0,0,'MB216400197AE','MB216400197AE','11606044885544391635',45,354,354,'2021-06-09 16:58:34','2021-06-09 16:58:34','','2021-06-09'),(15019,3640,10,'TAS_AUTO','New Person Creation ط¥ط¶ط§ظپط© ط´ط®طµ ط¬ط¯ظٹط¯',80,0,1,0,0,0,0,15013,3,'12300',0,0,0,'MB216399740AE','MB216399740AE','11605999700537231681',45,354,354,'2021-06-09 16:58:34','2021-06-09 16:58:34','','2021-06-09'),(15020,3640,10,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,15014,3,'12300',0,0,0,'MB216398727AE','MB216398727AE','11605901210645751621',45,354,354,'2021-06-09 16:58:34','2021-06-09 16:58:34','','2021-06-09'),(15021,3640,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,15015,1003,'12300',0,0,0,'MB216398358AE','MB216398358AE','11605863342733601545',45,354,354,'2021-06-09 16:58:34','2021-06-09 16:58:34','','2021-06-09'),(15022,3640,10,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',80,0,1,0,0,0,0,15016,1003,'12300',0,0,0,'MB216397851AE','MB216397851AE','11605814289538241589',45,354,354,'2021-06-09 16:58:34','2021-06-09 16:58:34','','2021-06-09'),(15023,3641,13,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',80,0,1,0,0,0,1,7512,0,'',0,0,0,'','','',45,347,347,'2021-06-09 17:08:48','2021-06-09 17:08:48','','2021-06-09'),(15024,3641,10,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',80,0,1,0,0,0,0,15023,56,'12300',0,0,0,'MB216401487AE','MB216401487AE','11606159981739323521',45,347,347,'2021-06-09 17:08:48','2021-06-09 17:08:48','','2021-06-09'),(15025,3642,13,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,7513,0,'',0,0,0,'','','',45,347,347,'2021-06-09 17:54:22','2021-06-09 17:54:22','','2021-06-09'),(15026,3642,10,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,15025,433,'120022',0,0,0,'MB216404064AE','MB216404064AE','11606437282032451222',45,347,347,'2021-06-09 17:54:22','2021-06-09 17:54:22','','2021-06-09'),(15027,3643,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,7514,0,'',0,0,0,'','','',45,360,360,'2021-06-09 18:03:25','2021-06-09 18:03:25','','2021-06-09'),(15028,3643,13,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,1,7515,0,'',0,0,0,'','','',45,360,360,'2021-06-09 18:03:25','2021-06-09 18:03:25','','2021-06-09'),(15029,3643,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,15027,3,'12300',0,0,0,'MB216404553AE','MB216404553AE','11606485080343321678',45,360,360,'2021-06-09 18:03:25','2021-06-09 18:03:25','','2021-06-09'),(15030,3643,10,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',80,0,1,0,0,0,0,15028,3,'12300',0,0,0,'MB216404010AE','MB216404010AE','11606426576244801645',45,360,360,'2021-06-09 18:03:25','2021-06-09 18:03:25','','2021-06-09'),(15031,3644,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,1,7516,0,'',0,0,0,'','','',135,347,347,'2021-06-09 18:39:28','2021-06-09 18:39:29','','2021-06-09'),(15032,3644,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',240,0,1,0,0,0,0,15031,3,'120022',0,0,0,'MB216406314AE','MB216406314AE','11606686398936301683',135,347,347,'2021-06-09 18:39:29','2021-06-09 18:39:29','','2021-06-09'),(15033,3645,13,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,1,7517,0,'',0,0,0,'','','',45,360,360,'2021-06-09 19:20:40','2021-06-09 19:20:40','','2021-06-09'),(15034,3645,10,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',80,0,1,0,0,0,0,15033,473,'12300',0,0,0,'MB216408474AE','MB216408474AE','11606943807838861804',45,360,360,'2021-06-09 19:20:40','2021-06-09 19:20:40','','2021-06-09'),(15035,3646,13,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',40,0,1,0,0,0,1,7518,0,'',0,0,0,'','','',15,347,347,'2021-06-09 19:21:54','2021-06-09 19:21:54','','2021-06-09'),(15036,3646,10,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',40,0,1,0,0,0,0,15035,4,'12300',0,0,0,'MB216401487AE','MB216401487AE','11606962450841203902',15,347,347,'2021-06-09 19:21:54','2021-06-09 19:21:54','','2021-06-09'),(15037,3647,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,7519,0,'',0,0,0,'','','',135,351,351,'2021-06-10 06:58:29','2021-06-10 06:58:29','','2021-06-10'),(15038,3647,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,7520,0,'',0,0,0,'','','',135,351,351,'2021-06-10 06:58:29','2021-06-10 06:58:29','','2021-06-10'),(15039,3647,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,7521,0,'',0,0,0,'','','',135,351,351,'2021-06-10 06:58:29','2021-06-10 06:58:29','','2021-06-10'),(15040,3647,13,'TAS_AUTO','Typing Cancellation of Job Offer Letter طباعة رسالة إلغاء عرض العمل',80,0,1,0,0,0,1,7522,0,'',0,0,0,'','','',45,351,351,'2021-06-10 06:58:29','2021-06-10 06:58:29','','2021-06-10'),(15041,3647,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,7523,0,'',0,0,0,'','','',45,351,351,'2021-06-10 06:58:29','2021-06-10 06:58:29','','2021-06-10'),(15042,3647,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,15037,8,'12300',0,0,0,'MB216422748AE','MB216422748AE','11613918686345403603',135,351,351,'2021-06-10 06:58:29','2021-06-10 06:58:29','','2021-06-10'),(15043,3647,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,15038,8,'12300',0,0,0,'MB216421741AE','MB216421741AE','11613843857931623658',135,351,351,'2021-06-10 06:58:29','2021-06-10 06:58:29','','2021-06-10'),(15044,3647,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,15039,8,'12300',0,0,0,'MB216420184AE','MB216420184AE','11613735553943333617',135,351,351,'2021-06-10 06:58:29','2021-06-10 06:58:29','','2021-06-10'),(15045,3647,10,'TAS_AUTO','Typing Cancellation of Job Offer Letter طباعة رسالة إلغاء عرض العمل',80,0,1,0,0,0,0,15040,5,'12300',0,0,0,'ST173034458AE','ST173034458AE','11613668490243233558',45,351,351,'2021-06-10 06:58:29','2021-06-10 06:58:29','','2021-06-10'),(15046,3647,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,15041,1025,'12300',0,0,0,'MB216418171AE','MB216418171AE','11613574376435763078',45,351,351,'2021-06-10 06:58:29','2021-06-10 06:58:29','','2021-06-10'),(15047,3648,13,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',80,0,1,0,0,0,1,7524,0,'',0,0,0,'','','',45,354,354,'2021-06-10 07:00:57','2021-06-10 07:00:57','','2021-06-10'),(15048,3648,10,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',80,0,1,0,0,0,0,15047,653,'120022',0,0,0,'MB216322241AE','MB216322241AE','11613864174135921656',45,354,354,'2021-06-10 07:00:57','2021-06-10 07:00:57','','2021-06-10'),(15049,3649,13,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,1,7525,0,'',0,0,0,'','','',45,354,354,'2021-06-10 07:01:18','2021-06-10 07:01:18','','2021-06-10'),(15050,3649,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,7526,0,'',0,0,0,'','','',45,354,354,'2021-06-10 07:01:18','2021-06-10 07:01:18','','2021-06-10'),(15051,3649,13,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',80,0,1,0,0,0,1,7527,0,'',0,0,0,'','','',45,354,354,'2021-06-10 07:01:18','2021-06-10 07:01:18','','2021-06-10'),(15052,3649,10,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,0,15049,3,'12300',0,0,0,'MB216423378AE','MB216423378AE','11613955597746901650',45,354,354,'2021-06-10 07:01:18','2021-06-10 07:01:18','','2021-06-10'),(15053,3649,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,15050,3,'12300',0,0,0,'MB216422674AE','MB216422674AE','11613911794732541637',45,354,354,'2021-06-10 07:01:18','2021-06-10 07:01:18','','2021-06-10'),(15054,3649,10,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',80,0,1,0,0,0,0,15051,653,'12300',0,0,0,'MB216320946AE','MB216320946AE','11613818751545871637',45,354,354,'2021-06-10 07:01:18','2021-06-10 07:01:18','','2021-06-10'),(15055,3650,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,7528,0,'',0,0,0,'','','',45,354,354,'2021-06-10 07:16:22','2021-06-10 07:16:22','','2021-06-10'),(15056,3650,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,15055,3,'120022',0,0,0,'MB216424913AE','MB216424913AE','11614053474331201612',45,354,354,'2021-06-10 07:16:22','2021-06-10 07:16:22','','2021-06-10'),(15057,3651,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,7529,0,'',0,0,0,'','','',45,354,354,'2021-06-10 07:48:31','2021-06-10 07:48:31','','2021-06-10'),(15058,3651,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,15057,103,'120022',0,0,0,'MB216427912AE','MB216427912AE','11614240314536451448',45,354,354,'2021-06-10 07:48:31','2021-06-10 07:48:31','','2021-06-10'),(15059,3652,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,7530,0,'',0,0,0,'','','',45,349,349,'2021-06-10 07:55:02','2021-06-10 07:55:02','','2021-06-10'),(15060,3652,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,15059,484,'12300',0,0,0,'MB216427933AE','MB216427933AE','11614269717434993211',45,349,349,'2021-06-10 07:55:02','2021-06-10 07:55:02','','2021-06-10'),(15061,3653,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,7531,0,'',0,0,0,'','','',45,354,354,'2021-06-10 07:56:28','2021-06-10 07:56:28','','2021-06-10'),(15062,3653,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,15061,3,'120022',0,0,0,'MB216396036AE','MB216396036AE','11614291536742821654',45,354,354,'2021-06-10 07:56:28','2021-06-10 07:56:28','','2021-06-10'),(15063,3654,13,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت استلام',40,0,1,0,0,0,1,7532,0,'',0,0,0,'','','',15,354,354,'2021-06-10 08:07:35','2021-06-10 08:07:35','','2021-06-10'),(15064,3654,10,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت استلام',40,0,1,0,0,0,0,15063,4,'12300',0,0,0,'MB216399833AE','MB216399833AE','11614358045642333977',15,354,354,'2021-06-10 08:07:35','2021-06-10 08:07:35','','2021-06-10'),(15065,3655,13,'TAS_AUTO19','Receiving Transaction for withdraw abscond استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,1,7533,0,'',0,0,0,'','','',0,354,354,'2021-06-10 08:15:12','2021-06-10 08:15:12','','2021-06-10'),(15066,3655,13,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,1,7534,0,'',0,0,0,'','','',45,354,354,'2021-06-10 08:15:12','2021-06-10 08:15:12','','2021-06-10'),(15067,3655,10,'TAS_AUTO19','Receiving Transaction for withdraw abscond استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,0,15065,3,'120022',0,0,0,'MB216430443AE','MB216430443AE','11614405686246861494',0,354,354,'2021-06-10 08:15:12','2021-06-10 08:15:12','','2021-06-10'),(15068,3655,10,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,0,15066,3,'120022',0,0,0,'MB216430443AE','MB216430443AE','11614391652238371679',45,354,354,'2021-06-10 08:15:12','2021-06-10 08:15:12','','2021-06-10'),(15069,3656,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,7535,0,'',0,0,0,'','','',45,351,351,'2021-06-10 08:38:45','2021-06-10 08:38:45','','2021-06-10'),(15070,3656,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,7536,0,'',0,0,0,'','','',45,351,351,'2021-06-10 08:38:45','2021-06-10 08:38:45','','2021-06-10'),(15071,3656,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,7537,0,'',0,0,0,'','','',45,351,351,'2021-06-10 08:38:45','2021-06-10 08:38:45','','2021-06-10'),(15072,3656,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,7538,0,'',0,0,0,'','','',45,351,351,'2021-06-10 08:38:45','2021-06-10 08:38:45','','2021-06-10'),(15073,3656,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,15069,3,'12300',0,0,0,'MB216432930AE','MB216432930AE','11614540319442991619',45,351,351,'2021-06-10 08:38:45','2021-06-10 08:38:45','','2021-06-10'),(15074,3656,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,15070,473,'12300',0,0,0,'MB216431778AE','MB216431778AE','11614477693839391856',45,351,351,'2021-06-10 08:38:45','2021-06-10 08:38:45','','2021-06-10'),(15075,3656,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,15071,3,'12300',0,0,0,'MB216427482AE','MB216427482AE','11614213484238291619',45,351,351,'2021-06-10 08:38:45','2021-06-10 08:38:45','','2021-06-10'),(15076,3656,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,15072,3,'12300',0,0,0,'MB216426774AE','MB216426774AE','11614168139431621652',45,351,351,'2021-06-10 08:38:45','2021-06-10 08:38:45','','2021-06-10'),(15077,3657,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,7539,0,'',0,0,0,'','','',45,349,349,'2021-06-10 08:46:58','2021-06-10 08:46:58','','2021-06-10'),(15078,3657,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,15077,3,'120022',0,0,0,'MB216433674AE','MB216433674AE','11614587908834531665',45,349,349,'2021-06-10 08:46:58','2021-06-10 08:46:58','','2021-06-10'),(15079,3658,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,7540,0,'',0,0,0,'','','',15,354,354,'2021-06-10 08:53:27','2021-06-10 08:53:27','','2021-06-10'),(15080,3658,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,7541,0,'',0,0,0,'','','',45,354,354,'2021-06-10 08:53:27','2021-06-10 08:53:27','','2021-06-10'),(15081,3658,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,15079,208,'12300',0,0,0,'MB216432807AE','MB216432807AE','11614533737639673678',15,354,354,'2021-06-10 08:53:27','2021-06-10 08:53:27','','2021-06-10'),(15082,3658,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,15080,484,'12300',0,0,0,'MB216427192AE','MB216427192AE','11614194283643653285',45,354,354,'2021-06-10 08:53:27','2021-06-10 08:53:27','','2021-06-10'),(15083,3659,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,7542,0,'',0,0,0,'','','',45,357,357,'2021-06-10 08:59:22','2021-06-10 08:59:22','','2021-06-10'),(15084,3659,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,15083,473,'120022',0,0,0,'MB216434423AE','MB216434423AE','11614643078844871871',45,357,357,'2021-06-10 08:59:22','2021-06-10 08:59:22','','2021-06-10'),(15085,3660,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,7543,0,'',0,0,0,'','','',45,357,357,'2021-06-10 09:48:18','2021-06-10 09:48:18','','2021-06-10'),(15086,3660,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,15085,3,'120022',0,0,0,'MB216439353AE','MB216439353AE','11614962226938711678',45,357,357,'2021-06-10 09:48:18','2021-06-10 09:48:18','','2021-06-10'),(15087,3661,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,7544,0,'',0,0,0,'','','',45,351,351,'2021-06-10 09:49:06','2021-06-10 09:49:06','','2021-06-10'),(15088,3661,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,15087,5,'12300',0,0,0,'MB216439371AE','MB216439371AE','11614965349834973509',45,351,351,'2021-06-10 09:49:06','2021-06-10 09:49:06','','2021-06-10'),(15089,3662,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,7545,0,'',0,0,0,'','','',135,355,355,'2021-06-10 10:08:42','2021-06-10 10:08:42','','2021-06-10'),(15090,3662,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,15089,8,'12300',0,0,0,'MB216440961AE','MB216440961AE','11615065438532793605',135,355,355,'2021-06-10 10:08:42','2021-06-10 10:08:42','','2021-06-10'),(15091,3663,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,7546,0,'',0,0,0,'','','',45,354,354,'2021-06-10 10:27:59','2021-06-10 10:27:59','','2021-06-10'),(15092,3663,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,15091,484,'12300',0,0,0,'MB216442279AE','MB216442279AE','11615179949532453244',45,354,354,'2021-06-10 10:27:59','2021-06-10 10:27:59','','2021-06-10'),(15093,3664,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,348,348,'2021-06-10 10:31:23','2021-06-10 10:33:09','','2021-06-10'),(15094,3664,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB216442729AE','MB216442729AE','11615214603841591685',45,348,348,'2021-06-10 10:31:23','2021-06-10 10:33:09','','2021-06-10'),(15095,3665,13,'TAS_AUTO19','Electronic Company Card بطاقة اعتماد التواقيع',19,0,1,0,0,0,1,7548,0,'',0,0,0,'','','',0,354,354,'2021-06-10 10:31:33','2021-06-10 10:31:33','','2021-06-10'),(15096,3665,10,'TAS_AUTO19','Electronic Company Card بطاقة اعتماد التواقيع',19,0,1,0,0,0,0,15095,3,'12300',0,0,0,'RP210468813AE','RP210468813AE','11615214125340303207',0,354,354,'2021-06-10 10:31:33','2021-06-10 10:31:33','','2021-06-10'),(15097,3666,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,7549,0,'',0,0,0,'','','',45,348,343,'2021-06-10 10:33:09','2021-06-10 10:33:09','','2021-06-10'),(15098,3666,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,15097,3,'120022',0,0,0,'MB216442729AE','MB216442729AE','11615214603841591685',45,348,343,'2021-06-10 10:33:09','2021-06-10 10:33:09','','2021-06-10'),(15099,3667,13,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,1,7550,0,'',0,0,0,'','','',45,357,357,'2021-06-10 10:38:33','2021-06-10 10:38:33','','2021-06-10'),(15100,3667,10,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,0,15099,851,'12300',0,0,0,'MB216443470AE','MB216443470AE','11615258907631743123',45,357,357,'2021-06-10 10:38:33','2021-06-10 10:38:33','','2021-06-10'),(15101,3668,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,7551,0,'',0,0,0,'','','',45,357,357,'2021-06-10 10:45:04','2021-06-10 10:45:04','','2021-06-10'),(15102,3668,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,15101,3,'120022',0,0,0,'MB216443950AE','MB216443950AE','11615299031134901646',45,357,357,'2021-06-10 10:45:04','2021-06-10 10:45:04','','2021-06-10'),(15103,3669,13,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل مؤقت',80,0,1,0,0,0,1,7552,0,'',0,0,0,'','','',45,349,349,'2021-06-10 11:02:42','2021-06-10 11:02:43','','2021-06-10'),(15104,3669,10,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل مؤقت',80,0,1,0,0,0,0,15103,53,'120022',0,0,0,'MB216444893AE','MB216444893AE','11615378404843891964',45,349,349,'2021-06-10 11:02:43','2021-06-10 11:02:43','','2021-06-10'),(15105,3670,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',80,0,1,0,0,0,1,7553,0,'',0,0,0,'','','',45,349,349,'2021-06-10 11:11:12','2021-06-10 11:11:12','','2021-06-10'),(15106,3670,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',80,0,1,0,0,0,0,15105,2403,'120022',0,0,0,'MB216429783AE','MB216429783AE','11614371875934851675',45,349,349,'2021-06-10 11:11:12','2021-06-10 11:11:12','','2021-06-10'),(15107,3671,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,7554,0,'',0,0,0,'','','',135,357,357,'2021-06-10 11:14:09','2021-06-10 11:14:09','','2021-06-10'),(15108,3671,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,7555,0,'',0,0,0,'','','',135,357,357,'2021-06-10 11:14:09','2021-06-10 11:14:09','','2021-06-10'),(15109,3671,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,15107,3,'120022',0,0,0,'MB216445233AE','MB216445233AE','11615468303938881640',135,357,357,'2021-06-10 11:14:09','2021-06-10 11:14:09','','2021-06-10'),(15110,3671,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,15108,3,'120022',0,0,0,'MB216445921AE','MB216445921AE','11615460413131521692',135,357,357,'2021-06-10 11:14:09','2021-06-10 11:14:09','','2021-06-10'),(15111,3672,13,'TAS_AUTO','Applying new Quota (quota Less 50) حصة منشأة',80,0,1,0,0,0,1,7556,0,'',0,0,0,'','','',45,349,349,'2021-06-10 11:17:11','2021-06-10 11:17:11','','2021-06-10'),(15112,3672,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,7557,0,'',0,0,0,'','','',45,349,349,'2021-06-10 11:17:11','2021-06-10 11:17:11','','2021-06-10'),(15113,3672,10,'TAS_AUTO','Applying new Quota (quota Less 50) حصة منشأة',80,0,1,0,0,0,0,15111,253,'120022',0,0,0,'MB216442920AE','MB216442920AE','11615231262236431554',45,349,349,'2021-06-10 11:17:11','2021-06-10 11:17:11','','2021-06-10'),(15114,3672,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,15112,473,'120022',0,0,0,'MB216442155AE','MB216442155AE','11615168286534301876',45,349,349,'2021-06-10 11:17:11','2021-06-10 11:17:11','','2021-06-10'),(15115,3673,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,7558,0,'',0,0,0,'','','',45,348,348,'2021-06-10 11:31:23','2021-06-10 11:31:23','','2021-06-10'),(15116,3673,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,7559,0,'',0,0,0,'','','',45,348,348,'2021-06-10 11:31:23','2021-06-10 11:31:23','','2021-06-10'),(15117,3673,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,7560,0,'',0,0,0,'','','',45,348,348,'2021-06-10 11:31:23','2021-06-10 11:31:23','','2021-06-10'),(15118,3673,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,7561,0,'',0,0,0,'','','',45,348,348,'2021-06-10 11:31:23','2021-06-10 11:31:23','','2021-06-10'),(15119,3673,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,15115,433,'12300',0,0,0,'MB216447175AE','MB216447175AE','11615571708841501298',45,348,348,'2021-06-10 11:31:23','2021-06-10 11:31:23','','2021-06-10'),(15120,3673,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,15116,433,'12300',0,0,0,'MB216445875AE','MB216445875AE','11615455765931461214',45,348,348,'2021-06-10 11:31:23','2021-06-10 11:31:23','','2021-06-10'),(15121,3673,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,15117,473,'12300',0,0,0,'MB216444835AE','MB216444835AE','11615372464431491814',45,348,348,'2021-06-10 11:31:23','2021-06-10 11:31:23','','2021-06-10'),(15122,3673,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,15118,473,'12300',0,0,0,'MB216444835AE','MB216444835AE','11615372464431491814',45,348,348,'2021-06-10 11:31:23','2021-06-10 11:31:23','','2021-06-10'),(15123,3674,13,'TAS_AUTO','Adding owners to the Establishment إضافة مالك جديد',80,0,1,0,0,0,1,7562,0,'',0,0,0,'','','',45,354,354,'2021-06-10 11:41:10','2021-06-10 11:41:10','','2021-06-10'),(15124,3674,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,7563,0,'',0,0,0,'','','',135,354,354,'2021-06-10 11:41:10','2021-06-10 11:41:10','','2021-06-10'),(15125,3674,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,7564,0,'',0,0,0,'','','',45,354,354,'2021-06-10 11:41:10','2021-06-10 11:41:10','','2021-06-10'),(15126,3674,10,'TAS_AUTO','Adding owners to the Establishment إضافة مالك جديد',80,0,1,0,0,0,0,15123,3,'12300',0,0,0,'MB216447750AE','MB216447750AE','11615621022638591623',45,354,354,'2021-06-10 11:41:10','2021-06-10 11:41:10','','2021-06-10'),(15127,3674,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,15124,3,'12300',0,0,0,'MB216446354AE','MB216446354AE','11615499998541671627',135,354,354,'2021-06-10 11:41:10','2021-06-10 11:41:10','','2021-06-10'),(15128,3674,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,15125,473,'12300',0,0,0,'MB216445090AE','MB216445090AE','11615394541343251852',45,354,354,'2021-06-10 11:41:10','2021-06-10 11:41:10','','2021-06-10'),(15129,3675,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,7565,0,'',0,0,0,'','','',45,357,357,'2021-06-10 11:51:01','2021-06-10 11:51:01','','2021-06-10'),(15130,3675,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,15129,5,'12300',0,0,0,'MB216448514AE','MB216448514AE','11615695635732533503',45,357,357,'2021-06-10 11:51:01','2021-06-10 11:51:01','','2021-06-10'),(15131,3676,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,7566,0,'',0,0,0,'','','',135,351,351,'2021-06-10 12:10:42','2021-06-10 12:10:42','','2021-06-10'),(15132,3676,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,7567,0,'',0,0,0,'','','',45,351,351,'2021-06-10 12:10:42','2021-06-10 12:10:42','','2021-06-10'),(15133,3676,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,15131,3,'12300',0,0,0,'MB216449666AE','MB216449666AE','11615809277439841602',135,351,351,'2021-06-10 12:10:42','2021-06-10 12:10:42','','2021-06-10'),(15134,3676,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,15132,473,'12300',0,0,0,'MB216448359AE','MB216448359AE','11615683013745591857',45,351,351,'2021-06-10 12:10:42','2021-06-10 12:10:42','','2021-06-10'),(15135,3677,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,7568,0,'',0,0,0,'','','',45,357,357,'2021-06-10 12:21:55','2021-06-10 12:21:55','','2021-06-10'),(15136,3677,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,7569,0,'',0,0,0,'','','',45,357,357,'2021-06-10 12:21:55','2021-06-10 12:21:55','','2021-06-10'),(15137,3677,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,15135,5,'12300',0,0,0,'MB216450259AE','MB216450259AE','11615872936636563571',45,357,357,'2021-06-10 12:21:55','2021-06-10 12:21:55','','2021-06-10'),(15138,3677,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,15136,5,'12300',0,0,0,'MB215874400AE','MB215874400AE','11615834946337493567',45,357,357,'2021-06-10 12:21:55','2021-06-10 12:21:55','','2021-06-10'),(15139,3678,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,7570,0,'',0,0,0,'','','',45,353,353,'2021-06-10 13:04:42','2021-06-10 13:04:42','','2021-06-10'),(15140,3678,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,15139,473,'12300',0,0,0,'MB216449900AE','MB216449900AE','11615841340943671865',45,353,353,'2021-06-10 13:04:42','2021-06-10 13:04:42','','2021-06-10'),(15141,3679,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,7571,0,'',0,0,0,'','','',45,355,355,'2021-06-10 13:07:54','2021-06-10 13:07:54','','2021-06-10'),(15142,3679,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,15141,5,'12300',0,0,0,'MB216452579AE','MB216452579AE','11616155275544453517',45,355,355,'2021-06-10 13:07:54','2021-06-10 13:07:54','','2021-06-10'),(15143,3680,13,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,1,7572,0,'',0,0,0,'','','',45,357,357,'2021-06-10 14:14:44','2021-06-10 14:14:45','','2021-06-10'),(15144,3680,13,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,1,7573,0,'',0,0,0,'','','',45,357,357,'2021-06-10 14:14:44','2021-06-10 14:14:45','','2021-06-10'),(15145,3680,13,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,1,7574,0,'',0,0,0,'','','',45,357,357,'2021-06-10 14:14:44','2021-06-10 14:14:45','','2021-06-10'),(15146,3680,10,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,0,15143,3,'12300',0,0,0,'MB216455543AE','MB216455543AE','11616530551836731682',45,357,357,'2021-06-10 14:14:45','2021-06-10 14:14:45','','2021-06-10'),(15147,3680,10,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,0,15144,3,'12300',0,0,0,'MB216455418AE','MB216455418AE','11616508690142831669',45,357,357,'2021-06-10 14:14:45','2021-06-10 14:14:45','','2021-06-10'),(15148,3680,10,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,0,15145,3,'12300',0,0,0,'MB216455202AE','MB216455202AE','11616481302639201613',45,357,357,'2021-06-10 14:14:45','2021-06-10 14:14:45','','2021-06-10'),(15149,3681,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,7575,0,'',0,0,0,'','','',45,353,353,'2021-06-10 15:49:07','2021-06-10 15:49:07','','2021-06-10'),(15150,3681,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,15149,473,'12300',0,0,0,'MB216458751AE','MB216458751AE','11617113608741921894',45,353,353,'2021-06-10 15:49:07','2021-06-10 15:49:07','','2021-06-10'),(15151,3682,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,7576,0,'',0,0,0,'','','',45,360,360,'2021-06-12 05:38:48','2021-06-12 05:38:48','','2021-06-12'),(15152,3682,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,7577,0,'',0,0,0,'','','',45,360,360,'2021-06-12 05:38:48','2021-06-12 05:38:48','','2021-06-12'),(15153,3682,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,15151,5,'12300',0,0,0,'MB216467798AE','MB216467798AE','11633455690342893532',45,360,360,'2021-06-12 05:38:48','2021-06-12 05:38:48','','2021-06-12'),(15154,3682,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,15152,5,'12300',0,0,0,'MB216467798AE','MB216467798AE','11633318563042513548',45,360,360,'2021-06-12 05:38:48','2021-06-12 05:38:48','','2021-06-12'),(15155,3683,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,7578,0,'',0,0,0,'','','',45,349,349,'2021-06-12 08:10:37','2021-06-12 08:10:37','','2021-06-12'),(15156,3683,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,15155,433,'12300',0,0,0,'MB216473494AE','MB216473494AE','11634304427437261297',45,349,349,'2021-06-12 08:10:37','2021-06-12 08:10:37','','2021-06-12'),(15157,3684,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,7579,0,'',0,0,0,'','','',45,349,349,'2021-06-12 08:23:45','2021-06-12 08:23:45','','2021-06-12'),(15158,3684,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,15157,3,'12300',0,0,0,'MB216474653AE','MB216474653AE','11634436559633931677',45,349,349,'2021-06-12 08:23:45','2021-06-12 08:23:45','','2021-06-12'),(15159,3685,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,7580,0,'',0,0,0,'','','',45,355,355,'2021-06-12 08:45:24','2021-06-12 08:45:24','','2021-06-12'),(15160,3685,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,7581,0,'',0,0,0,'','','',45,355,355,'2021-06-12 08:45:24','2021-06-12 08:45:24','','2021-06-12'),(15161,3685,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,15159,3,'120022',0,0,0,'MB216474040AE','MB216474040AE','11634365166831501602',45,355,355,'2021-06-12 08:45:24','2021-06-12 08:45:24','','2021-06-12'),(15162,3685,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,15160,3,'120022',0,0,0,'MB216473537AE','MB216473537AE','11634309372233981666',45,355,355,'2021-06-12 08:45:24','2021-06-12 08:45:24','','2021-06-12'),(15163,3686,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,7582,0,'',0,0,0,'','','',45,355,355,'2021-06-12 08:47:04','2021-06-12 08:47:04','','2021-06-12'),(15164,3686,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,7583,0,'',0,0,0,'','','',45,355,355,'2021-06-12 08:47:04','2021-06-12 08:47:04','','2021-06-12'),(15165,3686,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,15163,1003,'120022',0,0,0,'MB216475981AE','MB216475981AE','11634575195639791538',45,355,355,'2021-06-12 08:47:04','2021-06-12 08:47:04','','2021-06-12'),(15166,3686,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,15164,1003,'120022',0,0,0,'MB216475506AE','MB216475506AE','11634523850241911527',45,355,355,'2021-06-12 08:47:04','2021-06-12 08:47:04','','2021-06-12'),(15167,3687,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,7584,0,'',0,0,0,'','','',0,357,357,'2021-06-12 09:28:54','2021-06-12 09:28:55','','2021-06-12'),(15168,3687,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,15167,3,'120022',0,0,0,'','RP210471139AE','11634830882336441474',0,357,357,'2021-06-12 09:28:55','2021-06-12 09:28:55','','2021-06-12'),(15169,3688,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,7585,0,'',0,0,0,'','','',135,354,354,'2021-06-12 09:40:23','2021-06-12 09:40:23','','2021-06-12'),(15170,3688,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,15169,8,'12300',0,0,0,'MB216478782AE','MB216478782AE','11634914930439653633',135,354,354,'2021-06-12 09:40:23','2021-06-12 09:40:23','','2021-06-12'),(15171,3689,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,7586,0,'',0,0,0,'','','',45,357,357,'2021-06-12 10:09:44','2021-06-12 10:09:44','','2021-06-12'),(15172,3689,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,15171,484,'12300',0,0,0,'MB216480200AE','MB216480200AE','11635085357839293216',45,357,357,'2021-06-12 10:09:44','2021-06-12 10:09:44','','2021-06-12'),(15173,3690,13,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation طلب خصم اشعار الموافقة المبدئية لتصريح العمل غير مستخدم',80,0,1,0,0,0,1,7587,0,'',0,0,0,'','','',45,360,360,'2021-06-12 10:26:28','2021-06-12 10:26:28','','2021-06-12'),(15174,3690,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,7588,0,'',0,0,0,'','','',135,360,360,'2021-06-12 10:26:28','2021-06-12 10:26:28','','2021-06-12'),(15175,3690,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,7589,0,'',0,0,0,'','','',135,360,360,'2021-06-12 10:26:28','2021-06-12 10:26:28','','2021-06-12'),(15176,3690,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,7590,0,'',0,0,0,'','','',135,360,360,'2021-06-12 10:26:28','2021-06-12 10:26:28','','2021-06-12'),(15177,3690,10,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation طلب خصم اشعار الموافقة المبدئية لتصريح العمل غير مستخدم',80,0,1,0,0,0,0,15173,5,'12300',0,0,0,'MB216480794AE','MB216480794AE','11635170874045903538',45,360,360,'2021-06-12 10:26:28','2021-06-12 10:26:28','','2021-06-12'),(15178,3690,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,15174,8,'12300',0,0,0,'MB216480157AE','MB216480157AE','11635076994732603630',135,360,360,'2021-06-12 10:26:28','2021-06-12 10:26:28','','2021-06-12'),(15179,3690,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,15175,8,'12300',0,0,0,'MB216479783AE','MB216479783AE','11635023445644633627',135,360,360,'2021-06-12 10:26:28','2021-06-12 10:26:28','','2021-06-12'),(15180,3690,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,15176,8,'12300',0,0,0,'MB216479279AE','MB216479279AE','11634963306641813609',135,360,360,'2021-06-12 10:26:28','2021-06-12 10:26:28','','2021-06-12'),(15181,3691,13,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,1,7591,0,'',0,0,0,'','','',45,347,347,'2021-06-12 10:37:54','2021-06-12 10:37:54','','2021-06-12'),(15182,3691,10,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,0,15181,533,'120022',0,0,0,'MB216481314AE','MB216481314AE','11635245425837531084',45,347,347,'2021-06-12 10:37:54','2021-06-12 10:37:54','','2021-06-12'),(15183,3692,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,7592,0,'',0,0,0,'','','',135,349,349,'2021-06-12 12:01:19','2021-06-12 12:01:19','','2021-06-12'),(15184,3692,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,7593,0,'',0,0,0,'','','',135,349,349,'2021-06-12 12:01:19','2021-06-12 12:01:19','','2021-06-12'),(15185,3692,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,15183,3,'12300',0,0,0,'MB216480401AE','MB216480401AE','11635115603137451686',135,349,349,'2021-06-12 12:01:19','2021-06-12 12:01:19','','2021-06-12'),(15186,3692,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,15184,3,'12300',0,0,0,'MB216480017AE','MB216480017AE','11635056371932511675',135,349,349,'2021-06-12 12:01:19','2021-06-12 12:01:19','','2021-06-12'),(15187,3693,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,7594,0,'',0,0,0,'','','',45,347,347,'2021-06-12 13:05:42','2021-06-12 13:05:43','','2021-06-12'),(15188,3693,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,15187,353,'120022',0,0,0,'MB216486962AE','MB216486962AE','11636149018838401337',45,347,347,'2021-06-12 13:05:43','2021-06-12 13:05:43','','2021-06-12'),(15189,3694,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,7595,0,'',0,0,0,'','','',45,347,347,'2021-06-12 13:56:50','2021-06-12 13:56:50','','2021-06-12'),(15190,3694,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,15189,473,'120022',0,0,0,'MB216488585AE','MB216488585AE','11636457118834771809',45,347,347,'2021-06-12 13:56:50','2021-06-12 13:56:50','','2021-06-12'),(15191,3695,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,7596,0,'',0,0,0,'','','',45,347,347,'2021-06-12 14:08:47','2021-06-12 14:08:47','','2021-06-12'),(15192,3695,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,15191,3,'120022',0,0,0,'MB216489150AE','MB216489150AE','11636529633236911666',45,347,347,'2021-06-12 14:08:47','2021-06-12 14:08:47','','2021-06-12'),(15193,3696,13,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',80,0,1,0,0,0,1,7597,0,'',0,0,0,'','','',45,347,347,'2021-06-12 15:30:18','2021-06-12 15:30:18','','2021-06-12'),(15194,3696,10,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',80,0,1,0,0,0,0,15193,5,'12300',0,0,0,'MB215903866AE','MB215903866AE','11637013157145513548',45,347,347,'2021-06-12 15:30:18','2021-06-12 15:30:18','','2021-06-12'),(15195,3697,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,7598,0,'',0,0,0,'','','',45,349,349,'2021-06-13 04:35:46','2021-06-13 04:35:46','','2021-06-13'),(15196,3697,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,15195,3,'120022',0,0,0,'MB216496196AE','MB216496196AE','11643079234343201605',45,349,349,'2021-06-13 04:35:46','2021-06-13 04:35:46','','2021-06-13'),(15197,3698,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,7599,0,'',0,0,0,'','','',45,348,348,'2021-06-13 05:27:55','2021-06-13 05:27:55','','2021-06-13'),(15198,3698,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,7600,0,'',0,0,0,'','','',45,348,348,'2021-06-13 05:27:55','2021-06-13 05:27:55','','2021-06-13'),(15199,3698,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,15197,3,'12300',0,0,0,'MB216498094AE','MB216498094AE','11643398037243621659',45,348,348,'2021-06-13 05:27:55','2021-06-13 05:27:55','','2021-06-13'),(15200,3698,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,15198,3,'12300',0,0,0,'MB216426774AE','MB216426774AE','11643342769643861632',45,348,348,'2021-06-13 05:27:55','2021-06-13 05:27:55','','2021-06-13'),(15201,3699,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,7601,0,'',0,0,0,'','','',45,360,360,'2021-06-13 06:26:57','2021-06-13 06:26:57','','2021-06-13'),(15202,3699,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,1,7602,0,'',0,0,0,'','','',15,360,360,'2021-06-13 06:26:57','2021-06-13 06:26:57','','2021-06-13'),(15203,3699,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,1,7603,0,'',0,0,0,'','','',15,360,360,'2021-06-13 06:26:57','2021-06-13 06:26:57','','2021-06-13'),(15204,3699,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,1,7604,0,'',0,0,0,'','','',15,360,360,'2021-06-13 06:26:57','2021-06-13 06:26:57','','2021-06-13'),(15205,3699,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,15201,3,'12300',0,0,0,'MB216165907AE','MB216165907AE','11643749450034871675',45,360,360,'2021-06-13 06:26:57','2021-06-13 06:26:57','','2021-06-13'),(15206,3699,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,0,15202,3,'12300',0,0,0,'MB216249401AE','MB216249401AE','11643714057043521048',15,360,360,'2021-06-13 06:26:57','2021-06-13 06:26:57','','2021-06-13'),(15207,3699,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,0,15203,3,'12300',0,0,0,'MB216250623AE','MB216250623AE','11643677384244641086',15,360,360,'2021-06-13 06:26:57','2021-06-13 06:26:57','','2021-06-13'),(15208,3699,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,0,15204,3,'12300',0,0,0,'MB216308228AE','MB216308228AE','11643634229940661045',15,360,360,'2021-06-13 06:26:57','2021-06-13 06:26:57','','2021-06-13'),(15209,3700,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,7605,0,'',0,0,0,'','','',0,360,360,'2021-06-13 06:42:58','2021-06-13 06:42:58','','2021-06-13'),(15210,3700,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,15209,3,'120022',0,0,0,'','RP210472777AE','11643844034341881413',0,360,360,'2021-06-13 06:42:58','2021-06-13 06:42:58','','2021-06-13'),(15211,3701,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,7606,0,'',0,0,0,'','','',45,348,348,'2021-06-13 06:53:29','2021-06-13 06:53:29','','2021-06-13'),(15212,3701,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,7607,0,'',0,0,0,'','','',15,348,348,'2021-06-13 06:53:29','2021-06-13 06:53:29','','2021-06-13'),(15213,3701,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,15211,3,'120022',0,0,0,'MB216503833AE','MB216503833AE','11643900964537761676',45,348,348,'2021-06-13 06:53:29','2021-06-13 06:53:29','','2021-06-13'),(15214,3701,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,15212,2003,'120022',0,0,0,'MB216503759AE','MB216503759AE','11643896492634921872',15,348,348,'2021-06-13 06:53:29','2021-06-13 06:53:29','','2021-06-13'),(15215,3702,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,7608,0,'',0,0,0,'','','',45,348,348,'2021-06-13 07:02:31','2021-06-13 07:02:31','','2021-06-13'),(15216,3702,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,15215,3,'120022',0,0,0,'MB216503833AE','MB216503833AE','11643970588034421664',45,348,348,'2021-06-13 07:02:31','2021-06-13 07:02:31','','2021-06-13'),(15217,3703,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,349,349,'2021-06-13 07:02:40','2021-06-13 07:06:50','','2021-06-13'),(15218,3703,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',0,0,0,0,0,0,0,0,2403,'12300',0,0,0,'MB216504662AE','MB216504662AE','11643955430640621623',45,349,349,'2021-06-13 07:02:40','2021-06-13 07:06:50','','2021-06-13'),(15219,3704,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,7610,0,'',0,0,0,'','','',45,360,360,'2021-06-13 07:03:53','2021-06-13 07:03:53','','2021-06-13'),(15220,3704,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,15219,3,'120022',0,0,0,'MB216504910AE','MB216504910AE','11643976264239201611',45,360,360,'2021-06-13 07:03:53','2021-06-13 07:03:53','','2021-06-13'),(15221,3705,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,7611,0,'',0,0,0,'','','',45,349,364,'2021-06-13 07:06:50','2021-06-13 07:06:50','','2021-06-13'),(15222,3705,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,15221,2403,'120022',0,0,0,'MB216504662AE','MB216504662AE','11643955430640621623',45,349,364,'2021-06-13 07:06:50','2021-06-13 07:06:50','','2021-06-13'),(15223,3706,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,7612,0,'',0,0,0,'','','',45,360,360,'2021-06-13 07:16:57','2021-06-13 07:16:58','','2021-06-13'),(15224,3706,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,15223,3,'120022',0,0,0,'MB216506289AE','MB216506289AE','11644055643038321637',45,360,360,'2021-06-13 07:16:58','2021-06-13 07:16:58','','2021-06-13'),(15225,3707,13,'TAS_AUTO','Provide Information about Workload for Qouta Requests طباعة طلب تقدير حجم العمل لطلبات حصة تصاريح العمل',80,0,1,0,0,0,1,7613,0,'',0,0,0,'','','',45,348,348,'2021-06-13 07:38:23','2021-06-13 07:38:23','','2021-06-13'),(15226,3707,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,7614,0,'',0,0,0,'','','',135,348,348,'2021-06-13 07:38:23','2021-06-13 07:38:23','','2021-06-13'),(15227,3707,10,'TAS_AUTO','Provide Information about Workload for Qouta Requests طباعة طلب تقدير حجم العمل لطلبات حصة تصاريح العمل',80,0,1,0,0,0,0,15225,443,'12300',0,0,0,'MB216508320AE','MB216508320AE','11644185324943603606',45,348,348,'2021-06-13 07:38:23','2021-06-13 07:38:23','','2021-06-13'),(15228,3707,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,15226,8,'12300',0,0,0,'MB216508026AE','MB216508026AE','11644169867043363670',135,348,348,'2021-06-13 07:38:23','2021-06-13 07:38:23','','2021-06-13'),(15229,3708,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,7615,0,'',0,0,0,'','','',45,349,349,'2021-06-13 07:57:48','2021-06-13 07:57:48','','2021-06-13'),(15230,3708,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,7616,0,'',0,0,0,'','','',45,349,349,'2021-06-13 07:57:48','2021-06-13 07:57:48','','2021-06-13'),(15231,3708,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,7617,0,'',0,0,0,'','','',45,349,349,'2021-06-13 07:57:48','2021-06-13 07:57:48','','2021-06-13'),(15232,3708,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,7618,0,'',0,0,0,'','','',45,349,349,'2021-06-13 07:57:48','2021-06-13 07:57:48','','2021-06-13'),(15233,3708,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,7619,0,'',0,0,0,'','','',45,349,349,'2021-06-13 07:57:48','2021-06-13 07:57:48','','2021-06-13'),(15234,3708,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,7620,0,'',0,0,0,'','','',135,349,349,'2021-06-13 07:57:48','2021-06-13 07:57:48','','2021-06-13'),(15235,3708,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,15229,2453,'12300',0,0,0,'MB216510050AE','MB216510050AE','11644292933333663181',45,349,349,'2021-06-13 07:57:48','2021-06-13 07:57:48','','2021-06-13'),(15236,3708,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,15230,2453,'12300',0,0,0,'MB216509640AE','MB216509640AE','11644266132638463193',45,349,349,'2021-06-13 07:57:48','2021-06-13 07:57:48','','2021-06-13'),(15237,3708,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,15231,2453,'12300',0,0,0,'MB216509142AE','MB216509142AE','11644235032938723107',45,349,349,'2021-06-13 07:57:48','2021-06-13 07:57:48','','2021-06-13'),(15238,3708,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,15232,2453,'12300',0,0,0,'MB216508807AE','MB216508807AE','11644213092131283109',45,349,349,'2021-06-13 07:57:48','2021-06-13 07:57:48','','2021-06-13'),(15239,3708,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,15233,2453,'12300',0,0,0,'MB216507982AE','MB216507982AE','11644167085938683189',45,349,349,'2021-06-13 07:57:48','2021-06-13 07:57:48','','2021-06-13'),(15240,3708,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,15234,8,'12300',0,0,0,'MB216507215AE','MB216507215AE','11644120204443263693',135,349,349,'2021-06-13 07:57:48','2021-06-13 07:57:48','','2021-06-13'),(15241,3709,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,7621,0,'',0,0,0,'','','',45,360,360,'2021-06-13 08:13:46','2021-06-13 08:13:46','','2021-06-13'),(15242,3709,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,15241,3,'120022',0,0,0,'MB216511925AE','MB216511925AE','11644396319035671674',45,360,360,'2021-06-13 08:13:46','2021-06-13 08:13:46','','2021-06-13'),(15243,3710,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,7622,0,'',0,0,0,'','','',45,349,349,'2021-06-13 08:19:53','2021-06-13 08:19:53','','2021-06-13'),(15244,3710,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,15243,45,'12300',0,0,0,'MB216512318AE','MB216512318AE','11644420922233273892',45,349,349,'2021-06-13 08:19:53','2021-06-13 08:19:53','','2021-06-13'),(15245,3711,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,7623,0,'',0,0,0,'','','',45,353,353,'2021-06-13 08:40:17','2021-06-13 08:40:17','','2021-06-13'),(15246,3711,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,15245,5,'12300',0,0,0,'MB216514446AE','MB216514446AE','11644543287440903573',45,353,353,'2021-06-13 08:40:17','2021-06-13 08:40:17','','2021-06-13'),(15247,3712,13,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت',80,0,1,0,0,0,1,7624,0,'',0,0,0,'','','',45,360,360,'2021-06-13 09:05:07','2021-06-13 09:05:08','','2021-06-13'),(15248,3712,10,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت',80,0,1,0,0,0,0,15247,56,'12300',0,0,0,'MB216516992AE','MB216516992AE','11644690378840883590',45,360,360,'2021-06-13 09:05:08','2021-06-13 09:05:08','','2021-06-13'),(15249,3713,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,7625,0,'',0,0,0,'','','',45,357,357,'2021-06-13 09:51:11','2021-06-13 09:51:11','','2021-06-13'),(15250,3713,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,15249,5,'12300',0,0,0,'MB216521722AE','MB216521722AE','11644979315645473512',45,357,357,'2021-06-13 09:51:11','2021-06-13 09:51:11','','2021-06-13'),(15251,3714,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,7626,0,'',0,0,0,'','','',0,360,360,'2021-06-13 10:06:18','2021-06-13 10:06:18','','2021-06-13'),(15252,3714,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,15251,3,'120022',0,0,0,'','RP210474163AE','11645066854638961439',0,360,360,'2021-06-13 10:06:18','2021-06-13 10:06:18','','2021-06-13'),(15253,3715,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,7627,0,'',0,0,0,'','','',45,354,354,'2021-06-13 10:12:28','2021-06-13 10:12:28','','2021-06-13'),(15254,3715,13,'TAS_AUTO','Refund of Bank Guarantee طلب استرجاع ضمان مصرفي',80,0,1,0,0,0,1,7628,0,'',0,0,0,'','','',45,354,354,'2021-06-13 10:12:28','2021-06-13 10:12:28','','2021-06-13'),(15255,3715,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,15253,443,'12300',0,0,0,'MB216523381AE','MB216523381AE','11645080463333803691',45,354,354,'2021-06-13 10:12:28','2021-06-13 10:12:28','','2021-06-13'),(15256,3715,10,'TAS_AUTO','Refund of Bank Guarantee طلب استرجاع ضمان مصرفي',80,0,1,0,0,0,0,15254,5,'12300',0,0,0,'MB216518870AE','MB216518870AE','11644814654442423531',45,354,354,'2021-06-13 10:12:28','2021-06-13 10:12:28','','2021-06-13'),(15257,3716,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,7629,0,'',0,0,0,'','','',45,351,351,'2021-06-13 10:17:14','2021-06-13 10:17:14','','2021-06-13'),(15258,3716,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,15257,473,'120022',0,0,0,'MB216524125AE','MB216524125AE','11645132567334201851',45,351,351,'2021-06-13 10:17:14','2021-06-13 10:17:14','','2021-06-13'),(15259,3717,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,7630,0,'',0,0,0,'','','',45,354,354,'2021-06-13 10:55:10','2021-06-13 10:55:10','','2021-06-13'),(15260,3717,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,7631,0,'',0,0,0,'','','',45,354,354,'2021-06-13 10:55:10','2021-06-13 10:55:10','','2021-06-13'),(15261,3717,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,7632,0,'',0,0,0,'','','',45,354,354,'2021-06-13 10:55:10','2021-06-13 10:55:10','','2021-06-13'),(15262,3717,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,7633,0,'',0,0,0,'','','',45,354,354,'2021-06-13 10:55:10','2021-06-13 10:55:10','','2021-06-13'),(15263,3717,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,15259,3,'120022',0,0,0,'MB216376256AE','MB216376256AE','11645364776235271663',45,354,354,'2021-06-13 10:55:10','2021-06-13 10:55:10','','2021-06-13'),(15264,3717,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,15260,3,'120022',0,0,0,'MB216373896AE','MB216373896AE','11645347137132501690',45,354,354,'2021-06-13 10:55:10','2021-06-13 10:55:10','','2021-06-13'),(15265,3717,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,15261,3,'120022',0,0,0,'MB216375522AE','MB216375522AE','11645333197434791635',45,354,354,'2021-06-13 10:55:10','2021-06-13 10:55:10','','2021-06-13'),(15266,3717,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,15262,3,'120022',0,0,0,'MB216374597AE','MB216374597AE','11645310108635381626',45,354,354,'2021-06-13 10:55:10','2021-06-13 10:55:10','','2021-06-13'),(15267,3718,13,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',40,0,1,0,0,0,1,7634,0,'',0,0,0,'','','',15,353,353,'2021-06-13 11:01:25','2021-06-13 11:01:25','','2021-06-13'),(15268,3718,10,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',40,0,1,0,0,0,0,15267,3,'120022',0,0,0,'MB216527622AE','MB216527622AE','11645391502536341051',15,353,353,'2021-06-13 11:01:25','2021-06-13 11:01:25','','2021-06-13'),(15269,3719,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,7635,0,'',0,0,0,'','','',45,354,354,'2021-06-13 12:04:18','2021-06-13 12:04:18','','2021-06-13'),(15270,3719,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,15269,3,'120022',0,0,0,'MB216532516AE','MB216532516AE','11645759882842401670',45,354,354,'2021-06-13 12:04:18','2021-06-13 12:04:18','','2021-06-13'),(15271,3720,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,7636,0,'',0,0,0,'','','',45,348,348,'2021-06-13 12:12:48','2021-06-13 12:12:48','','2021-06-13'),(15272,3720,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,15271,484,'12300',0,0,0,'MB216532867AE','MB216532867AE','11645790348433733220',45,348,348,'2021-06-13 12:12:48','2021-06-13 12:12:48','','2021-06-13'),(15273,3721,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,7637,0,'',0,0,0,'','','',45,354,354,'2021-06-13 12:18:21','2021-06-13 12:18:21','','2021-06-13'),(15274,3721,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,15273,3,'120022',0,0,0,'MB216532516AE','MB216532516AE','11645856312334911618',45,354,354,'2021-06-13 12:18:21','2021-06-13 12:18:21','','2021-06-13'),(15275,3722,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,7638,0,'',0,0,0,'','','',45,351,351,'2021-06-13 12:22:07','2021-06-13 12:22:07','','2021-06-13'),(15276,3722,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,15275,3,'120022',0,0,0,'MB216533907AE','MB216533907AE','11645877924733441614',45,351,351,'2021-06-13 12:22:07','2021-06-13 12:22:07','','2021-06-13'),(15277,3723,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,7639,0,'',0,0,0,'','','',45,347,347,'2021-06-13 12:26:49','2021-06-13 12:26:49','','2021-06-13'),(15278,3723,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,15277,484,'12300',0,0,0,'MB216534260AE','MB216534260AE','11645907355745433237',45,347,347,'2021-06-13 12:26:49','2021-06-13 12:26:49','','2021-06-13'),(15279,3724,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,7640,0,'',0,0,0,'','','',135,357,357,'2021-06-13 12:45:32','2021-06-13 12:45:32','','2021-06-13'),(15280,3724,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,7641,0,'',0,0,0,'','','',135,357,357,'2021-06-13 12:45:32','2021-06-13 12:45:32','','2021-06-13'),(15281,3724,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,15279,3,'120022',0,0,0,'MB216533318AE','MB216533318AE','11645830452439781648',135,357,357,'2021-06-13 12:45:32','2021-06-13 12:45:32','','2021-06-13'),(15282,3724,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,15280,3,'120022',0,0,0,'MB216534778AE','MB216534778AE','11645947333634591637',135,357,357,'2021-06-13 12:45:32','2021-06-13 12:45:32','','2021-06-13'),(15283,3725,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,7642,0,'',0,0,0,'','','',45,357,357,'2021-06-13 13:46:28','2021-06-13 13:46:28','','2021-06-13'),(15284,3725,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,7643,0,'',0,0,0,'','','',45,357,357,'2021-06-13 13:46:28','2021-06-13 13:46:28','','2021-06-13'),(15285,3725,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,15283,1025,'12300',0,0,0,'MB216539424AE','MB216539424AE','11646387624833843042',45,357,357,'2021-06-13 13:46:28','2021-06-13 13:46:28','','2021-06-13'),(15286,3725,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,15284,1229,'12300',0,0,0,'MB216539214AE','MB216539214AE','11646369550040243771',45,357,357,'2021-06-13 13:46:28','2021-06-13 13:46:28','','2021-06-13'),(15287,3726,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,7644,0,'',0,0,0,'','','',45,348,348,'2021-06-13 13:52:43','2021-06-13 13:52:43','','2021-06-13'),(15288,3726,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,15287,443,'12300',0,0,0,'MB216539456AE','MB216539456AE','11646406708543843671',45,348,348,'2021-06-13 13:52:43','2021-06-13 13:52:43','','2021-06-13'),(15289,3727,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,7645,0,'',0,0,0,'','','',45,357,357,'2021-06-13 14:07:57','2021-06-13 14:07:57','','2021-06-13'),(15290,3727,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,7646,0,'',0,0,0,'','','',45,357,357,'2021-06-13 14:07:57','2021-06-13 14:07:57','','2021-06-13'),(15291,3727,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,7647,0,'',0,0,0,'','','',15,357,357,'2021-06-13 14:07:57','2021-06-13 14:07:57','','2021-06-13'),(15292,3727,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,15289,3,'120022',0,0,0,'MB216539974AE','MB216539974AE','11646514591032801629',45,357,357,'2021-06-13 14:07:57','2021-06-13 14:07:57','','2021-06-13'),(15293,3727,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,15290,3,'120022',0,0,0,'MB216539974AE','MB216539974AE','11646442387240991625',45,357,357,'2021-06-13 14:07:57','2021-06-13 14:07:57','','2021-06-13'),(15294,3727,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,15291,803,'120022',0,0,0,'','MB216539897AE','11646435818338261337 ',15,357,357,'2021-06-13 14:07:57','2021-06-13 14:07:57','','2021-06-13'),(15295,3728,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,7648,0,'',0,0,0,'','','',45,357,357,'2021-06-13 14:23:12','2021-06-13 14:23:12','','2021-06-13'),(15296,3728,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,7649,0,'',0,0,0,'','','',0,357,357,'2021-06-13 14:23:12','2021-06-13 14:23:12','','2021-06-13'),(15297,3728,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,15295,3,'12300',0,0,0,'MB216498094AE','MB216498094AE','11646588758934431695',45,357,357,'2021-06-13 14:23:12','2021-06-13 14:23:12','','2021-06-13'),(15298,3728,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,15296,3,'12300',0,0,0,'','RP210475404AE','11646603543443261489',0,357,357,'2021-06-13 14:23:12','2021-06-13 14:23:12','','2021-06-13'),(15299,3729,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,7650,0,'',0,0,0,'','','',45,354,354,'2021-06-13 14:23:15','2021-06-13 14:23:15','','2021-06-13'),(15300,3729,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,7651,0,'',0,0,0,'','','',15,354,354,'2021-06-13 14:23:15','2021-06-13 14:23:15','','2021-06-13'),(15301,3729,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,15299,5,'12300',0,0,0,'MB216541380AE','MB216541380AE','11646598961136473581',45,354,354,'2021-06-13 14:23:15','2021-06-13 14:23:15','','2021-06-13'),(15302,3729,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,15300,820,'12300',0,0,0,'MB216540934AE','MB216540934AE','11646545452631363869',15,354,354,'2021-06-13 14:23:15','2021-06-13 14:23:15','','2021-06-13'),(15303,3730,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,7652,0,'',0,0,0,'','','',45,351,351,'2021-06-13 14:35:40','2021-06-13 14:35:40','','2021-06-13'),(15304,3730,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,15303,473,'12300',0,0,0,'MB216542231AE','MB216542231AE','11646686332832471872',45,351,351,'2021-06-13 14:35:40','2021-06-13 14:35:40','','2021-06-13'),(15305,3731,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,7653,0,'',0,0,0,'','','',45,354,354,'2021-06-13 14:47:46','2021-06-13 14:47:46','','2021-06-13'),(15306,3731,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,7654,0,'',0,0,0,'','','',45,354,354,'2021-06-13 14:47:46','2021-06-13 14:47:46','','2021-06-13'),(15307,3731,13,'TAS_AUTO','Payment for New Company رسوم منشأة جديدة',80,0,1,0,0,0,1,7655,0,'',0,0,0,'','','',45,354,354,'2021-06-13 14:47:46','2021-06-13 14:47:46','','2021-06-13'),(15308,3731,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,15305,3,'12300',0,0,0,'MB216542801AE','MB216542801AE','11646743531145211630',45,354,354,'2021-06-13 14:47:46','2021-06-13 14:47:46','','2021-06-13'),(15309,3731,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,15306,3,'12300',0,0,0,'MB216542503AE','MB216542503AE','11646714065045811684',45,354,354,'2021-06-13 14:47:46','2021-06-13 14:47:46','','2021-06-13'),(15310,3731,10,'TAS_AUTO','Payment for New Company رسوم منشأة جديدة',80,0,1,0,0,0,0,15307,43,'12300',0,0,0,'MB216542193AE','MB216542193AE','11646682195944701074',45,354,354,'2021-06-13 14:47:46','2021-06-13 14:47:46','','2021-06-13'),(15311,3732,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,7656,0,'',0,0,0,'','','',135,347,347,'2021-06-13 15:19:03','2021-06-13 15:19:04','','2021-06-13'),(15312,3732,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,15311,8,'12300',0,0,0,'MB216544684AE','MB216544684AE','11646941355644673615',135,347,347,'2021-06-13 15:19:04','2021-06-13 15:19:04','','2021-06-13'),(15313,3733,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,7657,0,'',0,0,0,'','','',45,347,347,'2021-06-14 04:28:59','2021-06-14 04:28:59','','2021-06-14'),(15314,3733,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,15313,3,'120022',0,0,0,'MB216550361AE','MB216550361AE','11653038828141551631',45,347,347,'2021-06-14 04:28:59','2021-06-14 04:28:59','','2021-06-14'),(15315,3734,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,7658,0,'',0,0,0,'','','',45,347,347,'2021-06-14 05:52:21','2021-06-14 05:52:21','','2021-06-14'),(15316,3734,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,15315,5,'12300',0,0,0,'MB216554445AE','MB216554445AE','11653546489838723511',45,347,347,'2021-06-14 05:52:21','2021-06-14 05:52:21','','2021-06-14'),(15317,3735,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,7659,0,'',0,0,0,'','','',45,347,347,'2021-06-14 06:07:25','2021-06-14 06:07:25','','2021-06-14'),(15318,3735,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,15317,3,'120022',0,0,0,'MB216555572AE','MB216555572AE','11653634778338271638',45,347,347,'2021-06-14 06:07:25','2021-06-14 06:07:25','','2021-06-14'),(15319,3736,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,7660,0,'',0,0,0,'','','',0,347,347,'2021-06-14 06:11:28','2021-06-14 06:11:28','','2021-06-14'),(15320,3736,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,15319,3,'120022',0,0,0,'','RP210476442AE','11653655328644711410',0,347,347,'2021-06-14 06:11:28','2021-06-14 06:11:28','','2021-06-14'),(15321,3737,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,7661,0,'',0,0,0,'','','',45,347,347,'2021-06-14 06:14:54','2021-06-14 06:14:54','','2021-06-14'),(15322,3737,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,15321,3,'120022',0,0,0,'MB216556150AE','MB216556150AE','11653682481635931693',45,347,347,'2021-06-14 06:14:54','2021-06-14 06:14:54','','2021-06-14'),(15323,3738,13,'TSL90','UNBLOCK WPS COMPANY  - رفع فوري لحظر حماية الأجور عن المنشأة ',80,0,1,0,0,0,1,7662,0,'',0,0,0,'','','',45,350,350,'2021-06-14 06:38:21','2021-06-14 06:38:21','','2021-06-14'),(15324,3738,10,'TAS_AUTO','UNBLOCK WPS COMPANY  - رفع فوري لحظر حماية الأجور عن المنشأة ',80,0,1,0,0,0,0,15323,3,'120022',0,0,0,'','mb216557000ae','11653084566643701618',45,350,350,'2021-06-14 06:38:21','2021-06-14 06:38:21','','2021-06-14'),(15325,3739,13,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',40,0,1,0,0,0,1,7663,0,'',0,0,0,'','','',15,347,347,'2021-06-14 06:51:20','2021-06-14 06:51:20','','2021-06-14'),(15326,3739,10,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',40,0,1,0,0,0,0,15325,3,'120022',0,0,0,'MB216559309AE','MB216559309AE','11653894992331981088',15,347,347,'2021-06-14 06:51:20','2021-06-14 06:51:20','','2021-06-14'),(15327,3740,13,'TSL100','Electronic Work Permit Cancellation - طلب الغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,7664,0,'',0,0,0,'','','',25,350,350,'2021-06-14 06:52:48','2021-06-14 06:52:48','','2021-06-14'),(15328,3740,10,'TAS_AUTO','Electronic Work Permit Cancellation - طلب الغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,15327,3,'120022',0,0,0,'','MB216559384AE','1165389889143278178',45,350,350,'2021-06-14 06:52:48','2021-06-14 06:52:48','','2021-06-14'),(15329,3741,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,7665,0,'',0,0,0,'','','',45,347,347,'2021-06-14 06:59:36','2021-06-14 06:59:36','','2021-06-14'),(15330,3741,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,15329,1703,'120022',0,0,0,'MB216560240AE','MB216560240AE','11653954345133541093',45,347,347,'2021-06-14 06:59:36','2021-06-14 06:59:36','','2021-06-14'),(15331,3742,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,7666,0,'',0,0,0,'','','',45,347,347,'2021-06-14 07:43:13','2021-06-14 07:43:13','','2021-06-14'),(15332,3742,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,15331,473,'120022',0,0,0,'MB216564505AE','MB216564505AE','11654214224132711878',45,347,347,'2021-06-14 07:43:13','2021-06-14 07:43:13','','2021-06-14'),(15333,3743,13,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',40,0,1,0,0,0,1,7667,0,'',0,0,0,'','','',15,347,347,'2021-06-14 07:59:06','2021-06-14 07:59:06','','2021-06-14'),(15334,3743,10,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',40,0,1,0,0,0,0,15333,3,'120022',0,0,0,'MB216566019AE','MB216566019AE','11654309268236921074',15,347,347,'2021-06-14 07:59:06','2021-06-14 07:59:06','','2021-06-14'),(15335,3744,13,'TAS_AUTO19','TASHEEL AUTO 19',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',0,350,350,'2021-06-14 08:06:03','2021-06-14 14:31:40','','2021-06-14'),(15336,3744,10,'TAS_AUTO19','TASHEEL AUTO 19',0,0,0,0,0,0,0,0,564.06,'12300',0,0,0,'','MB216564240AE','MB216564240AE',0,350,350,'2021-06-14 08:06:03','2021-06-14 14:31:40','','2021-06-14'),(15337,3745,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,7669,0,'',0,0,0,'','','',0,347,347,'2021-06-14 08:07:33','2021-06-14 08:07:34','','2021-06-14'),(15338,3745,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,15337,3,'12300',0,0,0,'','RP210477222AE','11654343067146373216',0,347,347,'2021-06-14 08:07:34','2021-06-14 08:07:34','','2021-06-14'),(15339,3746,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,7670,0,'',0,0,0,'','','',45,347,347,'2021-06-14 09:00:27','2021-06-14 09:00:27','','2021-06-14'),(15340,3746,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,15339,2403,'120022',0,0,0,'MB216572452AE','MB216572452AE','11654678435331231677',45,347,347,'2021-06-14 09:00:27','2021-06-14 09:00:27','','2021-06-14'),(15341,3747,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,7671,0,'',0,0,0,'','','',45,353,353,'2021-06-14 09:24:25','2021-06-14 09:24:25','','2021-06-14'),(15342,3747,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,15341,3,'12300',0,0,0,'MB216574231AE','MB216574231AE','11654802889743891691',45,353,353,'2021-06-14 09:24:25','2021-06-14 09:24:25','','2021-06-14'),(15343,3748,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,7672,0,'',0,0,0,'','','',45,350,350,'2021-06-14 09:33:38','2021-06-14 09:33:38','','2021-06-14'),(15344,3748,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,15343,2453,'12300',0,0,0,'MB216575797AE','MB216575797AE','11654872477345383131',45,350,350,'2021-06-14 09:33:38','2021-06-14 09:33:38','','2021-06-14'),(15345,3749,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,7673,0,'',0,0,0,'','','',45,350,350,'2021-06-14 09:50:29','2021-06-14 09:50:29','','2021-06-14'),(15346,3749,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,15345,484,'12300',0,0,0,'MB216560402AE','MB216560402AE','11654963645544503296',45,350,350,'2021-06-14 09:50:29','2021-06-14 09:50:29','','2021-06-14'),(15347,3750,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,7674,0,'',0,0,0,'','','',45,357,357,'2021-06-14 10:00:12','2021-06-14 10:00:12','','2021-06-14'),(15348,3750,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,7675,0,'',0,0,0,'','','',45,357,357,'2021-06-14 10:00:12','2021-06-14 10:00:12','','2021-06-14'),(15349,3750,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,7676,0,'',0,0,0,'','','',135,357,357,'2021-06-14 10:00:12','2021-06-14 10:00:12','','2021-06-14'),(15350,3750,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,7677,0,'',0,0,0,'','','',135,357,357,'2021-06-14 10:00:12','2021-06-14 10:00:12','','2021-06-14'),(15351,3750,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,15347,1025,'12300',0,0,0,'MB216578297AE','MB216578297AE','11655026997343693037',45,357,357,'2021-06-14 10:00:12','2021-06-14 10:00:12','','2021-06-14'),(15352,3750,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,15348,1025,'12300',0,0,0,'MB216577753AE','MB216577753AE','11654999927641443020',45,357,357,'2021-06-14 10:00:12','2021-06-14 10:00:12','','2021-06-14'),(15353,3750,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,15349,8,'12300',0,0,0,'MB216576093AE','MB216576093AE','11654890648034563682',135,357,357,'2021-06-14 10:00:12','2021-06-14 10:00:12','','2021-06-14'),(15354,3750,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,15350,8,'12300',0,0,0,'MB216574875AE','MB216574875AE','11654823434641763656',135,357,357,'2021-06-14 10:00:12','2021-06-14 10:00:12','','2021-06-14'),(15355,3751,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,7678,0,'',0,0,0,'','','',135,354,354,'2021-06-14 10:11:35','2021-06-14 10:11:35','','2021-06-14'),(15356,3751,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,15355,8,'12300',0,0,0,'MB216579232AE','MB216579232AE','11655101523333583647',135,354,354,'2021-06-14 10:11:35','2021-06-14 10:11:35','','2021-06-14'),(15357,3752,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,7679,0,'',0,0,0,'','','',45,357,357,'2021-06-14 10:56:41','2021-06-14 10:56:41','','2021-06-14'),(15358,3752,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,15357,3,'12300',0,0,0,'MB216583755AE','MB216583755AE','11655374132643991633',45,357,357,'2021-06-14 10:56:41','2021-06-14 10:56:41','','2021-06-14'),(15359,3753,13,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',80,0,1,0,0,0,1,7680,0,'',0,0,0,'','','',45,353,353,'2021-06-14 10:58:06','2021-06-14 10:58:06','','2021-06-14'),(15360,3753,10,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',80,0,1,0,0,0,0,15359,3,'120022',0,0,0,'MB214825698AE','MB214825698AE','11655380338141721627',45,353,353,'2021-06-14 10:58:06','2021-06-14 10:58:06','','2021-06-14'),(15361,3754,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,7681,0,'',0,0,0,'','','',45,357,357,'2021-06-14 11:01:56','2021-06-14 11:01:56','','2021-06-14'),(15362,3754,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,15361,3,'120022',0,0,0,'MB216584136AE','MB216584136AE','11655398952546931610',45,357,357,'2021-06-14 11:01:56','2021-06-14 11:01:56','','2021-06-14'),(15363,3755,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,7682,0,'',0,0,0,'','','',45,347,347,'2021-06-14 11:29:08','2021-06-14 11:29:08','','2021-06-14'),(15364,3755,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,15363,5,'12300',0,0,0,'MB216586390AE','MB216586390AE','11655565337645523524',45,347,347,'2021-06-14 11:29:08','2021-06-14 11:29:08','','2021-06-14'),(15365,3756,13,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,1,7683,0,'',0,0,0,'','','',45,353,353,'2021-06-14 11:32:30','2021-06-14 11:32:30','','2021-06-14'),(15366,3756,10,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,0,15365,1208,'12300',0,0,0,'MB216586428AE','MB216586428AE','11655572430543693583',45,353,353,'2021-06-14 11:32:30','2021-06-14 11:32:30','','2021-06-14'),(15367,3757,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,7684,0,'',0,0,0,'','','',45,354,354,'2021-06-14 11:37:16','2021-06-14 11:37:16','','2021-06-14'),(15368,3757,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,15367,3,'12300',0,0,0,'MB216586999AE','MB216586999AE','11655607072043201659',45,354,354,'2021-06-14 11:37:16','2021-06-14 11:37:16','','2021-06-14'),(15369,3758,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,7685,0,'',0,0,0,'','','',45,357,357,'2021-06-14 12:31:09','2021-06-14 12:31:09','','2021-06-14'),(15370,3758,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,15369,1703,'120022',0,0,0,'MB216591068AE','MB216591068AE','11655940677533241031',45,357,357,'2021-06-14 12:31:09','2021-06-14 12:31:09','','2021-06-14'),(15371,3759,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,7686,0,'',0,0,0,'','','',135,357,357,'2021-06-14 12:43:47','2021-06-14 12:43:47','','2021-06-14'),(15372,3759,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,15371,3,'120022',0,0,0,'MB216592030AE','MB216592030AE','11656015316038751606',135,357,357,'2021-06-14 12:43:47','2021-06-14 12:43:47','','2021-06-14'),(15373,3760,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,7687,0,'',0,0,0,'','','',45,357,357,'2021-06-14 12:52:33','2021-06-14 12:52:33','','2021-06-14'),(15374,3760,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,15373,2403,'120022',0,0,0,'MB216592595AE','MB216592595AE','11656067565541891665',45,357,357,'2021-06-14 12:52:33','2021-06-14 12:52:33','','2021-06-14'),(15375,3761,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,7688,0,'',0,0,0,'','','',45,354,354,'2021-06-14 13:00:10','2021-06-14 13:00:10','','2021-06-14'),(15376,3761,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,15375,473,'120022',0,0,0,'MB216592625AE','MB216592625AE','11656109075034791874',45,354,354,'2021-06-14 13:00:10','2021-06-14 13:00:10','','2021-06-14'),(15377,3762,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,7689,0,'',0,0,0,'','','',135,354,354,'2021-06-14 13:03:20','2021-06-14 13:03:20','','2021-06-14'),(15378,3762,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,15377,3,'12300',0,0,0,'MB216593379AE','MB216593379AE','11656134628339681622',135,354,354,'2021-06-14 13:03:20','2021-06-14 13:03:20','','2021-06-14'),(15379,3763,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,7690,0,'',0,0,0,'','','',45,350,350,'2021-06-14 13:10:24','2021-06-14 13:10:24','','2021-06-14'),(15380,3763,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,7691,0,'',0,0,0,'','','',45,350,350,'2021-06-14 13:10:24','2021-06-14 13:10:24','','2021-06-14'),(15381,3763,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,15379,43,'12300',0,0,0,'MB216592327AE','MB216592327AE','11656045886845511057',45,350,350,'2021-06-14 13:10:24','2021-06-14 13:10:24','','2021-06-14'),(15382,3763,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,15380,433,'12300',0,0,0,'MB216590625AE','MB216590625AE','11655911420635261269',45,350,350,'2021-06-14 13:10:24','2021-06-14 13:10:24','','2021-06-14'),(15383,3764,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,7692,0,'',0,0,0,'','','',45,354,354,'2021-06-14 13:44:14','2021-06-14 13:44:14','','2021-06-14'),(15384,3764,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,15383,433,'120022',0,0,0,'MB216596168AE','MB216596168AE','11656380022037401260',45,354,354,'2021-06-14 13:44:14','2021-06-14 13:44:14','','2021-06-14'),(15385,3765,13,'OT10','CONTRACT PHOTOCOPY',5,0,2,0,0,0,2,7693,0,'',0,0,0,'','','',0,342,342,'2021-06-14 14:08:44','2021-06-14 14:08:44','','2021-06-14'),(15386,3765,10,'OT10','CONTRACT PHOTOCOPY',5,0,2,0,0,0,0,15385,0,'11001',0,0,0,'MB182133862AE','','MB182133862AE',0,342,342,'2021-06-14 14:08:44','2021-06-14 14:08:44','maria','2021-06-14'),(15387,3766,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,7694,0,'',0,0,0,'','','',45,355,355,'2021-06-14 14:20:16','2021-06-14 14:20:16','','2021-06-14'),(15388,3766,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,15387,3,'120022',0,0,0,'MB216597958AE','MB216597958AE','11656590399034221659',45,355,355,'2021-06-14 14:20:16','2021-06-14 14:20:16','','2021-06-14'),(15389,3767,13,'TSL107','Open Establishment Record Package - باقة فتح سجل منشأة',80,0,1,0,0,0,1,7695,0,'',0,0,0,'','','',25,350,343,'2021-06-14 14:31:40','2021-06-14 14:31:40','','2021-06-14'),(15390,3767,10,'TAS_AUTO','Open Establishment Record Package - باقة فتح سجل منشأة',80,0,1,0,0,0,0,15389,484,'12300',0,0,0,'','MB216564240AE','11654197248132423240',45,350,343,'2021-06-14 14:31:40','2021-06-14 14:31:40','','2021-06-14'),(15391,3768,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',135,357,357,'2021-06-14 14:47:49','2021-06-14 14:48:53','','2021-06-14'),(15392,3768,13,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,357,357,'2021-06-14 14:47:49','2021-06-14 14:48:53','','2021-06-14'),(15393,3768,13,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation طلب خصم اشعار الموافقة المبدئية لتصريح العمل غير مستخدم',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,357,357,'2021-06-14 14:47:49','2021-06-14 14:48:53','','2021-06-14'),(15394,3768,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',0,0,0,0,0,0,0,0,8,'120022',0,0,0,'MB216598977AE','MB216598977AE','11656677618133823625',135,357,357,'2021-06-14 14:47:49','2021-06-14 14:48:53','','2021-06-14'),(15395,3768,10,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',0,0,0,0,0,0,0,0,5,'120022',0,0,0,'MB216039881AE','MB216039881AE','11656565651231683546',45,357,357,'2021-06-14 14:47:49','2021-06-14 14:48:53','','2021-06-14'),(15396,3768,10,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation طلب خصم اشعار الموافقة المبدئية لتصريح العمل غير مستخدم',0,0,0,0,0,0,0,0,5,'120022',0,0,0,'MB216596995AE','MB216596995AE','11656467733532973575',45,357,357,'2021-06-14 14:47:49','2021-06-14 14:48:53','','2021-06-14'),(15397,3769,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,7699,0,'',0,0,0,'','','',135,357,343,'2021-06-14 14:48:53','2021-06-14 14:48:53','','2021-06-14'),(15398,3769,13,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',80,0,1,0,0,0,1,7700,0,'',0,0,0,'','','',45,357,343,'2021-06-14 14:48:53','2021-06-14 14:48:53','','2021-06-14'),(15399,3769,13,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation طلب خصم اشعار الموافقة المبدئية لتصريح العمل غير مستخدم',80,0,1,0,0,0,1,7701,0,'',0,0,0,'','','',45,357,343,'2021-06-14 14:48:53','2021-06-14 14:48:53','','2021-06-14'),(15400,3769,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,15397,8,'12300',0,0,0,'MB216598977AE','MB216598977AE','11656677618133823625',135,357,343,'2021-06-14 14:48:53','2021-06-14 14:48:53','','2021-06-14'),(15401,3769,10,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',80,0,1,0,0,0,0,15398,5,'12300',0,0,0,'MB216039881AE','MB216039881AE','11656565651231683546',45,357,343,'2021-06-14 14:48:53','2021-06-14 14:48:53','','2021-06-14'),(15402,3769,10,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation طلب خصم اشعار الموافقة المبدئية لتصريح العمل غير مستخدم',80,0,1,0,0,0,0,15399,5,'12300',0,0,0,'MB216596995AE','MB216596995AE','11656467733532973575',45,357,343,'2021-06-14 14:48:53','2021-06-14 14:48:53','','2021-06-14'),(15403,3770,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,7702,0,'',0,0,0,'','','',45,354,354,'2021-06-14 15:07:57','2021-06-14 15:07:57','','2021-06-14'),(15404,3770,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,15403,770,'12300',0,0,0,'MB216600849AE','MB216600849AE','11656872099732563148',45,354,354,'2021-06-14 15:07:57','2021-06-14 15:07:57','','2021-06-14'),(15405,3771,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,7703,0,'',0,0,0,'','','',45,354,354,'2021-06-14 15:12:39','2021-06-14 15:12:39','','2021-06-14'),(15406,3771,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,15405,433,'120022',0,0,0,'MB216600707AE','MB216600707AE','11656893633638871236',45,354,354,'2021-06-14 15:12:39','2021-06-14 15:12:39','','2021-06-14'),(15407,3772,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,7704,0,'',0,0,0,'','','',45,355,355,'2021-06-14 15:57:03','2021-06-14 15:57:03','','2021-06-14'),(15408,3772,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,15407,473,'12300',0,0,0,'MB216602944AE','MB216602944AE','11657168798933931890',45,355,355,'2021-06-14 15:57:03','2021-06-14 15:57:03','','2021-06-14'),(15409,3773,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,7705,0,'',0,0,0,'','','',45,354,354,'2021-06-15 04:40:57','2021-06-15 04:40:57','','2021-06-15'),(15410,3773,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,15409,1003,'120022',0,0,0,'MB216606522AE','MB216606522AE','11663117728242361567',45,354,354,'2021-06-15 04:40:57','2021-06-15 04:40:57','','2021-06-15'),(15411,3774,13,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,1,7706,0,'',0,0,0,'','','',45,354,354,'2021-06-15 05:05:10','2021-06-15 05:05:10','','2021-06-15'),(15412,3774,10,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,0,15411,53,'120022',0,0,0,'MB216607436AE','MB216607436AE','11663265391731481917',45,354,354,'2021-06-15 05:05:10','2021-06-15 05:05:10','','2021-06-15'),(15413,3775,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,7707,0,'',0,0,0,'','','',45,348,348,'2021-06-15 05:41:14','2021-06-15 05:41:14','','2021-06-15'),(15414,3775,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,15413,473,'12300',0,0,0,'MB216609403AE','MB216609403AE','11663481556538961829',45,348,348,'2021-06-15 05:41:14','2021-06-15 05:41:14','','2021-06-15'),(15415,3776,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,7708,0,'',0,0,0,'','','',45,354,354,'2021-06-15 06:26:10','2021-06-15 06:26:10','','2021-06-15'),(15416,3776,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,15415,3,'12300',0,0,0,'MB216612383AE','MB216612383AE','11663750825935701631',45,354,354,'2021-06-15 06:26:10','2021-06-15 06:26:10','','2021-06-15'),(15417,3777,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,7709,0,'',0,0,0,'','','',45,354,354,'2021-06-15 06:33:10','2021-06-15 06:33:10','','2021-06-15'),(15418,3777,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,15417,3,'120022',0,0,0,'MB216612950AE','MB216612950AE','11663792718442271638',45,354,354,'2021-06-15 06:33:10','2021-06-15 06:33:10','','2021-06-15'),(15419,3778,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,7710,0,'',0,0,0,'','','',45,348,348,'2021-06-15 06:35:57','2021-06-15 06:35:57','','2021-06-15'),(15420,3778,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,15419,353,'12300',0,0,0,'MB216613206AE','MB216613206AE','11663811634742561391',45,348,348,'2021-06-15 06:35:57','2021-06-15 06:35:57','','2021-06-15'),(15421,3779,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,7711,0,'',0,0,0,'','','',45,354,354,'2021-06-15 06:36:25','2021-06-15 06:36:25','','2021-06-15'),(15422,3779,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,15421,5,'12300',0,0,0,'MB216554445AE','MB216554445AE','11663812837441843575',45,354,354,'2021-06-15 06:36:25','2021-06-15 06:36:25','','2021-06-15'),(15423,3780,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,7712,0,'',0,0,0,'','','',45,354,354,'2021-06-15 07:04:44','2021-06-15 07:04:45','','2021-06-15'),(15424,3780,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,15423,3,'120022',0,0,0,'MB216615657AE','MB216615657AE','11663981910633581661',45,354,354,'2021-06-15 07:04:45','2021-06-15 07:04:45','','2021-06-15'),(15425,3781,13,'TAS_AUTO','Absconding - Electronic بلاغ - إلكتروني',80,0,1,0,0,0,1,7713,0,'',0,0,0,'','','',45,354,354,'2021-06-15 07:15:32','2021-06-15 07:15:32','','2021-06-15'),(15426,3781,10,'TAS_AUTO','Absconding - Electronic بلاغ - إلكتروني',80,0,1,0,0,0,0,15425,3,'12300',0,0,0,'MB216616659AE','MB216616659AE','11664043822934641617',45,354,354,'2021-06-15 07:15:32','2021-06-15 07:15:32','','2021-06-15'),(15427,3782,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,7714,0,'',0,0,0,'','','',45,348,348,'2021-06-15 07:44:14','2021-06-15 07:44:14','','2021-06-15'),(15428,3782,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,7715,0,'',0,0,0,'','','',45,348,348,'2021-06-15 07:44:14','2021-06-15 07:44:14','','2021-06-15'),(15429,3782,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,7716,0,'',0,0,0,'','','',45,348,348,'2021-06-15 07:44:14','2021-06-15 07:44:14','','2021-06-15'),(15430,3782,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,15427,473,'12300',0,0,0,'MB216619475AE','MB216619475AE','11664217083040271871',45,348,348,'2021-06-15 07:44:14','2021-06-15 07:44:14','','2021-06-15'),(15431,3782,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,15428,473,'12300',0,0,0,'MB216619475AE','MB216619475AE','11664217083040271871',45,348,348,'2021-06-15 07:44:14','2021-06-15 07:44:14','','2021-06-15'),(15432,3782,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,15429,473,'12300',0,0,0,'MB216616963AE','MB216616963AE','11664068302832321883',45,348,348,'2021-06-15 07:44:14','2021-06-15 07:44:14','','2021-06-15'),(15433,3783,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,7717,0,'',0,0,0,'','','',45,354,354,'2021-06-15 07:50:26','2021-06-15 07:50:26','','2021-06-15'),(15434,3783,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,15433,484,'12300',0,0,0,'MB216620046AE','MB216620046AE','11664256643342773220',45,354,354,'2021-06-15 07:50:26','2021-06-15 07:50:26','','2021-06-15'),(15435,3784,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,348,348,'2021-06-15 07:59:11','2021-06-15 08:08:47','','2021-06-15'),(15436,3784,13,'TAS_AUTO','Open Establishment فتح المنشأة',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,348,348,'2021-06-15 07:59:11','2021-06-15 08:08:47','','2021-06-15'),(15437,3784,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',0,0,0,0,0,0,0,0,260,'12300',0,0,0,'MB216620785AE','MB216620785AE','11664306913541243328',45,348,348,'2021-06-15 07:59:11','2021-06-15 08:08:47','','2021-06-15'),(15438,3784,10,'TAS_AUTO','Open Establishment فتح المنشأة',0,0,0,0,0,0,0,0,473,'12300',0,0,0,'MB216615119AE','MB216615119AE','11663948099936521806',45,348,348,'2021-06-15 07:59:11','2021-06-15 08:08:47','','2021-06-15'),(15439,3785,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',80,0,1,0,0,0,1,7720,0,'',0,0,0,'','','',45,348,364,'2021-06-15 08:08:47','2021-06-15 08:08:47','','2021-06-15'),(15440,3785,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',80,0,1,0,0,0,0,15439,259.66,'12300',0,0,0,'MB216620785AE','MB216620785AE','11664306913541243328',45,348,364,'2021-06-15 08:08:47','2021-06-15 08:08:47','','2021-06-15'),(15441,3786,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,1,7721,0,'',0,0,0,'','','',15,348,348,'2021-06-15 08:14:40','2021-06-15 08:14:40','','2021-06-15'),(15442,3786,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,0,15441,3,'120022',0,0,0,'MB216527622AE','MB216527622AE','11664396470346851049',15,348,348,'2021-06-15 08:14:40','2021-06-15 08:14:40','','2021-06-15'),(15443,3787,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,7722,0,'',0,0,0,'','','',45,354,354,'2021-06-15 08:33:41','2021-06-15 08:33:41','','2021-06-15'),(15444,3787,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,15443,473,'120022',0,0,0,'MB216624063AE','MB216624063AE','11664509647443531891',45,354,354,'2021-06-15 08:33:41','2021-06-15 08:33:41','','2021-06-15'),(15445,3788,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,7723,0,'',0,0,0,'','','',0,355,355,'2021-06-15 08:42:47','2021-06-15 08:42:47','','2021-06-15'),(15446,3788,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,15445,3,'12300',0,0,0,'','rp210481254ae','11664553575145201461',0,355,355,'2021-06-15 08:42:47','2021-06-15 08:42:47','','2021-06-15'),(15447,3789,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,7724,0,'',0,0,0,'','','',45,348,348,'2021-06-15 08:58:17','2021-06-15 08:58:17','','2021-06-15'),(15448,3789,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,15447,3,'120022',0,0,0,'MB216626552AE','MB216626552AE','11664663756139211697',45,348,348,'2021-06-15 08:58:17','2021-06-15 08:58:17','','2021-06-15'),(15449,3790,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,7725,0,'',0,0,0,'','','',45,350,350,'2021-06-15 09:08:53','2021-06-15 09:08:53','','2021-06-15'),(15450,3790,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,15449,473,'120022',0,0,0,'MB216627163AE','MB216627163AE','11664716942443371831',45,350,350,'2021-06-15 09:08:53','2021-06-15 09:08:53','','2021-06-15'),(15451,3791,13,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,1,7726,0,'',0,0,0,'','','',45,348,348,'2021-06-15 09:17:04','2021-06-15 09:17:04','','2021-06-15'),(15452,3791,10,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,0,15451,3,'120022',0,0,0,'MB216628493AE','MB216628493AE','11664776405341501684',45,348,348,'2021-06-15 09:17:04','2021-06-15 09:17:04','','2021-06-15'),(15453,3792,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,7727,0,'',0,0,0,'','','',135,360,360,'2021-06-15 09:21:41','2021-06-15 09:21:41','','2021-06-15'),(15454,3792,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,7728,0,'',0,0,0,'','','',45,360,360,'2021-06-15 09:21:41','2021-06-15 09:21:41','','2021-06-15'),(15455,3792,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,15453,8,'12300',0,0,0,'MB216628501AE','MB216628501AE','11664773073940613640',135,360,360,'2021-06-15 09:21:41','2021-06-15 09:21:41','','2021-06-15'),(15456,3792,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,15454,5,'12300',0,0,0,'MB216627227AE','MB216627227AE','11664696298537893582',45,360,360,'2021-06-15 09:21:41','2021-06-15 09:21:41','','2021-06-15'),(15457,3793,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,7729,0,'',0,0,0,'','','',45,353,353,'2021-06-15 10:03:20','2021-06-15 10:03:20','','2021-06-15'),(15458,3793,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,15457,3,'120022',0,0,0,'MB216633331AE','MB216633331AE','11665051962337781638',45,353,353,'2021-06-15 10:03:20','2021-06-15 10:03:20','','2021-06-15'),(15459,3794,13,'TAS_AUTO','Absconding - Electronic بلاغ - إلكتروني',80,0,1,0,0,0,1,7730,0,'',0,0,0,'','','',45,353,353,'2021-06-15 10:22:40','2021-06-15 10:22:40','','2021-06-15'),(15460,3794,10,'TAS_AUTO','Absconding - Electronic بلاغ - إلكتروني',80,0,1,0,0,0,0,15459,3,'120022',0,0,0,'MB216635115AE','MB216635115AE','11665156656744311658',45,353,353,'2021-06-15 10:22:40','2021-06-15 10:22:40','','2021-06-15'),(15461,3795,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,7731,0,'',0,0,0,'','','',45,360,360,'2021-06-15 10:45:12','2021-06-15 10:45:12','','2021-06-15'),(15462,3795,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,15461,2453,'12300',0,0,0,'MB216637610AE','MB216637610AE','11665303672337723123',45,360,360,'2021-06-15 10:45:12','2021-06-15 10:45:12','','2021-06-15'),(15463,3796,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,7732,0,'',0,0,0,'','','',45,350,350,'2021-06-15 11:15:38','2021-06-15 11:15:38','','2021-06-15'),(15464,3796,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,7733,0,'',0,0,0,'','','',135,350,350,'2021-06-15 11:15:38','2021-06-15 11:15:38','','2021-06-15'),(15465,3796,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,7734,0,'',0,0,0,'','','',45,350,350,'2021-06-15 11:15:38','2021-06-15 11:15:38','','2021-06-15'),(15466,3796,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,7735,0,'',0,0,0,'','','',45,350,350,'2021-06-15 11:15:38','2021-06-15 11:15:38','','2021-06-15'),(15467,3796,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,7736,0,'',0,0,0,'','','',45,350,350,'2021-06-15 11:15:38','2021-06-15 11:15:38','','2021-06-15'),(15468,3796,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,7737,0,'',0,0,0,'','','',45,350,350,'2021-06-15 11:15:38','2021-06-15 11:15:38','','2021-06-15'),(15469,3796,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,15463,473,'12300',0,0,0,'MB216638533AE','MB216638533AE','11665380455532931876',45,350,350,'2021-06-15 11:15:38','2021-06-15 11:15:38','','2021-06-15'),(15470,3796,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,15464,3,'12300',0,0,0,'MB216633896AE','MB216633896AE','11665073812831871628',135,350,350,'2021-06-15 11:15:38','2021-06-15 11:15:38','','2021-06-15'),(15471,3796,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,15465,3,'12300',0,0,0,'MB216632978AE','MB216632978AE','11665021269836861612',45,350,350,'2021-06-15 11:15:38','2021-06-15 11:15:38','','2021-06-15'),(15472,3796,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,15466,3,'12300',0,0,0,'MB216398727AE','MB216398727AE','11664981697746391613',45,350,350,'2021-06-15 11:15:38','2021-06-15 11:15:38','','2021-06-15'),(15473,3796,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,15467,3,'12300',0,0,0,'MB216542801AE','MB216542801AE','11664961134233961628',45,350,350,'2021-06-15 11:15:38','2021-06-15 11:15:38','','2021-06-15'),(15474,3796,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,15468,433,'12300',0,0,0,'MB216631331AE','MB216631331AE','11664923965340501220',45,350,350,'2021-06-15 11:15:38','2021-06-15 11:15:38','','2021-06-15'),(15475,3797,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,7738,0,'',0,0,0,'','','',45,350,350,'2021-06-15 11:17:27','2021-06-15 11:17:27','','2021-06-15'),(15476,3797,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,15475,5,'12300',0,0,0,'MB216627227AE','MB216627227AE','11665489646541343509',45,350,350,'2021-06-15 11:17:27','2021-06-15 11:17:27','','2021-06-15'),(15477,3798,13,'TAS_AUTO','Relative Pre Approval for Work Permit  اشعار الموافقة المبدئية لتصريح العمل على كفالة ذويهم',80,0,1,0,0,0,1,7739,0,'',0,0,0,'','','',45,360,360,'2021-06-15 11:30:55','2021-06-15 11:30:55','','2021-06-15'),(15478,3798,10,'TAS_AUTO','Relative Pre Approval for Work Permit  اشعار الموافقة المبدئية لتصريح العمل على كفالة ذويهم',80,0,1,0,0,0,0,15477,53,'120022',0,0,0,'MB216640806AE','MB216640806AE','11665574033835981984',45,360,360,'2021-06-15 11:30:55','2021-06-15 11:30:55','','2021-06-15'),(15479,3799,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,7740,0,'',0,0,0,'','','',45,350,350,'2021-06-15 11:58:25','2021-06-15 11:58:25','','2021-06-15'),(15480,3799,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,15479,5,'12300',0,0,0,'MB216642956AE','MB216642956AE','11665735982433843591',45,350,350,'2021-06-15 11:58:25','2021-06-15 11:58:25','','2021-06-15'),(15481,3800,13,'TAS_AUTO','Relative Pre Approval for Work Permit  اشعار الموافقة المبدئية لتصريح العمل على كفالة ذويهم',80,0,1,0,0,0,1,7741,0,'',0,0,0,'','','',45,353,353,'2021-06-15 12:05:45','2021-06-15 12:05:45','','2021-06-15'),(15482,3800,10,'TAS_AUTO','Relative Pre Approval for Work Permit  اشعار الموافقة المبدئية لتصريح العمل على كفالة ذويهم',80,0,1,0,0,0,0,15481,53,'120022',0,0,0,'MB216643283AE','MB216643283AE','11665780719045691979',45,353,353,'2021-06-15 12:05:45','2021-06-15 12:05:45','','2021-06-15'),(15483,3801,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,7742,0,'',0,0,0,'','','',45,348,348,'2021-06-15 12:22:47','2021-06-15 12:22:47','','2021-06-15'),(15484,3801,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,15483,473,'120022',0,0,0,'MB216644014AE','MB216644014AE','11665831580744621835',45,348,348,'2021-06-15 12:22:47','2021-06-15 12:22:47','','2021-06-15'),(15485,3802,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,7743,0,'',0,0,0,'','','',45,360,360,'2021-06-15 12:36:16','2021-06-15 12:36:16','','2021-06-15'),(15486,3802,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,15485,5,'12300',0,0,0,'MB216645811AE','MB216645811AE','11665962783937253584',45,360,360,'2021-06-15 12:36:16','2021-06-15 12:36:16','','2021-06-15'),(15487,3803,13,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit استلام معاملة اشعار الموافقة المبدئية لتصريح العمل على كفالة ذويهم',80,0,1,0,0,0,1,7744,0,'',0,0,0,'','','',45,353,353,'2021-06-15 12:40:20','2021-06-15 12:40:20','','2021-06-15'),(15488,3803,10,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit استلام معاملة اشعار الموافقة المبدئية لتصريح العمل على كفالة ذويهم',80,0,1,0,0,0,0,15487,3,'120022',0,0,0,'MB216640806AE','MB216640806AE','11665986402732791666',45,353,353,'2021-06-15 12:40:20','2021-06-15 12:40:20','','2021-06-15'),(15489,3804,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,7745,0,'',0,0,0,'','','',45,348,348,'2021-06-15 12:41:26','2021-06-15 12:41:26','','2021-06-15'),(15490,3804,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,15489,433,'12300',0,0,0,'MB216646149AE','MB216646149AE','11665988175037461283',45,348,348,'2021-06-15 12:41:26','2021-06-15 12:41:26','','2021-06-15'),(15491,3805,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,7746,0,'',0,0,0,'','','',45,350,350,'2021-06-15 13:10:31','2021-06-15 13:10:31','','2021-06-15'),(15492,3805,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,15491,484,'12300',0,0,0,'MB216648184AE','MB216648184AE','11666173113733363278',45,350,350,'2021-06-15 13:10:31','2021-06-15 13:10:31','','2021-06-15'),(15493,3806,13,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',40,0,1,0,0,0,1,7747,0,'',0,0,0,'','','',15,360,360,'2021-06-15 13:10:43','2021-06-15 13:10:44','','2021-06-15'),(15494,3806,10,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',40,0,1,0,0,0,0,15493,4,'12300',0,0,0,'MB216648231AE','MB216648231AE','11666175724232903981',15,360,360,'2021-06-15 13:10:44','2021-06-15 13:10:44','','2021-06-15'),(15495,3807,13,'TAS_AUTO','Applying new Quota (quota Less 50) حصة منشأة',80,0,1,0,0,0,1,7748,0,'',0,0,0,'','','',45,350,350,'2021-06-15 13:16:25','2021-06-15 13:16:25','','2021-06-15'),(15496,3807,10,'TAS_AUTO','Applying new Quota (quota Less 50) حصة منشأة',80,0,1,0,0,0,0,15495,158,'12300',0,0,0,'MB216648571AE','MB216648571AE','11666204401243793906',45,350,350,'2021-06-15 13:16:25','2021-06-15 13:16:25','','2021-06-15'),(15497,3808,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,7749,0,'',0,0,0,'','','',45,350,350,'2021-06-15 15:37:16','2021-06-15 15:37:17','','2021-06-15'),(15498,3808,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,7750,0,'',0,0,0,'','','',45,350,350,'2021-06-15 15:37:16','2021-06-15 15:37:17','','2021-06-15'),(15499,3808,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,15497,5,'12300',0,0,0,'MB216656295AE','MB216656295AE','11667037609839783509',45,350,350,'2021-06-15 15:37:17','2021-06-15 15:37:17','','2021-06-15'),(15500,3808,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,15498,770,'12300',0,0,0,'MB216655487AE','MB216655487AE','11666921715740743176',45,350,350,'2021-06-15 15:37:17','2021-06-15 15:37:17','','2021-06-15'),(15501,3809,13,'TAS_AUTO','Refund of Bank Guarantee طلب استرجاع ضمان مصرفي',80,0,1,0,0,0,1,7751,0,'',0,0,0,'','','',45,348,348,'2021-06-16 05:05:45','2021-06-16 05:05:45','','2021-06-16'),(15502,3809,13,'TAS_AUTO','Refund of Bank Guarantee طلب استرجاع ضمان مصرفي',80,0,1,0,0,0,1,7752,0,'',0,0,0,'','','',45,348,348,'2021-06-16 05:05:45','2021-06-16 05:05:45','','2021-06-16'),(15503,3809,13,'TAS_AUTO','Refund of Bank Guarantee طلب استرجاع ضمان مصرفي',80,0,1,0,0,0,1,7753,0,'',0,0,0,'','','',45,348,348,'2021-06-16 05:05:45','2021-06-16 05:05:45','','2021-06-16'),(15504,3809,10,'TAS_AUTO','Refund of Bank Guarantee طلب استرجاع ضمان مصرفي',80,0,1,0,0,0,0,15501,5,'12300',0,0,0,'MB216661664AE','MB216661664AE','11673264552042643541',45,348,348,'2021-06-16 05:05:45','2021-06-16 05:05:45','','2021-06-16'),(15505,3809,10,'TAS_AUTO','Refund of Bank Guarantee طلب استرجاع ضمان مصرفي',80,0,1,0,0,0,0,15502,5,'12300',0,0,0,'MB216661449AE','MB216661449AE','11673243849436783517',45,348,348,'2021-06-16 05:05:45','2021-06-16 05:05:45','','2021-06-16'),(15506,3809,10,'TAS_AUTO','Refund of Bank Guarantee طلب استرجاع ضمان مصرفي',80,0,1,0,0,0,0,15503,3,'12300',0,0,0,'MB216661245AE','MB216661245AE','11673211805734571666',45,348,348,'2021-06-16 05:05:45','2021-06-16 05:05:45','','2021-06-16'),(15507,3810,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,7754,0,'',0,0,0,'','','',135,350,350,'2021-06-16 05:16:55','2021-06-16 05:16:55','','2021-06-16'),(15508,3810,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,15507,3,'120022',0,0,0,'MB216662112AE','MB216662112AE','11673328389640391602',135,350,350,'2021-06-16 05:16:55','2021-06-16 05:16:55','','2021-06-16'),(15509,3811,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,1,7755,0,'',0,0,0,'','','',15,347,347,'2021-06-16 05:37:12','2021-06-16 05:37:12','','2021-06-16'),(15510,3811,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,1,7756,0,'',0,0,0,'','','',15,347,347,'2021-06-16 05:37:12','2021-06-16 05:37:12','','2021-06-16'),(15511,3811,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,1,7757,0,'',0,0,0,'','','',15,347,347,'2021-06-16 05:37:12','2021-06-16 05:37:12','','2021-06-16'),(15512,3811,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,0,15509,3,'12300',0,0,0,'MB216508020AE','MB216508020AE','11673451421546481089',15,347,347,'2021-06-16 05:37:12','2021-06-16 05:37:12','','2021-06-16'),(15513,3811,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,0,15510,3,'12300',0,0,0,'MB216417497AE','MB216417497AE','11673428270245901057',15,347,347,'2021-06-16 05:37:12','2021-06-16 05:37:12','','2021-06-16'),(15514,3811,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,0,15511,3,'12300',0,0,0,'MB216417141AE','MB216417141AE','11673399739833311092',15,347,347,'2021-06-16 05:37:12','2021-06-16 05:37:12','','2021-06-16'),(15515,3812,13,'TAS_AUTO40','Cancellation of National and GCC Electronic Work Permit طلب إلغاء بطاقة عمل مواطن او دول مجلس التعاون',40,0,1,0,0,0,1,7758,0,'',0,0,0,'','','',15,347,347,'2021-06-16 05:52:45','2021-06-16 05:52:45','','2021-06-16'),(15516,3812,13,'TAS_AUTO40','Cancellation of National and GCC Electronic Work Permit طلب إلغاء بطاقة عمل مواطن او دول مجلس التعاون',40,0,1,0,0,0,1,7759,0,'',0,0,0,'','','',15,347,347,'2021-06-16 05:52:45','2021-06-16 05:52:45','','2021-06-16'),(15517,3812,10,'TAS_AUTO40','Cancellation of National and GCC Electronic Work Permit طلب إلغاء بطاقة عمل مواطن او دول مجلس التعاون',40,0,1,0,0,0,0,15515,3,'120022',0,0,0,'MB216664301AE','MB216664301AE','11673548072945581025',15,347,347,'2021-06-16 05:52:45','2021-06-16 05:52:45','','2021-06-16'),(15518,3812,10,'TAS_AUTO40','Cancellation of National and GCC Electronic Work Permit طلب إلغاء بطاقة عمل مواطن او دول مجلس التعاون',40,0,1,0,0,0,0,15516,3,'120022',0,0,0,'MB216663813AE','MB216663813AE','11673507263340451005',15,347,347,'2021-06-16 05:52:45','2021-06-16 05:52:45','','2021-06-16'),(15519,3813,13,'TAS_AUTO','Add Electronic PRO إضافة مندوب إلكتروني',80,0,1,0,0,0,1,7760,0,'',0,0,0,'','','',45,347,347,'2021-06-16 07:06:04','2021-06-16 07:06:04','','2021-06-16'),(15520,3813,10,'TAS_AUTO','Add Electronic PRO إضافة مندوب إلكتروني',80,0,1,0,0,0,0,15519,43,'120022',0,0,0,'MB216670168AE','MB216670168AE','11673991229034741094',45,347,347,'2021-06-16 07:06:04','2021-06-16 07:06:04','','2021-06-16'),(15521,3814,13,'TAS_AUTO','Modify Contract تعديل عقد العمل',80,0,1,0,0,0,1,7761,0,'',0,0,0,'','','',45,348,348,'2021-06-16 07:14:37','2021-06-16 07:14:37','','2021-06-16'),(15522,3814,10,'TAS_AUTO','Modify Contract تعديل عقد العمل',80,0,1,0,0,0,0,15521,53,'120022',0,0,0,'MB216671025AE','MB216671025AE','11674038983331851947',45,348,348,'2021-06-16 07:14:37','2021-06-16 07:14:37','','2021-06-16'),(15523,3815,13,'TSL79','TYPING CANCELLATION OF JOB OFFER LETTER - طباعة رسالة إلغاء عرض العمل',80,0,1,0,0,0,1,7762,0,'',0,0,0,'','','',45,350,350,'2021-06-16 07:21:01','2021-06-16 07:21:01','','2021-06-16'),(15524,3815,10,'TAS_AUTO','TYPING CANCELLATION OF JOB OFFER LETTER - طباعة رسالة إلغاء عرض العمل',80,0,1,0,0,0,0,15523,3,'12300',0,0,0,'','ST213848252AE','11673833288138603530 ',45,350,350,'2021-06-16 07:21:01','2021-06-16 07:21:01','','2021-06-16'),(15525,3816,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,7763,0,'',0,0,0,'','','',135,348,348,'2021-06-16 07:29:42','2021-06-16 07:29:42','','2021-06-16'),(15526,3816,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,15525,8,'12300',0,0,0,'MB216672413AE','MB216672413AE','11674133565632353635',135,348,348,'2021-06-16 07:29:42','2021-06-16 07:29:42','','2021-06-16'),(15527,3817,13,'TSR11','LETTER OF EXPERIENCE - طلب شهادة لمن يهمه الأمر',19,0,1,0,0,0,1,7764,0,'',0,0,0,'','','',0,347,347,'2021-06-16 07:30:02','2021-06-16 07:30:02','','2021-06-16'),(15528,3817,10,'TSR11','LETTER OF EXPERIENCE - طلب شهادة لمن يهمه الأمر',19,0,1,0,0,0,0,15527,3,'120022',0,0,0,'','RP210484612AE','11674130038936911448',0,347,347,'2021-06-16 07:30:02','2021-06-16 07:30:02','','2021-06-16'),(15529,3818,13,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation طلب خصم اشعار الموافقة المبدئية لتصريح العمل غير مستخدم',80,0,1,0,0,0,1,7765,0,'',0,0,0,'','','',45,348,348,'2021-06-16 07:52:29','2021-06-16 07:52:29','','2021-06-16'),(15530,3818,13,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation طلب خصم اشعار الموافقة المبدئية لتصريح العمل غير مستخدم',80,0,1,0,0,0,1,7766,0,'',0,0,0,'','','',45,348,348,'2021-06-16 07:52:29','2021-06-16 07:52:29','','2021-06-16'),(15531,3818,10,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation طلب خصم اشعار الموافقة المبدئية لتصريح العمل غير مستخدم',80,0,1,0,0,0,0,15529,5,'12300',0,0,0,'MB216674647AE','MB216674647AE','11674265643542773516',45,348,348,'2021-06-16 07:52:29','2021-06-16 07:52:29','','2021-06-16'),(15532,3818,10,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation طلب خصم اشعار الموافقة المبدئية لتصريح العمل غير مستخدم',80,0,1,0,0,0,0,15530,5,'12300',0,0,0,'MB216674647AE','MB216674647AE','11674265643542773516',45,348,348,'2021-06-16 07:52:29','2021-06-16 07:52:29','','2021-06-16'),(15533,3819,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,7767,0,'',0,0,0,'','','',135,350,350,'2021-06-16 08:00:18','2021-06-16 08:00:18','','2021-06-16'),(15534,3819,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,7768,0,'',0,0,0,'','','',45,350,350,'2021-06-16 08:00:18','2021-06-16 08:00:18','','2021-06-16'),(15535,3819,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,15533,3,'120022',0,0,0,'MB216675460AE','MB216675460AE','11674313171934661635',135,350,350,'2021-06-16 08:00:18','2021-06-16 08:00:18','','2021-06-16'),(15536,3819,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,15534,3,'120022',0,0,0,'MB216369770AE','MB216369770AE','11674262568145471685',45,350,350,'2021-06-16 08:00:18','2021-06-16 08:00:18','','2021-06-16'),(15537,3820,13,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',40,0,1,0,0,0,1,7769,0,'',0,0,0,'','','',15,349,349,'2021-06-16 08:10:18','2021-06-16 08:10:18','','2021-06-16'),(15538,3820,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,7770,0,'',0,0,0,'','','',135,349,349,'2021-06-16 08:10:18','2021-06-16 08:10:18','','2021-06-16'),(15539,3820,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,7771,0,'',0,0,0,'','','',45,349,349,'2021-06-16 08:10:18','2021-06-16 08:10:18','','2021-06-16'),(15540,3820,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,7772,0,'',0,0,0,'','','',45,349,349,'2021-06-16 08:10:18','2021-06-16 08:10:18','','2021-06-16'),(15541,3820,10,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',40,0,1,0,0,0,0,15537,4,'12300',0,0,0,'MB216675798AE','MB216675798AE','11674331949537663917',15,349,349,'2021-06-16 08:10:18','2021-06-16 08:10:18','','2021-06-16'),(15542,3820,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,15538,8,'12300',0,0,0,'MB216672794AE','MB216672794AE','11674154004233723678',135,349,349,'2021-06-16 08:10:18','2021-06-16 08:10:18','','2021-06-16'),(15543,3820,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,15539,260,'12300',0,0,0,'MB216670457AE','MB216670457AE','11674012881744523330',45,349,349,'2021-06-16 08:10:18','2021-06-16 08:10:18','','2021-06-16'),(15544,3820,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,15540,260,'12300',0,0,0,'MB216669086AE','MB216669086AE','11673929280445653375',45,349,349,'2021-06-16 08:10:18','2021-06-16 08:10:18','','2021-06-16'),(15545,3821,13,'TAS_AUTO','Update WorkPermit Information تحديث بيانات اشعار الموافقة المبدئية لتصريح العمل',80,0,1,0,0,0,1,7773,0,'',0,0,0,'','','',45,350,350,'2021-06-16 08:16:59','2021-06-16 08:16:59','','2021-06-16'),(15546,3821,10,'TAS_AUTO','Update WorkPermit Information تحديث بيانات اشعار الموافقة المبدئية لتصريح العمل',80,0,1,0,0,0,0,15545,5,'12300',0,0,0,'MB216677003AE','MB216677003AE','11674403241538683586',45,350,350,'2021-06-16 08:16:59','2021-06-16 08:16:59','','2021-06-16'),(15547,3822,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,7774,0,'',0,0,0,'','','',135,347,347,'2021-06-16 08:53:21','2021-06-16 08:53:21','','2021-06-16'),(15548,3822,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,7775,0,'',0,0,0,'','','',135,347,347,'2021-06-16 08:53:21','2021-06-16 08:53:22','','2021-06-16'),(15549,3822,13,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',80,0,1,0,0,0,1,7776,0,'',0,0,0,'','','',45,347,347,'2021-06-16 08:53:21','2021-06-16 08:53:22','','2021-06-16'),(15550,3822,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,15547,3,'12300',0,0,0,'MB216680975AE','MB216680975AE','11674630055744251630',135,347,347,'2021-06-16 08:53:21','2021-06-16 08:53:21','','2021-06-16'),(15551,3822,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,15548,3,'12300',0,0,0,'MB216679454AE','MB216679454AE','11674539738644511623',135,347,347,'2021-06-16 08:53:22','2021-06-16 08:53:22','','2021-06-16'),(15552,3822,10,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',80,0,1,0,0,0,0,15549,3,'12300',0,0,0,'MB216069433AE','MB216069433AE','11674385729033891631',45,347,347,'2021-06-16 08:53:22','2021-06-16 08:53:22','','2021-06-16'),(15553,3823,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,7777,0,'',0,0,0,'','','',135,348,348,'2021-06-16 08:54:54','2021-06-16 08:54:54','','2021-06-16'),(15554,3823,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,15553,8,'12300',0,0,0,'MB216680464AE','MB216680464AE','11674598111333463698',135,348,348,'2021-06-16 08:54:54','2021-06-16 08:54:54','','2021-06-16'),(15555,3824,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,7778,0,'',0,0,0,'','','',45,351,351,'2021-06-16 09:06:35','2021-06-16 09:06:35','','2021-06-16'),(15556,3824,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,15555,3,'120022',0,0,0,'MB216682212AE','MB216682212AE','11674709835132931622',45,351,351,'2021-06-16 09:06:35','2021-06-16 09:06:35','','2021-06-16'),(15557,3825,13,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,1,7779,0,'',0,0,0,'','','',45,350,350,'2021-06-16 10:06:18','2021-06-16 10:06:18','','2021-06-16'),(15558,3825,10,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,0,15557,494,'12300',0,0,0,'MB216687781AE','MB216687781AE','11675061319631673944',45,350,350,'2021-06-16 10:06:18','2021-06-16 10:06:18','','2021-06-16'),(15559,3826,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,7780,0,'',0,0,0,'','','',45,360,360,'2021-06-16 10:17:33','2021-06-16 10:17:33','','2021-06-16'),(15560,3826,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,15559,484,'12300',0,0,0,'MB216688874AE','MB216688874AE','11675136248941993262',45,360,360,'2021-06-16 10:17:33','2021-06-16 10:17:33','','2021-06-16'),(15561,3827,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,7781,0,'',0,0,0,'','','',45,350,350,'2021-06-16 10:20:24','2021-06-16 10:20:24','','2021-06-16'),(15562,3827,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,15561,5,'12300',0,0,0,'MB216689190AE','MB216689190AE','11675151383446263505',45,350,350,'2021-06-16 10:20:24','2021-06-16 10:20:24','','2021-06-16'),(15563,3828,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,7782,0,'',0,0,0,'','','',45,357,357,'2021-06-16 10:29:28','2021-06-16 10:29:28','','2021-06-16'),(15564,3828,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,15563,3,'120022',0,0,0,'MB216689817AE','MB216689817AE','11675203457838551609',45,357,357,'2021-06-16 10:29:28','2021-06-16 10:29:28','','2021-06-16'),(15565,3829,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,7783,0,'',0,0,0,'','','',45,350,350,'2021-06-16 10:36:05','2021-06-16 10:36:05','','2021-06-16'),(15566,3829,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,15565,5,'12300',0,0,0,'MB216690358AE','MB216690358AE','11675233376831983538',45,350,350,'2021-06-16 10:36:05','2021-06-16 10:36:05','','2021-06-16'),(15567,3830,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,7784,0,'',0,0,0,'','','',135,357,357,'2021-06-16 10:39:20','2021-06-16 10:39:20','','2021-06-16'),(15568,3830,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,15567,3,'120022',0,0,0,'MB216690829AE','MB216690829AE','11675270563740701628',135,357,357,'2021-06-16 10:39:20','2021-06-16 10:39:20','','2021-06-16'),(15569,3831,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,7785,0,'',0,0,0,'','','',135,353,353,'2021-06-16 11:14:13','2021-06-16 11:14:13','','2021-06-16'),(15570,3831,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,7786,0,'',0,0,0,'','','',45,353,353,'2021-06-16 11:14:13','2021-06-16 11:14:13','','2021-06-16'),(15571,3831,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,15569,8,'12300',0,0,0,'MB216693630AE','MB216693630AE','11675466392233843639',135,353,353,'2021-06-16 11:14:13','2021-06-16 11:14:13','','2021-06-16'),(15572,3831,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,15570,484,'12300',0,0,0,'MB216692655AE','MB216692655AE','11675402780436433279',45,353,353,'2021-06-16 11:14:13','2021-06-16 11:14:13','','2021-06-16'),(15573,3832,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,7787,0,'',0,0,0,'','','',45,357,357,'2021-06-16 11:33:05','2021-06-16 11:33:05','','2021-06-16'),(15574,3832,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,15573,3,'120022',0,0,0,'MB216695279AE','MB216695279AE','11675590447234841653',45,357,357,'2021-06-16 11:33:05','2021-06-16 11:33:05','','2021-06-16'),(15575,3833,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,7788,0,'',0,0,0,'','','',45,355,355,'2021-06-16 11:43:05','2021-06-16 11:43:05','','2021-06-16'),(15576,3833,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,15575,473,'120022',0,0,0,'MB216694368AE','MB216694368AE','11675641500332281852',45,355,355,'2021-06-16 11:43:05','2021-06-16 11:43:05','','2021-06-16'),(15577,3834,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,7789,0,'',0,0,0,'','','',45,357,357,'2021-06-16 11:50:36','2021-06-16 11:50:36','','2021-06-16'),(15578,3834,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,15577,3,'120022',0,0,0,'MB216695279AE','MB216695279AE','11675690954140611657',45,357,357,'2021-06-16 11:50:36','2021-06-16 11:50:36','','2021-06-16'),(15579,3835,13,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,1,7790,0,'',0,0,0,'','','',45,349,349,'2021-06-16 12:04:45','2021-06-16 12:04:45','','2021-06-16'),(15580,3835,10,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,0,15579,3433,'120022',0,0,0,'MB216686449AE','MB216686449AE','11675044299334281913',45,349,349,'2021-06-16 12:04:45','2021-06-16 12:04:45','','2021-06-16'),(15581,3836,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,7791,0,'',0,0,0,'','','',45,357,357,'2021-06-16 12:15:48','2021-06-16 12:15:49','','2021-06-16'),(15582,3836,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,15581,5,'12300',0,0,0,'MB216698345AE','MB216698345AE','11675832755341653523',45,357,357,'2021-06-16 12:15:49','2021-06-16 12:15:49','','2021-06-16'),(15583,3837,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,7792,0,'',0,0,0,'','','',45,350,350,'2021-06-16 12:20:06','2021-06-16 12:20:06','','2021-06-16'),(15584,3837,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,15583,443,'12300',0,0,0,'MB216698690AE','MB216698690AE','11675864559241273675',45,350,350,'2021-06-16 12:20:06','2021-06-16 12:20:06','','2021-06-16'),(15585,3838,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,7793,0,'',0,0,0,'','','',45,350,350,'2021-06-16 12:20:40','2021-06-16 12:20:40','','2021-06-16'),(15586,3838,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,15585,5,'12300',0,0,0,'MB216695698AE','MB216695698AE','11675621265643573542',45,350,350,'2021-06-16 12:20:40','2021-06-16 12:20:40','','2021-06-16'),(15587,3839,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,7794,0,'',0,0,0,'','','',45,351,351,'2021-06-16 12:39:05','2021-06-16 12:39:05','','2021-06-16'),(15588,3839,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,15587,484,'12300',0,0,0,'MB216699995AE','MB216699995AE','11675984668036443231',45,351,351,'2021-06-16 12:39:05','2021-06-16 12:39:05','','2021-06-16'),(15589,3840,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,7795,0,'',0,0,0,'','','',0,360,360,'2021-06-16 13:06:11','2021-06-16 13:06:11','','2021-06-16'),(15590,3840,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,15589,3,'12300',0,0,0,'','RP210486331AE','11676137951131961453',0,360,360,'2021-06-16 13:06:11','2021-06-16 13:06:11','','2021-06-16'),(15591,3841,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,7796,0,'',0,0,0,'','','',45,353,353,'2021-06-16 13:06:31','2021-06-16 13:06:31','','2021-06-16'),(15592,3841,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,15591,5,'12300',0,0,0,'MB216701658AE','MB216701658AE','11676140314732783598',45,353,353,'2021-06-16 13:06:31','2021-06-16 13:06:31','','2021-06-16'),(15593,3842,13,'TAS_AUTO','Modify Contract تعديل عقد العمل',80,0,1,0,0,0,1,7797,0,'',0,0,0,'','','',45,355,355,'2021-06-16 13:08:52','2021-06-16 13:08:52','','2021-06-16'),(15594,3842,13,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت',80,0,1,0,0,0,1,7798,0,'',0,0,0,'','','',45,355,355,'2021-06-16 13:08:52','2021-06-16 13:08:52','','2021-06-16'),(15595,3842,10,'TAS_AUTO','Modify Contract تعديل عقد العمل',80,0,1,0,0,0,0,15593,53,'120022',0,0,0,'MB216697481AE','MB216697481AE','11676116433736881912',45,355,355,'2021-06-16 13:08:52','2021-06-16 13:08:52','','2021-06-16'),(15596,3842,10,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت',80,0,1,0,0,0,0,15594,53,'120022',0,0,0,'MB216701061AE','MB216701061AE','11676087402637201978',45,355,355,'2021-06-16 13:08:52','2021-06-16 13:08:52','','2021-06-16'),(15597,3843,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,7799,0,'',0,0,0,'','','',45,351,351,'2021-06-16 13:58:14','2021-06-16 13:58:14','','2021-06-16'),(15598,3843,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,7800,0,'',0,0,0,'','','',45,351,351,'2021-06-16 13:58:14','2021-06-16 13:58:14','','2021-06-16'),(15599,3843,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,15597,2453,'12300',0,0,0,'MB216704917AE','MB216704917AE','11676463925245283165',45,351,351,'2021-06-16 13:58:14','2021-06-16 13:58:14','','2021-06-16'),(15600,3843,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,15598,2453,'12300',0,0,0,'MB216704480AE','MB216704480AE','11676423247444763109',45,351,351,'2021-06-16 13:58:14','2021-06-16 13:58:14','','2021-06-16'),(15601,3844,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,7801,0,'',0,0,0,'','','',135,357,357,'2021-06-16 14:01:58','2021-06-16 14:01:58','','2021-06-16'),(15602,3844,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,7802,0,'',0,0,0,'','','',45,357,357,'2021-06-16 14:01:58','2021-06-16 14:01:58','','2021-06-16'),(15603,3844,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,15601,8,'12300',0,0,0,'MB216705110AE','MB216705110AE','11676482600246873686',135,357,357,'2021-06-16 14:01:58','2021-06-16 14:01:58','','2021-06-16'),(15604,3844,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,15602,5,'12300',0,0,0,'MB216704521AE','MB216704521AE','11676419417142813504',45,357,357,'2021-06-16 14:01:58','2021-06-16 14:01:58','','2021-06-16'),(15605,3845,13,'TAS_AUTO','Modify Contract تعديل عقد العمل',80,0,1,0,0,0,1,7803,0,'',0,0,0,'','','',45,351,351,'2021-06-16 14:25:59','2021-06-16 14:25:59','','2021-06-16'),(15606,3845,10,'TAS_AUTO','Modify Contract تعديل عقد العمل',80,0,1,0,0,0,0,15605,53,'12300',0,0,0,'MB216706385AE','MB216706385AE','11676624397944301936',45,351,351,'2021-06-16 14:25:59','2021-06-16 14:25:59','','2021-06-16'),(15607,3846,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,7804,0,'',0,0,0,'','','',45,354,354,'2021-06-16 14:42:14','2021-06-16 14:42:14','','2021-06-16'),(15608,3846,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,7805,0,'',0,0,0,'','','',45,354,354,'2021-06-16 14:42:14','2021-06-16 14:42:14','','2021-06-16'),(15609,3846,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,7806,0,'',0,0,0,'','','',15,354,354,'2021-06-16 14:42:14','2021-06-16 14:42:14','','2021-06-16'),(15610,3846,13,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,1,7807,0,'',0,0,0,'','','',45,354,354,'2021-06-16 14:42:14','2021-06-16 14:42:14','','2021-06-16'),(15611,3846,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,7808,0,'',0,0,0,'','','',45,354,354,'2021-06-16 14:42:14','2021-06-16 14:42:14','','2021-06-16'),(15612,3846,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,15607,3,'120022',0,0,0,'MB216707213AE','MB216707213AE','11676713289631351610',45,354,354,'2021-06-16 14:42:14','2021-06-16 14:42:14','','2021-06-16'),(15613,3846,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,15608,3,'120022',0,0,0,'MB216706825AE','MB216706825AE','11676671894243401622',45,354,354,'2021-06-16 14:42:14','2021-06-16 14:42:14','','2021-06-16'),(15614,3846,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,15609,1003,'120022',0,0,0,'MB216706450AE','MB216706450AE','11676630533046551924',15,354,354,'2021-06-16 14:42:14','2021-06-16 14:42:14','','2021-06-16'),(15615,3846,10,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,0,15610,203,'120022',0,0,0,'MB216705371AE','MB216705371AE','11676508140234341270',45,354,354,'2021-06-16 14:42:14','2021-06-16 14:42:14','','2021-06-16'),(15616,3846,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,15611,3,'120022',0,0,0,'MB216705067AE','MB216705067AE','11676486675242661621',45,354,354,'2021-06-16 14:42:14','2021-06-16 14:42:14','','2021-06-16'),(15617,3847,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,7809,0,'',0,0,0,'','','',45,354,354,'2021-06-16 14:42:57','2021-06-16 14:42:57','','2021-06-16'),(15618,3847,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,7810,0,'',0,0,0,'','','',135,354,354,'2021-06-16 14:42:57','2021-06-16 14:42:57','','2021-06-16'),(15619,3847,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,7811,0,'',0,0,0,'','','',135,354,354,'2021-06-16 14:42:57','2021-06-16 14:42:57','','2021-06-16'),(15620,3847,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,7812,0,'',0,0,0,'','','',135,354,354,'2021-06-16 14:42:57','2021-06-16 14:42:57','','2021-06-16'),(15621,3847,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,15617,2403,'12300',0,0,0,'MB216704927AE','MB216704927AE','11676463643538931638',45,354,354,'2021-06-16 14:42:57','2021-06-16 14:42:57','','2021-06-16'),(15622,3847,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,15618,3,'12300',0,0,0,'MB216704254AE','MB216704254AE','11676389278340341606',135,354,354,'2021-06-16 14:42:57','2021-06-16 14:42:57','','2021-06-16'),(15623,3847,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,15619,3,'12300',0,0,0,'MB216703463AE','MB216703463AE','11676312759844311614',135,354,354,'2021-06-16 14:42:57','2021-06-16 14:42:57','','2021-06-16'),(15624,3847,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,15620,3,'12300',0,0,0,'MB216702953AE','MB216702953AE','11676268439738601678',135,354,354,'2021-06-16 14:42:57','2021-06-16 14:42:57','','2021-06-16'),(15625,3848,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,7813,0,'',0,0,0,'','','',45,360,360,'2021-06-16 15:24:46','2021-06-16 15:24:46','','2021-06-16'),(15626,3848,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,15625,484,'12300',0,0,0,'MB216708628AE','MB216708628AE','11676976176036993232',45,360,360,'2021-06-16 15:24:46','2021-06-16 15:24:46','','2021-06-16'),(15627,3849,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,7814,0,'',0,0,0,'','','',45,357,357,'2021-06-16 15:26:30','2021-06-16 15:26:30','','2021-06-16'),(15628,3849,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,15627,1003,'120022',0,0,0,'MB216709258AE','MB216709258AE','11676982335236291583',45,357,357,'2021-06-16 15:26:30','2021-06-16 15:26:30','','2021-06-16'),(15629,3850,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,7815,0,'',0,0,0,'','','',45,351,351,'2021-06-16 15:56:59','2021-06-16 15:56:59','','2021-06-16'),(15630,3850,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,7816,0,'',0,0,0,'','','',45,351,351,'2021-06-16 15:56:59','2021-06-16 15:56:59','','2021-06-16'),(15631,3850,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,15629,484,'12300',0,0,0,'MB216710363AE','MB216710363AE','11677153878239753273',45,351,351,'2021-06-16 15:56:59','2021-06-16 15:56:59','','2021-06-16'),(15632,3850,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,15630,484,'12300',0,0,0,'MB216708577AE','MB216708577AE','11676947094239973268',45,351,351,'2021-06-16 15:56:59','2021-06-16 15:56:59','','2021-06-16'),(15633,3851,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,7817,0,'',0,0,0,'','','',45,354,354,'2021-06-16 16:03:37','2021-06-16 16:03:37','','2021-06-16'),(15634,3851,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,7818,0,'',0,0,0,'','','',45,354,354,'2021-06-16 16:03:37','2021-06-16 16:03:37','','2021-06-16'),(15635,3851,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,7819,0,'',0,0,0,'','','',135,354,354,'2021-06-16 16:03:37','2021-06-16 16:03:37','','2021-06-16'),(15636,3851,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,7820,0,'',0,0,0,'','','',45,354,354,'2021-06-16 16:03:37','2021-06-16 16:03:37','','2021-06-16'),(15637,3851,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,7821,0,'',0,0,0,'','','',45,354,354,'2021-06-16 16:03:37','2021-06-16 16:03:37','','2021-06-16'),(15638,3851,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,7822,0,'',0,0,0,'','','',45,354,354,'2021-06-16 16:03:37','2021-06-16 16:03:37','','2021-06-16'),(15639,3851,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,7823,0,'',0,0,0,'','','',45,354,354,'2021-06-16 16:03:37','2021-06-16 16:03:37','','2021-06-16'),(15640,3851,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,7824,0,'',0,0,0,'','','',15,354,354,'2021-06-16 16:03:37','2021-06-16 16:03:37','','2021-06-16'),(15641,3851,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,7825,0,'',0,0,0,'','','',45,354,354,'2021-06-16 16:03:37','2021-06-16 16:03:37','','2021-06-16'),(15642,3851,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,7826,0,'',0,0,0,'','','',45,354,354,'2021-06-16 16:03:37','2021-06-16 16:03:37','','2021-06-16'),(15643,3851,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,7827,0,'',0,0,0,'','','',45,354,354,'2021-06-16 16:03:37','2021-06-16 16:03:37','','2021-06-16'),(15644,3851,13,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit استلام معاملة اشعار الموافقة المبدئية لتصريح العمل على كفالة ذويهم',80,0,1,0,0,0,1,7828,0,'',0,0,0,'','','',45,354,354,'2021-06-16 16:03:37','2021-06-16 16:03:37','','2021-06-16'),(15645,3851,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,15633,5,'12300',0,0,0,'MB216709304AE','MB216709304AE','11677184322834253557',45,354,354,'2021-06-16 16:03:37','2021-06-16 16:03:37','','2021-06-16'),(15646,3851,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,15634,5,'12300',0,0,0,'MB216709634AE','MB216709634AE','11677168463842333543',45,354,354,'2021-06-16 16:03:37','2021-06-16 16:03:37','','2021-06-16'),(15647,3851,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,15635,8,'12300',0,0,0,'MB216710346AE','MB216710346AE','11677144526733823648',135,354,354,'2021-06-16 16:03:37','2021-06-16 16:03:37','','2021-06-16'),(15648,3851,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,15636,5,'12300',0,0,0,'MB216081407AE','MB216081407AE','11677088759440903552',45,354,354,'2021-06-16 16:03:37','2021-06-16 16:03:37','','2021-06-16'),(15649,3851,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,15637,5,'12300',0,0,0,'MB216709634AE','MB216709634AE','11677032195939553543',45,354,354,'2021-06-16 16:03:37','2021-06-16 16:03:37','','2021-06-16'),(15650,3851,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,15638,5,'12300',0,0,0,'MB216709304AE','MB216709304AE','11676991180940983555',45,354,354,'2021-06-16 16:03:37','2021-06-16 16:03:37','','2021-06-16'),(15651,3851,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,15639,484,'12300',0,0,0,'MB216708774AE','MB216708774AE','11676945674743363278',45,354,354,'2021-06-16 16:03:37','2021-06-16 16:03:37','','2021-06-16'),(15652,3851,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,15640,208,'12300',0,0,0,'MB216708890AE','MB216708890AE','11676927192942443675',15,354,354,'2021-06-16 16:03:37','2021-06-16 16:03:37','','2021-06-16'),(15653,3851,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,15641,2453,'12300',0,0,0,'MB216708405AE','MB216708405AE','11676867347740873174',45,354,354,'2021-06-16 16:03:37','2021-06-16 16:03:37','','2021-06-16'),(15654,3851,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,15642,2453,'12300',0,0,0,'MB216708296AE','MB216708296AE','11676852576645213177',45,354,354,'2021-06-16 16:03:37','2021-06-16 16:03:37','','2021-06-16'),(15655,3851,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,15643,2453,'12300',0,0,0,'MB216708146AE','MB216708146AE','11676836294345883117',45,354,354,'2021-06-16 16:03:37','2021-06-16 16:03:37','','2021-06-16');
INSERT INTO `0_debtor_trans_details` VALUES (15656,3851,10,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit استلام معاملة اشعار الموافقة المبدئية لتصريح العمل على كفالة ذويهم',80,0,1,0,0,0,0,15644,5,'12300',0,0,0,'MB216453816AE','MB216453816AE','11676809489546473546',45,354,354,'2021-06-16 16:03:37','2021-06-16 16:03:37','','2021-06-16'),(15657,3852,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,7829,0,'',0,0,0,'','','',45,347,347,'2021-06-17 04:47:18','2021-06-17 04:47:18','','2021-06-17'),(15658,3852,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,15657,3,'120022',0,0,0,'MB216714257AE','MB216714257AE','11683155680431431635',45,347,347,'2021-06-17 04:47:18','2021-06-17 04:47:18','','2021-06-17'),(15659,3853,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,7830,0,'',0,0,0,'','','',45,348,348,'2021-06-17 06:23:08','2021-06-17 06:23:08','','2021-06-17'),(15660,3853,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,7831,0,'',0,0,0,'','','',45,348,348,'2021-06-17 06:23:08','2021-06-17 06:23:08','','2021-06-17'),(15661,3853,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,7832,0,'',0,0,0,'','','',45,348,348,'2021-06-17 06:23:08','2021-06-17 06:23:08','','2021-06-17'),(15662,3853,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,7833,0,'',0,0,0,'','','',45,348,348,'2021-06-17 06:23:08','2021-06-17 06:23:08','','2021-06-17'),(15663,3853,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,15659,5,'12300',0,0,0,'MB216718619AE','MB216718619AE','11683730081741653598',45,348,348,'2021-06-17 06:23:08','2021-06-17 06:23:08','','2021-06-17'),(15664,3853,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,15660,5,'12300',0,0,0,'MB216718208AE','MB216718208AE','11683706001339373589',45,348,348,'2021-06-17 06:23:08','2021-06-17 06:23:08','','2021-06-17'),(15665,3853,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,15661,5,'12300',0,0,0,'MB216718619AE','MB216718619AE','11683644353242713533',45,348,348,'2021-06-17 06:23:08','2021-06-17 06:23:08','','2021-06-17'),(15666,3853,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,15662,5,'12300',0,0,0,'MB216718208AE','MB216718208AE','11683610939345843557',45,348,348,'2021-06-17 06:23:08','2021-06-17 06:23:08','','2021-06-17'),(15667,3854,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,7834,0,'',0,0,0,'','','',45,360,360,'2021-06-17 06:32:39','2021-06-17 06:32:39','','2021-06-17'),(15668,3854,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,15667,1025,'12300',0,0,0,'MB216719737AE','MB216719737AE','11683788616646643027',45,360,360,'2021-06-17 06:32:39','2021-06-17 06:32:39','','2021-06-17'),(15669,3855,13,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,1,7835,0,'',0,0,0,'','','',45,348,348,'2021-06-17 06:55:06','2021-06-17 06:55:06','','2021-06-17'),(15670,3855,13,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  معاملة تعديل تصريح عمل الكتروني أو تجديد + تعديل',80,0,1,0,0,0,1,7836,0,'',0,0,0,'','','',45,348,348,'2021-06-17 06:55:06','2021-06-17 06:55:06','','2021-06-17'),(15671,3855,10,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,0,15669,3,'12300',0,0,0,'MB216721952AE','MB216721952AE','11683912490844221672',45,348,348,'2021-06-17 06:55:06','2021-06-17 06:55:06','','2021-06-17'),(15672,3855,10,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  معاملة تعديل تصريح عمل الكتروني أو تجديد + تعديل',80,0,1,0,0,0,0,15670,3,'12300',0,0,0,'MB216706385AE','MB216706385AE','11683881793444581650',45,348,348,'2021-06-17 06:55:06','2021-06-17 06:55:06','','2021-06-17'),(15673,3856,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,7837,0,'',0,0,0,'','','',45,350,350,'2021-06-17 07:25:50','2021-06-17 07:25:50','','2021-06-17'),(15674,3856,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,15673,3,'120022',0,0,0,'MB216724770AE','MB216724770AE','11684108965340951671',45,350,350,'2021-06-17 07:25:50','2021-06-17 07:25:50','','2021-06-17'),(15675,3857,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,7838,0,'',0,0,0,'','','',45,347,347,'2021-06-17 07:47:57','2021-06-17 07:47:57','','2021-06-17'),(15676,3857,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,15675,5,'12300',0,0,0,'MB216726835AE','MB216726835AE','11684237433146843514',45,347,347,'2021-06-17 07:47:57','2021-06-17 07:47:57','','2021-06-17'),(15677,3858,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,7839,0,'',0,0,0,'','','',45,350,350,'2021-06-17 08:17:39','2021-06-17 08:17:39','','2021-06-17'),(15678,3858,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,15677,1203,'120022',0,0,0,'MB216729601AE','MB216729601AE','11684413563938611127',45,350,350,'2021-06-17 08:17:39','2021-06-17 08:17:39','','2021-06-17'),(15679,3859,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,7840,0,'',0,0,0,'','','',45,360,360,'2021-06-17 08:37:19','2021-06-17 08:37:19','','2021-06-17'),(15680,3859,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,15679,5,'12300',0,0,0,'MB216731216AE','MB216731216AE','11684501044142503566',45,360,360,'2021-06-17 08:37:19','2021-06-17 08:37:19','','2021-06-17'),(15681,3860,13,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت استلام',40,0,1,0,0,0,1,7841,0,'',0,0,0,'','','',15,349,349,'2021-06-17 08:43:37','2021-06-17 08:43:37','','2021-06-17'),(15682,3860,10,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت استلام',40,0,1,0,0,0,0,15681,4,'12300',0,0,0,'MB216516992AE','MB216516992AE','11684568007345653909',15,349,349,'2021-06-17 08:43:37','2021-06-17 08:43:37','','2021-06-17'),(15683,3861,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,7842,0,'',0,0,0,'','','',45,350,350,'2021-06-17 08:44:24','2021-06-17 08:44:24','','2021-06-17'),(15684,3861,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,15683,5,'12300',0,0,0,'MB216732562AE','MB216732562AE','11684575747841983510',45,350,350,'2021-06-17 08:44:24','2021-06-17 08:44:24','','2021-06-17'),(15685,3862,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,7843,0,'',0,0,0,'','','',45,350,350,'2021-06-17 08:45:20','2021-06-17 08:45:20','','2021-06-17'),(15686,3862,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,15685,484,'12300',0,0,0,'MB216730348AE','MB216730348AE','11684453971545723236',45,350,350,'2021-06-17 08:45:20','2021-06-17 08:45:20','','2021-06-17'),(15687,3863,13,'TSR06','ELECTRONIC COMPANY CARD - بطاقة اعتماد التواقيع',19,0,1,0,0,0,1,7844,0,'',0,0,0,'','','',0,350,350,'2021-06-17 08:47:44','2021-06-17 08:47:44','','2021-06-17'),(15688,3863,10,'TSR06','ELECTRONIC COMPANY CARD - بطاقة اعتماد التواقيع',19,0,1,0,0,0,0,15687,3,'12300',0,0,0,'','RP210488134AE','1168423041745823265',0,350,350,'2021-06-17 08:47:44','2021-06-17 08:47:44','','2021-06-17'),(15689,3864,13,'TSR06','ELECTRONIC COMPANY CARD - بطاقة اعتماد التواقيع',19,0,1,0,0,0,1,7845,0,'',0,0,0,'','','',0,350,350,'2021-06-17 08:48:52','2021-06-17 08:48:52','','2021-06-17'),(15690,3864,10,'TSR06','ELECTRONIC COMPANY CARD - بطاقة اعتماد التواقيع',19,0,1,0,0,0,0,15689,3,'12300',0,0,0,'','RP210488142AE','1168/4242892533843205',0,350,350,'2021-06-17 08:48:52','2021-06-17 08:48:52','','2021-06-17'),(15691,3865,13,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,1,7846,0,'',0,0,0,'','','',45,357,357,'2021-06-17 08:53:26','2021-06-17 08:53:27','','2021-06-17'),(15692,3865,10,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,0,15691,596,'12300',0,0,0,'MB216733306AE','MB216733306AE','11684626941944973232',45,357,357,'2021-06-17 08:53:27','2021-06-17 08:53:27','','2021-06-17'),(15693,3866,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,7847,0,'',0,0,0,'','','',45,360,360,'2021-06-17 08:55:58','2021-06-17 08:55:58','','2021-06-17'),(15694,3866,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,7848,0,'',0,0,0,'','','',0,360,360,'2021-06-17 08:55:58','2021-06-17 08:55:58','','2021-06-17'),(15695,3866,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,15693,484,'12300',0,0,0,'MB216733343AE','MB216733343AE','11684622055443373294',45,360,360,'2021-06-17 08:55:58','2021-06-17 08:55:58','','2021-06-17'),(15696,3866,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,15694,3,'12300',0,0,0,'','RP210488574AE','11684631150631943240',0,360,360,'2021-06-17 08:55:58','2021-06-17 08:55:58','','2021-06-17'),(15697,3867,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,7849,0,'',0,0,0,'','','',45,360,360,'2021-06-17 09:05:04','2021-06-17 09:05:04','','2021-06-17'),(15698,3867,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,15697,5,'12300',0,0,0,'MB216731216AE','MB216731216AE','11684702250331543586',45,360,360,'2021-06-17 09:05:04','2021-06-17 09:05:04','','2021-06-17'),(15699,3868,13,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,1,7850,0,'',0,0,0,'','','',45,348,348,'2021-06-17 09:20:17','2021-06-17 09:20:17','','2021-06-17'),(15700,3868,10,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,0,15699,3,'120022',0,0,0,'MB216736089AE','MB216736089AE','11684796405139331608',45,348,348,'2021-06-17 09:20:17','2021-06-17 09:20:17','','2021-06-17'),(15701,3869,13,'TAS_AUTO19','Receiving Transaction for withdraw abscond استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,1,7851,0,'',0,0,0,'','','',0,348,348,'2021-06-17 09:23:51','2021-06-17 09:23:51','','2021-06-17'),(15702,3869,10,'TAS_AUTO19','Receiving Transaction for withdraw abscond استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,0,15701,3,'120022',0,0,0,'MB216736089AE','MB216736089AE','11684818982743911405',0,348,348,'2021-06-17 09:23:51','2021-06-17 09:23:51','','2021-06-17'),(15703,3870,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,7852,0,'',0,0,0,'','','',135,357,357,'2021-06-17 09:41:57','2021-06-17 09:41:57','','2021-06-17'),(15704,3870,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,15703,8,'12300',0,0,0,'MB216737943AE','MB216737943AE','11684919029640643651',135,357,357,'2021-06-17 09:41:57','2021-06-17 09:41:57','','2021-06-17'),(15705,3871,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,7853,0,'',0,0,0,'','','',135,350,350,'2021-06-17 10:24:18','2021-06-17 10:24:18','','2021-06-17'),(15706,3871,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,7854,0,'',0,0,0,'','','',135,350,350,'2021-06-17 10:24:18','2021-06-17 10:24:18','','2021-06-17'),(15707,3871,13,'TAS_AUTO','Payment for New Company رسوم منشأة جديدة',80,0,1,0,0,0,1,7855,0,'',0,0,0,'','','',45,350,350,'2021-06-17 10:24:18','2021-06-17 10:24:18','','2021-06-17'),(15708,3871,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,7856,0,'',0,0,0,'','','',45,350,350,'2021-06-17 10:24:18','2021-06-17 10:24:18','','2021-06-17'),(15709,3871,13,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation طلب خصم اشعار الموافقة المبدئية لتصريح العمل غير مستخدم',80,0,1,0,0,0,1,7857,0,'',0,0,0,'','','',45,350,350,'2021-06-17 10:24:18','2021-06-17 10:24:18','','2021-06-17'),(15710,3871,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,7858,0,'',0,0,0,'','','',45,350,350,'2021-06-17 10:24:18','2021-06-17 10:24:18','','2021-06-17'),(15711,3871,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,7859,0,'',0,0,0,'','','',45,350,350,'2021-06-17 10:24:18','2021-06-17 10:24:18','','2021-06-17'),(15712,3871,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,15705,3,'12300',0,0,0,'MB216741425AE','MB216741425AE','11685164699044741695',135,350,350,'2021-06-17 10:24:18','2021-06-17 10:24:18','','2021-06-17'),(15713,3871,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,15706,3,'12300',0,0,0,'MB216740485AE','MB216740485AE','11685095570842281688',135,350,350,'2021-06-17 10:24:18','2021-06-17 10:24:18','','2021-06-17'),(15714,3871,10,'TAS_AUTO','Payment for New Company رسوم منشأة جديدة',80,0,1,0,0,0,0,15707,43,'12300',0,0,0,'MB216739290AE','MB216739290AE','11685017053442941071',45,350,350,'2021-06-17 10:24:18','2021-06-17 10:24:18','','2021-06-17'),(15715,3871,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,15708,3,'12300',0,0,0,'MB216733980AE','MB216733980AE','11684836913332291605',45,350,350,'2021-06-17 10:24:18','2021-06-17 10:24:18','','2021-06-17'),(15716,3871,10,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation طلب خصم اشعار الموافقة المبدئية لتصريح العمل غير مستخدم',80,0,1,0,0,0,0,15709,3,'12300',0,0,0,'MB216736065AE','MB216736065AE','11684798828140661643',45,350,350,'2021-06-17 10:24:18','2021-06-17 10:24:18','','2021-06-17'),(15717,3871,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,15710,2003,'12300',0,0,0,'MB216734762AE','MB216734762AE','11684716301533851433',45,350,350,'2021-06-17 10:24:18','2021-06-17 10:24:18','','2021-06-17'),(15718,3871,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,15711,3,'12300',0,0,0,'MB216733980AE','MB216733980AE','11684670888036311657',45,350,350,'2021-06-17 10:24:18','2021-06-17 10:24:18','','2021-06-17'),(15719,3872,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,7860,0,'',0,0,0,'','','',0,347,347,'2021-06-17 10:36:37','2021-06-17 10:36:37','','2021-06-17'),(15720,3872,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,15719,3,'120022',0,0,0,'','RP210489169AE','11685246030943961496',0,347,347,'2021-06-17 10:36:37','2021-06-17 10:36:37','','2021-06-17'),(15721,3873,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,7861,0,'',0,0,0,'','','',135,350,350,'2021-06-17 10:44:09','2021-06-17 10:44:09','','2021-06-17'),(15722,3873,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,15721,3,'12300',0,0,0,'MB216743097AE','MB216743097AE','11685291235533761683',135,350,350,'2021-06-17 10:44:09','2021-06-17 10:44:09','','2021-06-17'),(15723,3874,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,7862,0,'',0,0,0,'','','',45,348,348,'2021-06-17 11:15:47','2021-06-17 11:15:47','','2021-06-17'),(15724,3874,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,15723,3,'120022',0,0,0,'MB216745526AE','MB216745526AE','11685490571232441625',45,348,348,'2021-06-17 11:15:47','2021-06-17 11:15:47','','2021-06-17'),(15725,3875,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,7863,0,'',0,0,0,'','','',45,360,360,'2021-06-17 11:41:46','2021-06-17 11:41:46','','2021-06-17'),(15726,3875,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,15725,3,'120022',0,0,0,'MB216747407AE','MB216747407AE','11685643455635741609',45,360,360,'2021-06-17 11:41:46','2021-06-17 11:41:46','','2021-06-17'),(15727,3876,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,357,357,'2021-06-17 11:51:46','2021-06-17 11:53:43','','2021-06-17'),(15728,3876,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',0,0,0,0,0,0,0,0,5,'120022',0,0,0,'MB216747943AE','MB216747943AE','11685696073243843526',45,357,357,'2021-06-17 11:51:46','2021-06-17 11:53:43','','2021-06-17'),(15729,3877,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,7865,0,'',0,0,0,'','','',45,357,343,'2021-06-17 11:53:43','2021-06-17 11:53:44','','2021-06-17'),(15730,3877,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,15729,5,'12300',0,0,0,'MB216747943AE','MB216747943AE','11685696073243843526',45,357,343,'2021-06-17 11:53:44','2021-06-17 11:53:44','','2021-06-17'),(15731,3878,13,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,1,7866,0,'',0,0,0,'','','',45,349,349,'2021-06-17 12:02:24','2021-06-17 12:02:24','','2021-06-17'),(15732,3878,10,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,0,15731,3,'120022',0,0,0,'MB216748570AE','MB216748570AE','11685758735146471628',45,349,349,'2021-06-17 12:02:24','2021-06-17 12:02:24','','2021-06-17'),(15733,3879,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,7867,0,'',0,0,0,'','','',45,349,349,'2021-06-17 12:04:17','2021-06-17 12:04:17','','2021-06-17'),(15734,3879,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,15733,253,'120022',0,0,0,'MB216717832AE','MB216717832AE','11683608387838421538',45,349,349,'2021-06-17 12:04:17','2021-06-17 12:04:17','','2021-06-17'),(15735,3880,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,7868,0,'',0,0,0,'','','',45,351,351,'2021-06-17 12:12:51','2021-06-17 12:12:51','','2021-06-17'),(15736,3880,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,15735,1003,'120022',0,0,0,'MB216746534AE','MB216746534AE','11685825122236321596',45,351,351,'2021-06-17 12:12:51','2021-06-17 12:12:51','','2021-06-17'),(15737,3881,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,7869,0,'',0,0,0,'','','',45,351,351,'2021-06-17 12:58:54','2021-06-17 12:58:54','','2021-06-17'),(15738,3881,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,15737,484,'12300',0,0,0,'MB216751884AE','MB216751884AE','11686103189935893280',45,351,351,'2021-06-17 12:58:54','2021-06-17 12:58:54','','2021-06-17'),(15739,3882,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,7870,0,'',0,0,0,'','','',45,348,348,'2021-06-17 13:12:31','2021-06-17 13:12:31','','2021-06-17'),(15740,3882,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,15739,433,'12300',0,0,0,'MB216752567AE','MB216752567AE','11686171927338331208',45,348,348,'2021-06-17 13:12:31','2021-06-17 13:12:31','','2021-06-17'),(15741,3883,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,7871,0,'',0,0,0,'','','',45,348,348,'2021-06-17 13:19:20','2021-06-17 13:19:20','','2021-06-17'),(15742,3883,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,7872,0,'',0,0,0,'','','',45,348,348,'2021-06-17 13:19:20','2021-06-17 13:19:20','','2021-06-17'),(15743,3883,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,15741,433,'12300',0,0,0,'MB216750030AE','MB216750030AE','11685955852834781246',45,348,348,'2021-06-17 13:19:20','2021-06-17 13:19:20','','2021-06-17'),(15744,3883,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,15742,484,'12300',0,0,0,'MB216747351AE','MB216747351AE','11685642145739963276',45,348,348,'2021-06-17 13:19:20','2021-06-17 13:19:20','','2021-06-17'),(15745,3884,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,7873,0,'',0,0,0,'','','',45,357,357,'2021-06-17 13:24:38','2021-06-17 13:24:38','','2021-06-17'),(15746,3884,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,7874,0,'',0,0,0,'','','',45,357,357,'2021-06-17 13:24:38','2021-06-17 13:24:38','','2021-06-17'),(15747,3884,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,15745,3,'120022',0,0,0,'MB216753288AE','MB216753288AE','11686254010343811673',45,357,357,'2021-06-17 13:24:38','2021-06-17 13:24:38','','2021-06-17'),(15748,3884,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,15746,3,'120022',0,0,0,'MB216443950AE','MB216443950AE','11686213266635231625',45,357,357,'2021-06-17 13:24:38','2021-06-17 13:24:38','','2021-06-17'),(15749,3885,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,351,351,'2021-06-17 14:33:51','2021-06-17 14:40:20','','2021-06-17'),(15750,3885,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB216756362AE','MB216756362AE','11686675912743971673',45,351,351,'2021-06-17 14:33:51','2021-06-17 14:40:20','','2021-06-17'),(15751,3886,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,7876,0,'',0,0,0,'','','',45,351,343,'2021-06-17 14:40:20','2021-06-17 14:40:20','','2021-06-17'),(15752,3886,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,15751,3,'120022',0,0,0,'MB216756362AE','MB216756362AE','11686675912743971673',45,351,343,'2021-06-17 14:40:20','2021-06-17 14:40:20','','2021-06-17'),(15753,3887,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,7877,0,'',0,0,0,'','','',45,355,355,'2021-06-17 14:47:27','2021-06-17 14:47:27','','2021-06-17'),(15754,3887,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,15753,5,'12300',0,0,0,'MB216756889AE','MB216756889AE','11686755021341873506',45,355,355,'2021-06-17 14:47:27','2021-06-17 14:47:27','','2021-06-17'),(15755,3888,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,7878,0,'',0,0,0,'','','',45,357,357,'2021-06-17 14:49:21','2021-06-17 14:49:21','','2021-06-17'),(15756,3888,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,15755,1025,'12300',0,0,0,'MB216756999AE','MB216756999AE','11686765984935833053',45,357,357,'2021-06-17 14:49:21','2021-06-17 14:49:21','','2021-06-17'),(15757,3889,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,7879,0,'',0,0,0,'','','',45,348,348,'2021-06-17 15:25:40','2021-06-17 15:25:40','','2021-06-17'),(15758,3889,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,15757,473,'120022',0,0,0,'MB216758243AE','MB216758243AE','11686972363645721861',45,348,348,'2021-06-17 15:25:40','2021-06-17 15:25:40','','2021-06-17'),(15759,3890,13,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,1,7880,0,'',0,0,0,'','','',45,351,351,'2021-06-17 15:30:52','2021-06-17 15:30:52','','2021-06-17'),(15760,3890,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,7881,0,'',0,0,0,'','','',15,351,351,'2021-06-17 15:30:52','2021-06-17 15:30:52','','2021-06-17'),(15761,3890,10,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,0,15759,3,'120022',0,0,0,'MB216758433AE','MB216758433AE','11686994846740971628',45,351,351,'2021-06-17 15:30:52','2021-06-17 15:30:52','','2021-06-17'),(15762,3890,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,15760,203,'120022',0,0,0,'','MB216758109AE','1686953285833601659',15,351,351,'2021-06-17 15:30:52','2021-06-17 15:30:52','','2021-06-17'),(15763,3891,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,7882,0,'',0,0,0,'','','',135,349,349,'2021-06-19 04:59:23','2021-06-19 04:59:23','','2021-06-19'),(15764,3891,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,15763,8,'12300',0,0,0,'MB216763282AE','MB216763282AE','11703228648842613695',135,349,349,'2021-06-19 04:59:23','2021-06-19 04:59:23','','2021-06-19'),(15765,3892,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,7883,0,'',0,0,0,'','','',45,349,349,'2021-06-19 05:51:12','2021-06-19 05:51:12','','2021-06-19'),(15766,3892,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,15765,3,'12300',0,0,0,'MB216764438AE','MB216764438AE','11703532255739871688',45,349,349,'2021-06-19 05:51:12','2021-06-19 05:51:12','','2021-06-19'),(15767,3893,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,7884,0,'',0,0,0,'','','',135,350,350,'2021-06-19 07:10:29','2021-06-19 07:10:29','','2021-06-19'),(15768,3893,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,15767,8,'12300',0,0,0,'MB216767627AE','MB216767627AE','11704010796431963616',135,350,350,'2021-06-19 07:10:29','2021-06-19 07:10:29','','2021-06-19'),(15769,3894,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,7885,0,'',0,0,0,'','','',45,357,357,'2021-06-19 07:15:03','2021-06-19 07:15:03','','2021-06-19'),(15770,3894,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,15769,3,'120022',0,0,0,'MB215945696AE','MB215945696AE','11704021545534801688',45,357,357,'2021-06-19 07:15:03','2021-06-19 07:15:03','','2021-06-19'),(15771,3895,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,7886,0,'',0,0,0,'','','',45,350,350,'2021-06-19 07:19:31','2021-06-19 07:19:31','','2021-06-19'),(15772,3895,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,15771,5,'12300',0,0,0,'MB216768013AE','MB216768013AE','11704061508834263517',45,350,350,'2021-06-19 07:19:31','2021-06-19 07:19:31','','2021-06-19'),(15773,3896,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,7887,0,'',0,0,0,'','','',45,357,357,'2021-06-19 07:32:06','2021-06-19 07:32:06','','2021-06-19'),(15774,3896,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,7888,0,'',0,0,0,'','','',45,357,357,'2021-06-19 07:32:06','2021-06-19 07:32:06','','2021-06-19'),(15775,3896,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,15773,5,'12300',0,0,0,'MB216704521AE','MB216704521AE','11704145571732353534',45,357,357,'2021-06-19 07:32:06','2021-06-19 07:32:06','','2021-06-19'),(15776,3896,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,15774,2453,'12300',0,0,0,'MB216768328AE','MB216768328AE','11704106599943573196',45,357,357,'2021-06-19 07:32:06','2021-06-19 07:32:06','','2021-06-19'),(15777,3897,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,7889,0,'',0,0,0,'','','',45,349,349,'2021-06-19 07:38:57','2021-06-19 07:38:57','','2021-06-19'),(15778,3897,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,15777,3,'12300',0,0,0,'MB216764438AE','MB216764438AE','11704177424638301658',45,349,349,'2021-06-19 07:38:57','2021-06-19 07:38:57','','2021-06-19'),(15779,3898,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,7890,0,'',0,0,0,'','','',45,357,357,'2021-06-19 08:31:25','2021-06-19 08:31:25','','2021-06-19'),(15780,3898,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,15779,433,'120022',0,0,0,'MB216772082AE','MB216772082AE','11704501820342351281',45,357,357,'2021-06-19 08:31:25','2021-06-19 08:31:25','','2021-06-19'),(15781,3899,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,7891,0,'',0,0,0,'','','',45,350,350,'2021-06-19 09:27:07','2021-06-19 09:27:07','','2021-06-19'),(15782,3899,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,7892,0,'',0,0,0,'','','',45,350,350,'2021-06-19 09:27:07','2021-06-19 09:27:07','','2021-06-19'),(15783,3899,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,15781,770,'12300',0,0,0,'MB216774210AE','MB216774210AE','11704705489245643141',45,350,350,'2021-06-19 09:27:07','2021-06-19 09:27:07','','2021-06-19'),(15784,3899,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,15782,45,'12300',0,0,0,'MB216773166AE','MB216773166AE','11704603970339513822',45,350,350,'2021-06-19 09:27:07','2021-06-19 09:27:07','','2021-06-19'),(15785,3900,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,7893,0,'',0,0,0,'','','',45,353,353,'2021-06-19 10:13:33','2021-06-19 10:13:33','','2021-06-19'),(15786,3900,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,15785,473,'120022',0,0,0,'MB216777800AE','MB216777800AE','11705110307841941817',45,353,353,'2021-06-19 10:13:33','2021-06-19 10:13:33','','2021-06-19'),(15787,3901,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,7894,0,'',0,0,0,'','','',135,357,357,'2021-06-19 10:53:27','2021-06-19 10:53:27','','2021-06-19'),(15788,3901,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,7895,0,'',0,0,0,'','','',135,357,357,'2021-06-19 10:53:27','2021-06-19 10:53:27','','2021-06-19'),(15789,3901,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,7896,0,'',0,0,0,'','','',135,357,357,'2021-06-19 10:53:27','2021-06-19 10:53:27','','2021-06-19'),(15790,3901,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,7897,0,'',0,0,0,'','','',135,357,357,'2021-06-19 10:53:27','2021-06-19 10:53:27','','2021-06-19'),(15791,3901,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,7898,0,'',0,0,0,'','','',45,357,357,'2021-06-19 10:53:27','2021-06-19 10:53:27','','2021-06-19'),(15792,3901,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,7899,0,'',0,0,0,'','','',45,357,357,'2021-06-19 10:53:27','2021-06-19 10:53:27','','2021-06-19'),(15793,3901,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,7900,0,'',0,0,0,'','','',45,357,357,'2021-06-19 10:53:27','2021-06-19 10:53:27','','2021-06-19'),(15794,3901,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,7901,0,'',0,0,0,'','','',45,357,357,'2021-06-19 10:53:27','2021-06-19 10:53:27','','2021-06-19'),(15795,3901,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,15787,3,'120022',0,0,0,'MB216779721AE','MB216779721AE','11705347210940951641',135,357,357,'2021-06-19 10:53:27','2021-06-19 10:53:27','','2021-06-19'),(15796,3901,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,15788,3,'120022',0,0,0,'MB216779260AE','MB216779260AE','11705279500146401691',135,357,357,'2021-06-19 10:53:27','2021-06-19 10:53:27','','2021-06-19'),(15797,3901,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,15789,3,'120022',0,0,0,'MB216778828AE','MB216778828AE','11705218990746711672',135,357,357,'2021-06-19 10:53:27','2021-06-19 10:53:27','','2021-06-19'),(15798,3901,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,15790,3,'120022',0,0,0,'MB216777938AE','MB216777938AE','11705119477442841697',135,357,357,'2021-06-19 10:53:27','2021-06-19 10:53:27','','2021-06-19'),(15799,3901,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,15791,2403,'120022',0,0,0,'MB216777366AE','MB216777366AE','11705045940542331673',45,357,357,'2021-06-19 10:53:27','2021-06-19 10:53:27','','2021-06-19'),(15800,3901,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,15792,2403,'120022',0,0,0,'MB216777223AE','MB216777223AE','11705032208639231693',45,357,357,'2021-06-19 10:53:27','2021-06-19 10:53:27','','2021-06-19'),(15801,3901,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,15793,1003,'120022',0,0,0,'MB216776961AE','MB216776961AE','11705006842638531564',45,357,357,'2021-06-19 10:53:27','2021-06-19 10:53:27','','2021-06-19'),(15802,3901,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,15794,473,'120022',0,0,0,'MB216774686AE','MB216774686AE','11704755528342891806',45,357,357,'2021-06-19 10:53:27','2021-06-19 10:53:27','','2021-06-19'),(15803,3902,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,7902,0,'',0,0,0,'','','',45,360,360,'2021-06-19 14:01:08','2021-06-19 14:01:08','','2021-06-19'),(15804,3902,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,15803,3,'12300',0,0,0,'MB216786707AE','MB216786707AE','11706478425538811626',45,360,360,'2021-06-19 14:01:08','2021-06-19 14:01:08','','2021-06-19'),(15805,3903,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,7903,0,'',0,0,0,'','','',45,353,353,'2021-06-19 14:39:32','2021-06-19 14:39:32','','2021-06-19'),(15806,3903,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,7904,0,'',0,0,0,'','','',45,353,353,'2021-06-19 14:39:32','2021-06-19 14:39:32','','2021-06-19'),(15807,3903,13,'TAS_AUTO','Payment for New Company رسوم منشأة جديدة',80,0,1,0,0,0,1,7905,0,'',0,0,0,'','','',45,353,353,'2021-06-19 14:39:32','2021-06-19 14:39:32','','2021-06-19'),(15808,3903,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,15805,473,'120022',0,0,0,'MB216787784AE','MB216787784AE','11706689656636611805',45,353,353,'2021-06-19 14:39:32','2021-06-19 14:39:32','','2021-06-19'),(15809,3903,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,15806,473,'120022',0,0,0,'MB216787080AE','MB216787080AE','11706551181835801851',45,353,353,'2021-06-19 14:39:32','2021-06-19 14:39:32','','2021-06-19'),(15810,3903,10,'TAS_AUTO','Payment for New Company رسوم منشأة جديدة',80,0,1,0,0,0,0,15807,43,'120022',0,0,0,'MB216786116AE','MB216786116AE','11706374371642341039',45,353,353,'2021-06-19 14:39:32','2021-06-19 14:39:32','','2021-06-19'),(15811,3904,13,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',80,0,1,0,0,0,1,7906,0,'',0,0,0,'','','',45,348,348,'2021-06-19 15:09:20','2021-06-19 15:09:20','','2021-06-19'),(15812,3904,10,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',80,0,1,0,0,0,0,15811,3,'120022',0,0,0,'MB215607360AE','MB215607360AE','11706887959346991604',45,348,348,'2021-06-19 15:09:20','2021-06-19 15:09:20','','2021-06-19'),(15813,3905,13,'TAS_AUTO','Absconding - Electronic بلاغ - إلكتروني',80,0,1,0,0,0,1,7907,0,'',0,0,0,'','','',45,348,348,'2021-06-19 15:34:05','2021-06-19 15:34:05','','2021-06-19'),(15814,3905,10,'TAS_AUTO','Absconding - Electronic بلاغ - إلكتروني',80,0,1,0,0,0,0,15813,3,'12300',0,0,0,'MB216789387AE','MB216789387AE','11707034234539461657',45,348,348,'2021-06-19 15:34:05','2021-06-19 15:34:05','','2021-06-19'),(15815,3906,13,'TAS_AUTO','Absconding - Electronic بلاغ - إلكتروني',80,0,1,0,0,0,1,7908,0,'',0,0,0,'','','',45,360,360,'2021-06-19 15:45:17','2021-06-19 15:45:17','','2021-06-19'),(15816,3906,10,'TAS_AUTO','Absconding - Electronic بلاغ - إلكتروني',80,0,1,0,0,0,0,15815,3,'12300',0,0,0,'MB216789620AE','MB216789620AE','11707101726843721655',45,360,360,'2021-06-19 15:45:17','2021-06-19 15:45:17','','2021-06-19'),(15817,3907,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,7909,0,'',0,0,0,'','','',45,357,357,'2021-06-20 05:26:37','2021-06-20 05:26:37','','2021-06-20'),(15818,3907,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,15817,484,'12300',0,0,0,'MB216794820AE','MB216794820AE','11713366190044823204',45,357,357,'2021-06-20 05:26:37','2021-06-20 05:26:37','','2021-06-20'),(15819,3908,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,7910,0,'',0,0,0,'','','',45,351,351,'2021-06-20 06:53:41','2021-06-20 06:53:41','','2021-06-20'),(15820,3908,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,15819,3,'120022',0,0,0,'MB216801113AE','MB216801113AE','11713911831443681616',45,351,351,'2021-06-20 06:53:41','2021-06-20 06:53:41','','2021-06-20'),(15821,3909,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,7911,0,'',0,0,0,'','','',135,357,357,'2021-06-20 07:20:07','2021-06-20 07:20:07','','2021-06-20'),(15822,3909,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,7912,0,'',0,0,0,'','','',135,357,357,'2021-06-20 07:20:07','2021-06-20 07:20:07','','2021-06-20'),(15823,3909,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,7913,0,'',0,0,0,'','','',45,357,357,'2021-06-20 07:20:07','2021-06-20 07:20:07','','2021-06-20'),(15824,3909,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,7914,0,'',0,0,0,'','','',45,357,357,'2021-06-20 07:20:07','2021-06-20 07:20:07','','2021-06-20'),(15825,3909,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,7915,0,'',0,0,0,'','','',45,357,357,'2021-06-20 07:20:07','2021-06-20 07:20:07','','2021-06-20'),(15826,3909,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,7916,0,'',0,0,0,'','','',15,357,357,'2021-06-20 07:20:07','2021-06-20 07:20:07','','2021-06-20'),(15827,3909,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,15821,8,'12300',0,0,0,'MB216802914AE','MB216802914AE','11714034122235283626',135,357,357,'2021-06-20 07:20:07','2021-06-20 07:20:07','','2021-06-20'),(15828,3909,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,15822,8,'12300',0,0,0,'MB216801696AE','MB216801696AE','11713955809131513697',135,357,357,'2021-06-20 07:20:07','2021-06-20 07:20:07','','2021-06-20'),(15829,3909,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,15823,5,'12300',0,0,0,'MB216799016AE','MB216799016AE','11713753409839353575',45,357,357,'2021-06-20 07:20:07','2021-06-20 07:20:07','','2021-06-20'),(15830,3909,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,15824,5,'12300',0,0,0,'MB216798657AE','MB216798657AE','11713725215633353553',45,357,357,'2021-06-20 07:20:07','2021-06-20 07:20:07','','2021-06-20'),(15831,3909,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,15825,5,'12300',0,0,0,'MB216798210AE','MB216798210AE','11713686109938723546',45,357,357,'2021-06-20 07:20:07','2021-06-20 07:20:07','','2021-06-20'),(15832,3909,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,15826,207,'12300',0,0,0,'','MB216797812AE','11713659346041733685 ',15,357,357,'2021-06-20 07:20:07','2021-06-20 07:20:07','','2021-06-20'),(15833,3910,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,7917,0,'',0,0,0,'','','',45,357,357,'2021-06-20 07:34:29','2021-06-20 07:34:29','','2021-06-20'),(15834,3910,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,15833,3,'120022',0,0,0,'MB216804782AE','MB216804782AE','11714155842046461608',45,357,357,'2021-06-20 07:34:29','2021-06-20 07:34:29','','2021-06-20'),(15835,3911,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,7918,0,'',0,0,0,'','','',45,351,351,'2021-06-20 07:35:32','2021-06-20 07:35:32','','2021-06-20'),(15836,3911,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,15835,443,'12300',0,0,0,'MB216804850AE','MB216804850AE','11714161640131583639',45,351,351,'2021-06-20 07:35:32','2021-06-20 07:35:32','','2021-06-20'),(15837,3912,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,7919,0,'',0,0,0,'','','',45,350,350,'2021-06-20 07:39:54','2021-06-20 07:39:54','','2021-06-20'),(15838,3912,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,15837,473,'120022',0,0,0,'MB216805171AE','MB216805171AE','11714191894533951813',45,350,350,'2021-06-20 07:39:54','2021-06-20 07:39:54','','2021-06-20'),(15839,3913,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,7920,0,'',0,0,0,'','','',45,357,357,'2021-06-20 07:46:16','2021-06-20 07:46:16','','2021-06-20'),(15840,3913,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,15839,5,'12300',0,0,0,'MB216805966AE','MB216805966AE','11714231243431953555',45,357,357,'2021-06-20 07:46:16','2021-06-20 07:46:16','','2021-06-20'),(15841,3914,13,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,1,7921,0,'',0,0,0,'','','',45,351,351,'2021-06-20 08:24:07','2021-06-20 08:24:07','','2021-06-20'),(15842,3914,10,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,0,15841,3,'120022',0,0,0,'MB216808233AE','MB216808233AE','11714457285846551613',45,351,351,'2021-06-20 08:24:07','2021-06-20 08:24:07','','2021-06-20'),(15843,3915,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,7922,0,'',0,0,0,'','','',0,354,354,'2021-06-20 08:33:28','2021-06-20 08:33:28','','2021-06-20'),(15844,3915,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,15843,3,'12300',0,0,0,'','RP210493873AE','11714500900137813282',0,354,354,'2021-06-20 08:33:28','2021-06-20 08:33:28','','2021-06-20'),(15845,3916,13,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,1,7923,0,'',0,0,0,'','','',0,351,351,'2021-06-20 08:34:18','2021-06-20 08:34:18','','2021-06-20'),(15846,3916,10,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,0,15845,3,'120022',0,0,0,'','MB216808233AE','11714486879543611480 ',0,351,351,'2021-06-20 08:34:18','2021-06-20 08:34:18','','2021-06-20'),(15847,3917,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,7924,0,'',0,0,0,'','','',135,357,357,'2021-06-20 08:38:08','2021-06-20 08:38:08','','2021-06-20'),(15848,3917,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,15847,8,'12300',0,0,0,'MB216809826AE','MB216809826AE','11714530394736413658',135,357,357,'2021-06-20 08:38:08','2021-06-20 08:38:08','','2021-06-20'),(15849,3918,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,7925,0,'',0,0,0,'','','',45,360,360,'2021-06-20 08:48:08','2021-06-20 08:48:09','','2021-06-20'),(15850,3918,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,15849,253,'120022',0,0,0,'MB216811126AE','MB216811126AE','11714602704637821522',45,360,360,'2021-06-20 08:48:09','2021-06-20 08:48:09','','2021-06-20'),(15851,3919,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,7926,0,'',0,0,0,'','','',135,347,347,'2021-06-20 08:50:44','2021-06-20 08:50:44','','2021-06-20'),(15852,3919,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,15851,8,'12300',0,0,0,'MB216809563AE','MB216809563AE','11714518816038283635',135,347,347,'2021-06-20 08:50:44','2021-06-20 08:50:44','','2021-06-20'),(15853,3920,13,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,1,7927,0,'',0,0,0,'','','',45,354,354,'2021-06-20 08:52:38','2021-06-20 08:52:38','','2021-06-20'),(15854,3920,10,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,0,15853,494,'12300',0,0,0,'MB216811569AE','MB216811569AE','11714627255834733995',45,354,354,'2021-06-20 08:52:38','2021-06-20 08:52:38','','2021-06-20'),(15855,3921,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,7928,0,'',0,0,0,'','','',0,351,351,'2021-06-20 09:01:28','2021-06-20 09:01:28','','2021-06-20'),(15856,3921,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,15855,3,'120022',0,0,0,'','RP210494109AE','11714671452532221479',0,351,351,'2021-06-20 09:01:28','2021-06-20 09:01:28','','2021-06-20'),(15857,3922,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,7929,0,'',0,0,0,'','','',0,351,351,'2021-06-20 09:14:10','2021-06-20 09:14:10','','2021-06-20'),(15858,3922,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,15857,3,'120022',0,0,0,'','RP210494233AE','11714751775437851493',0,351,351,'2021-06-20 09:14:10','2021-06-20 09:14:10','','2021-06-20'),(15859,3923,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,7930,0,'',0,0,0,'','','',45,354,354,'2021-06-20 09:14:20','2021-06-20 09:14:20','','2021-06-20'),(15860,3923,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,15859,484,'12300',0,0,0,'MB216813991AE','MB216813991AE','11714754201631813241',45,354,354,'2021-06-20 09:14:20','2021-06-20 09:14:20','','2021-06-20'),(15861,3924,13,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',40,0,1,0,0,0,1,7931,0,'',0,0,0,'','','',15,357,357,'2021-06-20 09:14:44','2021-06-20 09:14:44','','2021-06-20'),(15862,3924,10,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',40,0,1,0,0,0,0,15861,4,'12300',0,0,0,'MB216814115AE','MB216814115AE','11714759535131203938',15,357,357,'2021-06-20 09:14:44','2021-06-20 09:14:44','','2021-06-20'),(15863,3925,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,7932,0,'',0,0,0,'','','',45,357,357,'2021-06-20 09:29:50','2021-06-20 09:29:50','','2021-06-20'),(15864,3925,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,15863,3,'12300',0,0,0,'MB216654668AE','MB216654668AE','11714851506635221636',45,357,357,'2021-06-20 09:29:50','2021-06-20 09:29:50','','2021-06-20'),(15865,3926,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,7933,0,'',0,0,0,'','','',135,360,360,'2021-06-20 09:30:00','2021-06-20 09:30:00','','2021-06-20'),(15866,3926,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,7934,0,'',0,0,0,'','','',135,360,360,'2021-06-20 09:30:00','2021-06-20 09:30:00','','2021-06-20'),(15867,3926,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,15865,3,'12300',0,0,0,'MB216815702AE','MB216815702AE','11714842053235851628',135,360,360,'2021-06-20 09:30:00','2021-06-20 09:30:00','','2021-06-20'),(15868,3926,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,15866,3,'12300',0,0,0,'MB216814311AE','MB216814311AE','11714770684132591630',135,360,360,'2021-06-20 09:30:00','2021-06-20 09:30:00','','2021-06-20'),(15869,3927,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,7935,0,'',0,0,0,'','','',45,354,354,'2021-06-20 09:49:59','2021-06-20 09:50:00','','2021-06-20'),(15870,3927,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,15869,5,'12300',0,0,0,'MB216733573AE','MB216733573AE','11714910892234563552',45,354,354,'2021-06-20 09:50:00','2021-06-20 09:50:00','','2021-06-20'),(15871,3928,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,7936,0,'',0,0,0,'','','',45,354,354,'2021-06-20 09:51:23','2021-06-20 09:51:23','','2021-06-20'),(15872,3928,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,15871,3,'120022',0,0,0,'MB216818034AE','MB216818034AE','11714974212641531646',45,354,354,'2021-06-20 09:51:23','2021-06-20 09:51:23','','2021-06-20'),(15873,3929,13,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',80,0,1,0,0,0,1,7937,0,'',0,0,0,'','','',45,351,351,'2021-06-20 10:37:16','2021-06-20 10:37:17','','2021-06-20'),(15874,3929,10,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',80,0,1,0,0,0,0,15873,3,'120022',0,0,0,'MB216040119AE','MB216040119AE','11715255827331921671',45,351,351,'2021-06-20 10:37:17','2021-06-20 10:37:17','','2021-06-20'),(15875,3930,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,7938,0,'',0,0,0,'','','',15,354,354,'2021-06-20 10:52:30','2021-06-20 10:52:30','','2021-06-20'),(15876,3930,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,7939,0,'',0,0,0,'','','',15,354,354,'2021-06-20 10:52:30','2021-06-20 10:52:30','','2021-06-20'),(15877,3930,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,7940,0,'',0,0,0,'','','',15,354,354,'2021-06-20 10:52:30','2021-06-20 10:52:30','','2021-06-20'),(15878,3930,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,7941,0,'',0,0,0,'','','',15,354,354,'2021-06-20 10:52:30','2021-06-20 10:52:30','','2021-06-20'),(15879,3930,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,15875,106,'12300',0,0,0,'MB216824076AE','MB216824076AE','11715342336843853261',15,354,354,'2021-06-20 10:52:30','2021-06-20 10:52:30','','2021-06-20'),(15880,3930,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,15876,208,'12300',0,0,0,'MB216821225AE','MB216821225AE','11715324509241613691',15,354,354,'2021-06-20 10:52:30','2021-06-20 10:52:30','','2021-06-20'),(15881,3930,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,15877,106,'12300',0,0,0,'MB216820752AE','MB216820752AE','11715141750041933260',15,354,354,'2021-06-20 10:52:30','2021-06-20 10:52:30','','2021-06-20'),(15882,3930,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,15878,514,'12300',0,0,0,'MB216820175AE','MB216820175AE','11715106575331843793',15,354,354,'2021-06-20 10:52:30','2021-06-20 10:52:30','','2021-06-20'),(15883,3931,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,7942,0,'',0,0,0,'','','',135,357,357,'2021-06-20 11:12:10','2021-06-20 11:12:10','','2021-06-20'),(15884,3931,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,15883,8,'12300',0,0,0,'MB216825847AE','MB216825847AE','11715460259133983609',135,357,357,'2021-06-20 11:12:10','2021-06-20 11:12:10','','2021-06-20'),(15885,3932,13,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,1,7943,0,'',0,0,0,'','','',45,354,354,'2021-06-20 11:48:24','2021-06-20 11:48:25','','2021-06-20'),(15886,3932,10,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,0,15885,800,'12300',0,0,0,'MB216828979AE','MB216828979AE','11715685013542623002',45,354,354,'2021-06-20 11:48:25','2021-06-20 11:48:25','','2021-06-20'),(15887,3933,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,7944,0,'',0,0,0,'','','',45,355,355,'2021-06-20 11:49:25','2021-06-20 11:49:25','','2021-06-20'),(15888,3933,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,15887,3,'120022',0,0,0,'MB216828823AE','MB216828823AE','11715673452535911602',45,355,355,'2021-06-20 11:49:25','2021-06-20 11:49:25','','2021-06-20'),(15889,3934,13,'TAS_AUTO40','Company Fines غرامة المنشأة',40,0,1,0,0,0,1,7945,0,'',0,0,0,'','','',15,355,355,'2021-06-20 11:50:24','2021-06-20 11:50:24','','2021-06-20'),(15890,3934,10,'TAS_AUTO40','Company Fines غرامة المنشأة',40,0,1,0,0,0,0,15889,803,'12300',0,0,0,'MB216810350AE','MB216810350AE','11714591795331391322',15,355,355,'2021-06-20 11:50:24','2021-06-20 11:50:24','','2021-06-20'),(15891,3935,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,7946,0,'',0,0,0,'','','',45,360,360,'2021-06-20 12:12:37','2021-06-20 12:12:37','','2021-06-20'),(15892,3935,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,15891,3,'120022',0,0,0,'MB216830920AE','MB216830920AE','11715828453634701616',45,360,360,'2021-06-20 12:12:37','2021-06-20 12:12:37','','2021-06-20'),(15893,3936,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,7947,0,'',0,0,0,'','','',45,354,354,'2021-06-20 12:14:52','2021-06-20 12:14:52','','2021-06-20'),(15894,3936,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,7948,0,'',0,0,0,'','','',45,354,354,'2021-06-20 12:14:52','2021-06-20 12:14:52','','2021-06-20'),(15895,3936,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,7949,0,'',0,0,0,'','','',135,354,354,'2021-06-20 12:14:52','2021-06-20 12:14:52','','2021-06-20'),(15896,3936,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',80,0,1,0,0,0,1,7950,0,'',0,0,0,'','','',45,354,354,'2021-06-20 12:14:52','2021-06-20 12:14:52','','2021-06-20'),(15897,3936,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,7951,0,'',0,0,0,'','','',135,354,354,'2021-06-20 12:14:52','2021-06-20 12:14:52','','2021-06-20'),(15898,3936,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,7952,0,'',0,0,0,'','','',45,354,354,'2021-06-20 12:14:52','2021-06-20 12:14:52','','2021-06-20'),(15899,3936,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,7953,0,'',0,0,0,'','','',45,354,354,'2021-06-20 12:14:52','2021-06-20 12:14:52','','2021-06-20'),(15900,3936,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,7954,0,'',0,0,0,'','','',45,354,354,'2021-06-20 12:14:52','2021-06-20 12:14:52','','2021-06-20'),(15901,3936,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,7955,0,'',0,0,0,'','','',15,354,354,'2021-06-20 12:14:52','2021-06-20 12:14:52','','2021-06-20'),(15902,3936,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,7956,0,'',0,0,0,'','','',45,354,354,'2021-06-20 12:14:52','2021-06-20 12:14:52','','2021-06-20'),(15903,3936,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,15893,473,'12300',0,0,0,'MB216830796AE','MB216830796AE','11715819960935291805',45,354,354,'2021-06-20 12:14:52','2021-06-20 12:14:52','','2021-06-20'),(15904,3936,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,15894,253,'12300',0,0,0,'MB216828367AE','MB216828367AE','11715640217140411502',45,354,354,'2021-06-20 12:14:52','2021-06-20 12:14:52','','2021-06-20'),(15905,3936,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,15895,3,'12300',0,0,0,'MB216827839AE','MB216827839AE','11715592916635611608',135,354,354,'2021-06-20 12:14:52','2021-06-20 12:14:52','','2021-06-20'),(15906,3936,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',80,0,1,0,0,0,0,15896,3,'12300',0,0,0,'MB216827297AE','MB216827297AE','11715550614345911651',45,354,354,'2021-06-20 12:14:52','2021-06-20 12:14:52','','2021-06-20'),(15907,3936,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,15897,3,'12300',0,0,0,'MB216826682AE','MB216826682AE','11715512953236681674',135,354,354,'2021-06-20 12:14:52','2021-06-20 12:14:52','','2021-06-20'),(15908,3936,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,15898,1003,'12300',0,0,0,'MB216824710AE','MB216824710AE','11715384762935521562',45,354,354,'2021-06-20 12:14:52','2021-06-20 12:14:52','','2021-06-20'),(15909,3936,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,15899,1003,'12300',0,0,0,'MB216823645AE','MB216823645AE','11715316455835241571',45,354,354,'2021-06-20 12:14:52','2021-06-20 12:14:52','','2021-06-20'),(15910,3936,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,15900,3,'12300',0,0,0,'MB216822949AE','MB216822949AE','11715270987137541643',45,354,354,'2021-06-20 12:14:52','2021-06-20 12:14:52','','2021-06-20'),(15911,3936,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,15901,203,'12300',0,0,0,'MB216822487AE','MB216822487AE','11715243259143531693',15,354,354,'2021-06-20 12:14:52','2021-06-20 12:14:52','','2021-06-20'),(15912,3936,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,15902,3,'12300',0,0,0,'MB216632978AE','MB216632978AE','11715207522139341620',45,354,354,'2021-06-20 12:14:52','2021-06-20 12:14:52','','2021-06-20'),(15913,3937,13,'TAS_AUTO','Typing Electronic Pre Approval for Work Permit Application - Prepaid طباعة طلب اشعار الموافقة المبدئية لتصريح العمل آلي - المدفوع مسبقاً',80,0,1,0,0,0,1,7957,0,'',0,0,0,'','','',45,347,347,'2021-06-20 12:16:20','2021-06-20 12:16:20','','2021-06-20'),(15914,3937,10,'TAS_AUTO','Typing Electronic Pre Approval for Work Permit Application - Prepaid طباعة طلب اشعار الموافقة المبدئية لتصريح العمل آلي - المدفوع مسبقاً',80,0,1,0,0,0,0,15913,5,'12300',0,0,0,'MB216831234AE','MB216831234AE','11715851104445583575',45,347,347,'2021-06-20 12:16:20','2021-06-20 12:16:20','','2021-06-20'),(15915,3938,13,'TAS_AUTO','Relative Pre Approval for Work Permit  اشعار الموافقة المبدئية لتصريح العمل على كفالة ذويهم',80,0,1,0,0,0,1,7958,0,'',0,0,0,'','','',45,353,353,'2021-06-20 12:51:04','2021-06-20 12:51:04','','2021-06-20'),(15916,3938,10,'TAS_AUTO','Relative Pre Approval for Work Permit  اشعار الموافقة المبدئية لتصريح العمل على كفالة ذويهم',80,0,1,0,0,0,0,15915,53,'120022',0,0,0,'MB216833521AE','MB216833521AE','11716048854531541926',45,353,353,'2021-06-20 12:51:04','2021-06-20 12:51:04','','2021-06-20'),(15917,3939,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,7959,0,'',0,0,0,'','','',135,360,360,'2021-06-20 12:57:30','2021-06-20 12:57:30','','2021-06-20'),(15918,3939,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,7960,0,'',0,0,0,'','','',45,360,360,'2021-06-20 12:57:30','2021-06-20 12:57:30','','2021-06-20'),(15919,3939,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,15917,3,'12300',0,0,0,'MB216833960AE','MB216833960AE','11716090377041391667',135,360,360,'2021-06-20 12:57:30','2021-06-20 12:57:30','','2021-06-20'),(15920,3939,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,15918,1025,'12300',0,0,0,'MB216833347AE','MB216833347AE','11716026437543773093',45,360,360,'2021-06-20 12:57:30','2021-06-20 12:57:30','','2021-06-20'),(15921,3940,13,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',80,0,1,0,0,0,1,7961,0,'',0,0,0,'','','',45,347,347,'2021-06-20 13:06:36','2021-06-20 13:06:36','','2021-06-20'),(15922,3940,13,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',80,0,1,0,0,0,1,7962,0,'',0,0,0,'','','',45,347,347,'2021-06-20 13:06:36','2021-06-20 13:06:36','','2021-06-20'),(15923,3940,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,7963,0,'',0,0,0,'','','',45,347,347,'2021-06-20 13:06:36','2021-06-20 13:06:36','','2021-06-20'),(15924,3940,10,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',80,0,1,0,0,0,0,15921,5,'12300',0,0,0,'MB215030037AE','MB215030037AE','11716155641241403529',45,347,347,'2021-06-20 13:06:36','2021-06-20 13:06:36','','2021-06-20'),(15925,3940,10,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',80,0,1,0,0,0,0,15922,5,'12300',0,0,0,'MB215182073AE','MB215182073AE','11716118441542553529',45,347,347,'2021-06-20 13:06:36','2021-06-20 13:06:36','','2021-06-20'),(15926,3940,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,15923,5,'12300',0,0,0,'MB216834005AE','MB216834005AE','11716097141043713567',45,347,347,'2021-06-20 13:06:36','2021-06-20 13:06:36','','2021-06-20'),(15927,3941,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,7964,0,'',0,0,0,'','','',45,360,360,'2021-06-20 13:24:08','2021-06-20 13:24:08','','2021-06-20'),(15928,3941,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,15927,5,'12300',0,0,0,'MB216835158AE','MB216835158AE','11716235601841393516',45,360,360,'2021-06-20 13:24:08','2021-06-20 13:24:08','','2021-06-20'),(15929,3942,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,7965,0,'',0,0,0,'','','',45,347,347,'2021-06-20 13:36:29','2021-06-20 13:36:29','','2021-06-20'),(15930,3942,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,15929,5,'12300',0,0,0,'MB216836399AE','MB216836399AE','11716332688143593510',45,347,347,'2021-06-20 13:36:29','2021-06-20 13:36:29','','2021-06-20'),(15931,3943,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,7966,0,'',0,0,0,'','','',135,360,360,'2021-06-20 14:19:45','2021-06-20 14:19:45','','2021-06-20'),(15932,3943,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,15931,8,'12300',0,0,0,'MB216838453AE','MB216838453AE','11716536519333923620',135,360,360,'2021-06-20 14:19:45','2021-06-20 14:19:45','','2021-06-20'),(15933,3944,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,7967,0,'',0,0,0,'','','',45,347,347,'2021-06-20 14:23:04','2021-06-20 14:23:04','','2021-06-20'),(15934,3944,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,15933,5,'12300',0,0,0,'MB216839076AE','MB216839076AE','11716613632741283530',45,347,347,'2021-06-20 14:23:04','2021-06-20 14:23:04','','2021-06-20'),(15935,3945,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,7968,0,'',0,0,0,'','','',0,347,347,'2021-06-20 14:30:56','2021-06-20 14:30:56','','2021-06-20'),(15936,3945,13,'TSR06','ELECTRONIC COMPANY CARD - بطاقة اعتماد التواقيع',19,0,1,0,0,0,1,7969,0,'',0,0,0,'','','',0,347,347,'2021-06-20 14:30:56','2021-06-20 14:30:56','','2021-06-20'),(15937,3945,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,15935,3,'12300',0,0,0,'','RP210495755AE','11716650309331303247',0,347,347,'2021-06-20 14:30:56','2021-06-20 14:30:56','','2021-06-20'),(15938,3945,10,'TSR06','ELECTRONIC COMPANY CARD - بطاقة اعتماد التواقيع',19,0,1,0,0,0,0,15936,3,'12300',0,0,0,'','RP210495746AE','11716638759333843236 ',0,347,347,'2021-06-20 14:30:56','2021-06-20 14:30:56','','2021-06-20'),(15939,3946,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,7970,0,'',0,0,0,'','','',45,353,353,'2021-06-20 14:32:04','2021-06-20 14:32:05','','2021-06-20'),(15940,3946,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,15939,443,'12300',0,0,0,'MB216839466AE','MB216839466AE','11716653322439373653',45,353,353,'2021-06-20 14:32:05','2021-06-20 14:32:05','','2021-06-20'),(15941,3947,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,7971,0,'',0,0,0,'','','',45,360,360,'2021-06-20 15:16:14','2021-06-20 15:16:15','','2021-06-20'),(15942,3947,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,7972,0,'',0,0,0,'','','',45,360,360,'2021-06-20 15:16:14','2021-06-20 15:16:15','','2021-06-20'),(15943,3947,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,15941,433,'120022',0,0,0,'MB216841831AE','MB216841831AE','11716926804138451264',45,360,360,'2021-06-20 15:16:15','2021-06-20 15:16:15','','2021-06-20'),(15944,3947,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,15942,473,'120022',0,0,0,'MB216840368AE','MB216840368AE','11716914932934881823',45,360,360,'2021-06-20 15:16:15','2021-06-20 15:16:15','','2021-06-20'),(15945,3948,13,'TAS_AUTO','Temporary/ Part Time/ Juvenile/ Student Traning Work Permit Cancellation إلغاء تصريح عمل لبعض الوقت/مؤقت/حدث/تدريب طالب',80,0,1,0,0,0,1,7973,0,'',0,0,0,'','','',45,347,347,'2021-06-20 15:25:50','2021-06-20 15:25:50','','2021-06-20'),(15946,3948,10,'TAS_AUTO','Temporary/ Part Time/ Juvenile/ Student Traning Work Permit Cancellation إلغاء تصريح عمل لبعض الوقت/مؤقت/حدث/تدريب طالب',80,0,1,0,0,0,0,15945,5,'12300',0,0,0,'MB216841251AE','MB216841251AE','11716840279036973584',45,347,347,'2021-06-20 15:25:50','2021-06-20 15:25:50','','2021-06-20'),(15947,3949,13,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',80,0,1,0,0,0,1,7974,0,'',0,0,0,'','','',45,347,347,'2021-06-20 15:52:46','2021-06-20 15:52:46','','2021-06-20'),(15948,3949,10,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',80,0,1,0,0,0,0,15947,5,'12300',0,0,0,'MB216737943AE','MB216737943AE','11717151862036463591',45,347,347,'2021-06-20 15:52:46','2021-06-20 15:52:46','','2021-06-20'),(15949,3950,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,7975,0,'',0,0,0,'','','',45,360,360,'2021-06-20 15:56:44','2021-06-20 15:56:44','','2021-06-20'),(15950,3950,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,15949,433,'12300',0,0,0,'MB216843790AE','MB216843790AE','11717168766231711291',45,360,360,'2021-06-20 15:56:44','2021-06-20 15:56:44','','2021-06-20'),(15951,3951,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,7976,0,'',0,0,0,'','','',45,357,357,'2021-06-21 05:58:53','2021-06-21 05:58:53','','2021-06-21'),(15952,3951,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,15951,484,'12300',0,0,0,'MB216852317AE','MB216852317AE','11723575683544673208',45,357,357,'2021-06-21 05:58:53','2021-06-21 05:58:53','','2021-06-21'),(15953,3952,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,7977,0,'',0,0,0,'','','',45,357,357,'2021-06-21 06:53:30','2021-06-21 06:53:30','','2021-06-21'),(15954,3952,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,15953,473,'120022',0,0,0,'MB216856844AE','MB216856844AE','11723906546744341830',45,357,357,'2021-06-21 06:53:30','2021-06-21 06:53:30','','2021-06-21'),(15955,3953,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,7978,0,'',0,0,0,'','','',45,357,357,'2021-06-21 07:02:16','2021-06-21 07:02:16','','2021-06-21'),(15956,3953,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,15955,1203,'12300',0,0,0,'MB216857632AE','MB216857632AE','11723942607638511150',45,357,357,'2021-06-21 07:02:16','2021-06-21 07:02:16','','2021-06-21'),(15957,3954,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,7979,0,'',0,0,0,'','','',45,350,350,'2021-06-21 07:21:51','2021-06-21 07:21:51','','2021-06-21'),(15958,3954,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,15957,5,'12300',0,0,0,'MB216859341AE','MB216859341AE','11724081866838933575',45,350,350,'2021-06-21 07:21:51','2021-06-21 07:21:51','','2021-06-21'),(15959,3955,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,7980,0,'',0,0,0,'','','',45,349,349,'2021-06-21 07:35:16','2021-06-21 07:35:16','','2021-06-21'),(15960,3955,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,15959,473,'120022',0,0,0,'MB216860199AE','MB216860199AE','11724147599845651850',45,349,349,'2021-06-21 07:35:16','2021-06-21 07:35:16','','2021-06-21'),(15961,3956,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,7981,0,'',0,0,0,'','','',45,349,349,'2021-06-21 07:47:11','2021-06-21 07:47:11','','2021-06-21'),(15962,3956,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,15961,3,'12300',0,0,0,'MB216586999AE','MB216586999AE','11724231200435941655',45,349,349,'2021-06-21 07:47:11','2021-06-21 07:47:11','','2021-06-21'),(15963,3957,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,7982,0,'',0,0,0,'','','',45,357,357,'2021-06-21 07:50:17','2021-06-21 07:50:17','','2021-06-21'),(15964,3957,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,15963,353,'120022',0,0,0,'MB216862056AE','MB216862056AE','11724232314233611346',45,357,357,'2021-06-21 07:50:17','2021-06-21 07:50:17','','2021-06-21'),(15965,3958,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,7983,0,'',0,0,0,'','','',45,350,350,'2021-06-21 07:51:49','2021-06-21 07:51:49','','2021-06-21'),(15966,3958,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,7984,0,'',0,0,0,'','','',45,350,350,'2021-06-21 07:51:49','2021-06-21 07:51:49','','2021-06-21'),(15967,3958,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,7985,0,'',0,0,0,'','','',45,350,350,'2021-06-21 07:51:49','2021-06-21 07:51:49','','2021-06-21'),(15968,3958,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,15965,3,'12300',0,0,0,'MB216862761AE','MB216862761AE','11724264534041881669',45,350,350,'2021-06-21 07:51:49','2021-06-21 07:51:49','','2021-06-21'),(15969,3958,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,15966,3,'12300',0,0,0,'MB216861706AE','MB216861706AE','11724210519634581651',45,350,350,'2021-06-21 07:51:49','2021-06-21 07:51:49','','2021-06-21'),(15970,3958,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,15967,3,'12300',0,0,0,'MB216860915AE','MB216860915AE','11724172478141381655',45,350,350,'2021-06-21 07:51:49','2021-06-21 07:51:49','','2021-06-21'),(15971,3959,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,7986,0,'',0,0,0,'','','',45,354,354,'2021-06-21 08:09:04','2021-06-21 08:09:04','','2021-06-21'),(15972,3959,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,15971,3,'120022',0,0,0,'MB216864757AE','MB216864757AE','11724366519836621650',45,354,354,'2021-06-21 08:09:04','2021-06-21 08:09:04','','2021-06-21'),(15973,3960,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',80,0,1,0,0,0,1,7987,0,'',0,0,0,'','','',45,349,349,'2021-06-21 08:16:00','2021-06-21 08:16:00','','2021-06-21'),(15974,3960,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',80,0,1,0,0,0,0,15973,753,'12300',0,0,0,'MB216865459AE','MB216865459AE','11724401124331451413',45,349,349,'2021-06-21 08:16:00','2021-06-21 08:16:00','','2021-06-21'),(15975,3961,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,7988,0,'',0,0,0,'','','',45,354,354,'2021-06-21 08:18:20','2021-06-21 08:18:20','','2021-06-21'),(15976,3961,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,15975,3,'120022',0,0,0,'MB216865932AE','MB216865932AE','11724425808744441608',45,354,354,'2021-06-21 08:18:20','2021-06-21 08:18:20','','2021-06-21'),(15977,3962,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',80,0,1,0,0,0,1,7989,0,'',0,0,0,'','','',45,357,357,'2021-06-21 08:22:33','2021-06-21 08:22:33','','2021-06-21'),(15978,3962,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',80,0,1,0,0,0,0,15977,3,'120022',0,0,0,'MB216866103AE','MB216866103AE','11724436070235361650',45,357,357,'2021-06-21 08:22:33','2021-06-21 08:22:33','','2021-06-21'),(15979,3963,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,7990,0,'',0,0,0,'','','',45,347,347,'2021-06-21 08:23:24','2021-06-21 08:23:24','','2021-06-21'),(15980,3963,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,15979,1025,'12300',0,0,0,'MB216866260AE','MB216866260AE','11724447375234823050',45,347,347,'2021-06-21 08:23:24','2021-06-21 08:23:24','','2021-06-21'),(15981,3964,13,'TAS_AUTO','New Person Creation إضافة شخص جديد',80,0,1,0,0,0,1,7991,0,'',0,0,0,'','','',45,354,354,'2021-06-21 08:55:57','2021-06-21 08:55:58','','2021-06-21'),(15982,3964,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,7992,0,'',0,0,0,'','','',45,354,354,'2021-06-21 08:55:57','2021-06-21 08:55:58','','2021-06-21'),(15983,3964,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,7993,0,'',0,0,0,'','','',45,354,354,'2021-06-21 08:55:57','2021-06-21 08:55:58','','2021-06-21'),(15984,3964,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,7994,0,'',0,0,0,'','','',45,354,354,'2021-06-21 08:55:57','2021-06-21 08:55:58','','2021-06-21'),(15985,3964,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',80,0,1,0,0,0,1,7995,0,'',0,0,0,'','','',45,354,354,'2021-06-21 08:55:57','2021-06-21 08:55:58','','2021-06-21'),(15986,3964,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',80,0,1,0,0,0,1,7996,0,'',0,0,0,'','','',45,354,354,'2021-06-21 08:55:57','2021-06-21 08:55:58','','2021-06-21'),(15987,3964,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',80,0,1,0,0,0,1,7997,0,'',0,0,0,'','','',45,354,354,'2021-06-21 08:55:57','2021-06-21 08:55:58','','2021-06-21'),(15988,3964,10,'TAS_AUTO','New Person Creation إضافة شخص جديد',80,0,1,0,0,0,0,15981,3,'12300',0,0,0,'MB216866427AE','MB216866427AE','11724456040746281622',45,354,354,'2021-06-21 08:55:58','2021-06-21 08:55:58','','2021-06-21'),(15989,3964,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,15982,1003,'12300',0,0,0,'MB216863360AE','MB216863360AE','11724297344446391514',45,354,354,'2021-06-21 08:55:58','2021-06-21 08:55:58','','2021-06-21'),(15990,3964,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,15983,1003,'12300',0,0,0,'MB216862571AE','MB216862571AE','11724254199738661534',45,354,354,'2021-06-21 08:55:58','2021-06-21 08:55:58','','2021-06-21'),(15991,3964,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,15984,3,'12300',0,0,0,'MB216822949AE','MB216822949AE','11724183505438941655',45,354,354,'2021-06-21 08:55:58','2021-06-21 08:55:58','','2021-06-21'),(15992,3964,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',80,0,1,0,0,0,0,15985,3,'12300',0,0,0,'MB216860689AE','MB216860689AE','11724160947442531618',45,354,354,'2021-06-21 08:55:58','2021-06-21 08:55:58','','2021-06-21'),(15993,3964,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',80,0,1,0,0,0,0,15986,3,'12300',0,0,0,'MB216860479AE','MB216860479AE','11724150253844561641',45,354,354,'2021-06-21 08:55:58','2021-06-21 08:55:58','','2021-06-21'),(15994,3964,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',80,0,1,0,0,0,0,15987,3,'12300',0,0,0,'MB216860298AE','MB216860298AE','11724138749638331622',45,354,354,'2021-06-21 08:55:58','2021-06-21 08:55:58','','2021-06-21'),(15995,3965,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',80,0,1,0,0,0,1,7998,0,'',0,0,0,'','','',45,347,347,'2021-06-21 08:57:20','2021-06-21 08:57:20','','2021-06-21'),(15996,3965,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',80,0,1,0,0,0,0,15995,3,'12300',0,0,0,'MB216869708AE','MB216869708AE','11724640523545941688',45,347,347,'2021-06-21 08:57:20','2021-06-21 08:57:20','','2021-06-21'),(15997,3966,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,7999,0,'',0,0,0,'','','',45,354,354,'2021-06-21 09:11:35','2021-06-21 09:11:35','','2021-06-21'),(15998,3966,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,15997,5,'12300',0,0,0,'MB216871416AE','MB216871416AE','11724737358934953576',45,354,354,'2021-06-21 09:11:35','2021-06-21 09:11:35','','2021-06-21'),(15999,3967,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,8000,0,'',0,0,0,'','','',135,349,349,'2021-06-21 09:18:01','2021-06-21 09:18:01','','2021-06-21'),(16000,3967,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,15999,8,'12300',0,0,0,'MB216868779AE','MB216868779AE','11724582953343333634',135,349,349,'2021-06-21 09:18:01','2021-06-21 09:18:01','','2021-06-21'),(16001,3968,13,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,1,8001,0,'',0,0,0,'','','',45,360,360,'2021-06-21 09:22:23','2021-06-21 09:22:23','','2021-06-21'),(16002,3968,10,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,0,16001,933,'120022',0,0,0,'MB216872657AE','MB216872657AE','11724808599833711274',45,360,360,'2021-06-21 09:22:23','2021-06-21 09:22:23','','2021-06-21'),(16003,3969,13,'TAS_AUTO19','Receiving Transaction for withdraw abscond استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,1,8002,0,'',0,0,0,'','','',0,354,354,'2021-06-21 09:41:52','2021-06-21 09:41:52','','2021-06-21'),(16004,3969,13,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,1,8003,0,'',0,0,0,'','','',45,354,354,'2021-06-21 09:41:52','2021-06-21 09:41:52','','2021-06-21'),(16005,3969,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,8004,0,'',0,0,0,'','','',15,354,354,'2021-06-21 09:41:52','2021-06-21 09:41:52','','2021-06-21'),(16006,3969,10,'TAS_AUTO19','Receiving Transaction for withdraw abscond استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,0,16003,3,'12300',0,0,0,'MB216874156AE','MB216874156AE','11724917822333833283',0,354,354,'2021-06-21 09:41:52','2021-06-21 09:41:52','','2021-06-21'),(16007,3969,10,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,0,16004,5,'12300',0,0,0,'MB216874156AE','MB216874156AE','11724891947431523592',45,354,354,'2021-06-21 09:41:52','2021-06-21 09:41:52','','2021-06-21'),(16008,3969,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,16005,208,'12300',0,0,0,'MB216873603AE','MB216873603AE','11724857243734573639',15,354,354,'2021-06-21 09:41:52','2021-06-21 09:41:52','','2021-06-21'),(16009,3970,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,8005,0,'',0,0,0,'','','',45,357,357,'2021-06-21 09:57:54','2021-06-21 09:57:54','','2021-06-21'),(16010,3970,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,16009,3,'120022',0,0,0,'MB216876095AE','MB216876095AE','11725007055946711628',45,357,357,'2021-06-21 09:57:54','2021-06-21 09:57:54','','2021-06-21'),(16011,3971,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,8006,0,'',0,0,0,'','','',45,354,354,'2021-06-21 10:11:16','2021-06-21 10:11:17','','2021-06-21'),(16012,3971,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,16011,260,'12300',0,0,0,'MB216876730AE','MB216876730AE','11725041821240993364',45,354,354,'2021-06-21 10:11:17','2021-06-21 10:11:17','','2021-06-21'),(16013,3972,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,8007,0,'',0,0,0,'','','',135,350,350,'2021-06-21 10:12:07','2021-06-21 10:12:08','','2021-06-21'),(16014,3972,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,8008,0,'',0,0,0,'','','',45,350,350,'2021-06-21 10:12:07','2021-06-21 10:12:08','','2021-06-21'),(16015,3972,13,'TAS_AUTO','Unblock WPS Company رفع فوري لحظر حماية الأجور عن المنشأة',80,0,1,0,0,0,1,8009,0,'',0,0,0,'','','',45,350,350,'2021-06-21 10:12:07','2021-06-21 10:12:08','','2021-06-21'),(16016,3972,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,16013,8,'12300',0,0,0,'MB216877006AE','MB216877006AE','11725057994540433636',135,350,350,'2021-06-21 10:12:08','2021-06-21 10:12:08','','2021-06-21'),(16017,3972,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,16014,5,'12300',0,0,0,'MB216874251AE','MB216874251AE','11724891272145833527',45,350,350,'2021-06-21 10:12:08','2021-06-21 10:12:08','','2021-06-21'),(16018,3972,10,'TAS_AUTO','Unblock WPS Company رفع فوري لحظر حماية الأجور عن المنشأة',80,0,1,0,0,0,0,16015,3,'12300',0,0,0,'MB216863514AE','MB216863514AE','11724305679435551614',45,350,350,'2021-06-21 10:12:08','2021-06-21 10:12:08','','2021-06-21'),(16019,3973,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,8010,0,'',0,0,0,'','','',45,357,357,'2021-06-21 10:32:29','2021-06-21 10:32:29','','2021-06-21'),(16020,3973,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,16019,353,'120022',0,0,0,'MB216879717AE','MB216879717AE','11725226643238941332',45,357,357,'2021-06-21 10:32:29','2021-06-21 10:32:29','','2021-06-21'),(16021,3974,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,8011,0,'',0,0,0,'','','',45,357,357,'2021-06-21 11:10:27','2021-06-21 11:10:27','','2021-06-21'),(16022,3974,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,16021,3,'120022',0,0,0,'MB216883057AE','MB216883057AE','11725455174641721644',45,357,357,'2021-06-21 11:10:27','2021-06-21 11:10:27','','2021-06-21'),(16023,3975,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',80,0,1,0,0,0,1,8012,0,'',0,0,0,'','','',45,347,347,'2021-06-21 11:14:00','2021-06-21 11:14:00','','2021-06-21'),(16024,3975,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',80,0,1,0,0,0,0,16023,5,'12300',0,0,0,'MB216883399AE','MB216883399AE','11725470368441203561',45,347,347,'2021-06-21 11:14:00','2021-06-21 11:14:00','','2021-06-21'),(16025,3976,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,8013,0,'',0,0,0,'','','',45,348,348,'2021-06-21 11:26:39','2021-06-21 11:26:39','','2021-06-21'),(16026,3976,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,16025,484,'12300',0,0,0,'MB216881100AE','MB216881100AE','11725542183239263212',45,348,348,'2021-06-21 11:26:39','2021-06-21 11:26:39','','2021-06-21'),(16027,3977,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',80,0,1,0,0,0,1,8014,0,'',0,0,0,'','','',45,357,357,'2021-06-21 11:27:25','2021-06-21 11:27:25','','2021-06-21'),(16028,3977,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,8015,0,'',0,0,0,'','','',45,357,357,'2021-06-21 11:27:25','2021-06-21 11:27:25','','2021-06-21'),(16029,3977,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',80,0,1,0,0,0,0,16027,5,'12300',0,0,0,'MB216884277AE','MB216884277AE','11725543114845943569',45,357,357,'2021-06-21 11:27:25','2021-06-21 11:27:25','','2021-06-21'),(16030,3977,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,16028,770,'12300',0,0,0,'MB216883947AE','MB216883947AE','11725515422939663172',45,357,357,'2021-06-21 11:27:25','2021-06-21 11:27:25','','2021-06-21'),(16031,3978,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,8016,0,'',0,0,0,'','','',45,351,351,'2021-06-21 11:35:53','2021-06-21 11:35:53','','2021-06-21'),(16032,3978,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,16031,473,'120022',0,0,0,'MB216884985AE','MB216884985AE','11725599167042691861',45,351,351,'2021-06-21 11:35:53','2021-06-21 11:35:53','','2021-06-21'),(16033,3979,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,8017,0,'',0,0,0,'','','',45,355,355,'2021-06-21 11:47:45','2021-06-21 11:47:45','','2021-06-21'),(16034,3979,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,16033,3,'120022',0,0,0,'MB216885739AE','MB216885739AE','11725671223042391671',45,355,355,'2021-06-21 11:47:45','2021-06-21 11:47:45','','2021-06-21'),(16035,3980,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,8018,0,'',0,0,0,'','','',45,360,360,'2021-06-21 11:56:06','2021-06-21 11:56:06','','2021-06-21'),(16036,3980,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,16035,5,'12300',0,0,0,'MB216886152AE','MB216886152AE','11725673112437713510',45,360,360,'2021-06-21 11:56:06','2021-06-21 11:56:06','','2021-06-21'),(16037,3981,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,8019,0,'',0,0,0,'','','',45,351,351,'2021-06-21 11:57:45','2021-06-21 11:57:45','','2021-06-21'),(16038,3981,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,16037,5,'12300',0,0,0,'MB216886435AE','MB216886435AE','11725692337739293527',45,351,351,'2021-06-21 11:57:45','2021-06-21 11:57:45','','2021-06-21'),(16039,3982,13,'TSR06','ELECTRONIC COMPANY CARD - بطاقة اعتماد التواقيع',19,0,1,0,0,0,1,8020,0,'',0,0,0,'','','',0,351,351,'2021-06-21 12:03:21','2021-06-21 12:03:21','','2021-06-21'),(16040,3982,10,'TSR06','ELECTRONIC COMPANY CARD - بطاقة اعتماد التواقيع',19,0,1,0,0,0,0,16039,3,'12300',0,0,0,'','RP210498859AE','11725760707832843262',0,351,351,'2021-06-21 12:03:21','2021-06-21 12:03:21','','2021-06-21'),(16041,3983,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,8021,0,'',0,0,0,'','','',45,348,348,'2021-06-21 12:46:29','2021-06-21 12:46:29','','2021-06-21'),(16042,3983,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,16041,473,'12300',0,0,0,'MB216890379AE','MB216890379AE','11726021450541391877',45,348,348,'2021-06-21 12:46:29','2021-06-21 12:46:29','','2021-06-21'),(16043,3984,13,'TAS_AUTO19','Electronic Company Card بطاقة اعتماد التواقيع',19,0,1,0,0,0,1,8022,0,'',0,0,0,'','','',0,348,348,'2021-06-21 12:52:02','2021-06-21 12:52:02','','2021-06-21'),(16044,3984,10,'TAS_AUTO19','Electronic Company Card بطاقة اعتماد التواقيع',19,0,1,0,0,0,0,16043,3,'12300',0,0,0,'RP210499044AE','RP210499044AE','11726057003843273252',0,348,348,'2021-06-21 12:52:02','2021-06-21 12:52:02','','2021-06-21'),(16045,3985,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',80,0,1,0,0,0,1,8023,0,'',0,0,0,'','','',45,349,349,'2021-06-21 12:57:53','2021-06-21 12:57:53','','2021-06-21'),(16046,3985,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',80,0,1,0,0,0,0,16045,3,'120022',0,0,0,'MB216866487AE','MB216866487AE','11724459470835901642',45,349,349,'2021-06-21 12:57:53','2021-06-21 12:57:53','','2021-06-21'),(16047,3986,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',80,0,1,0,0,0,1,8024,0,'',0,0,0,'','','',45,349,349,'2021-06-21 12:58:28','2021-06-21 12:58:28','','2021-06-21'),(16048,3986,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,8025,0,'',0,0,0,'','','',45,349,349,'2021-06-21 12:58:28','2021-06-21 12:58:28','','2021-06-21'),(16049,3986,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,8026,0,'',0,0,0,'','','',45,349,349,'2021-06-21 12:58:28','2021-06-21 12:58:28','','2021-06-21'),(16050,3986,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',80,0,1,0,0,0,0,16047,5,'12300',0,0,0,'MB216890812AE','MB216890812AE','11726053767841683545',45,349,349,'2021-06-21 12:58:28','2021-06-21 12:58:28','','2021-06-21'),(16051,3986,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,16048,5,'12300',0,0,0,'MB216890451AE','MB216890451AE','11726026199231503591',45,349,349,'2021-06-21 12:58:28','2021-06-21 12:58:28','','2021-06-21'),(16052,3986,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,16049,1025,'12300',0,0,0,'MB216889436AE','MB216889436AE','11725949425131873094',45,349,349,'2021-06-21 12:58:28','2021-06-21 12:58:28','','2021-06-21'),(16053,3987,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',80,0,1,0,0,0,1,8027,0,'',0,0,0,'','','',45,360,360,'2021-06-21 13:23:11','2021-06-21 13:23:11','','2021-06-21'),(16054,3987,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',80,0,1,0,0,0,0,16053,5,'12300',0,0,0,'MB216893136AE','MB216893136AE','11726249180137853555',45,360,360,'2021-06-21 13:23:11','2021-06-21 13:23:11','','2021-06-21'),(16055,3988,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,8028,0,'',0,0,0,'','','',45,347,347,'2021-06-21 13:28:32','2021-06-21 13:28:32','','2021-06-21'),(16056,3988,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,16055,484,'12300',0,0,0,'MB216893480AE','MB216893480AE','11726281306332703211',45,347,347,'2021-06-21 13:28:32','2021-06-21 13:28:32','','2021-06-21'),(16057,3989,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,8029,0,'',0,0,0,'','','',45,348,348,'2021-06-21 13:38:12','2021-06-21 13:38:12','','2021-06-21'),(16058,3989,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,16057,443,'12300',0,0,0,'MB216893736AE','MB216893736AE','11726317363732303680',45,348,348,'2021-06-21 13:38:12','2021-06-21 13:38:12','','2021-06-21'),(16059,3990,13,'TAS_AUTO','Open Establishment فتح المنشأة',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,348,348,'2021-06-21 15:39:57','2021-06-21 16:08:47','','2021-06-21'),(16060,3990,10,'TAS_AUTO','Open Establishment فتح المنشأة',0,0,0,0,0,0,0,0,484,'120022',0,0,0,'MB216900785AE','MB216900785AE','11727062208641783213',45,348,348,'2021-06-21 15:39:57','2021-06-21 16:08:47','','2021-06-21'),(16061,3991,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,8031,0,'',0,0,0,'','','',45,348,343,'2021-06-21 16:08:47','2021-06-21 16:08:47','','2021-06-21'),(16062,3991,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,16061,484,'12300',0,0,0,'MB216900785AE','MB216900785AE','11727062208641783213',45,348,343,'2021-06-21 16:08:47','2021-06-21 16:08:47','','2021-06-21'),(16063,3992,13,'TAS_AUTO19','Update Immigration File Number تعديل رقم ملف الهجرة',19,0,1,0,0,0,1,8032,0,'',0,0,0,'','','',0,354,354,'2021-06-22 05:48:21','2021-06-22 05:48:21','','2021-06-22'),(16064,3992,13,'TSR11','LETTER OF EXPERIENCE - طلب شهادة لمن يهمه الأمر',19,0,1,0,0,0,1,8033,0,'',0,0,0,'','','',0,354,354,'2021-06-22 05:48:21','2021-06-22 05:48:21','','2021-06-22'),(16065,3992,10,'TAS_AUTO19','Update Immigration File Number تعديل رقم ملف الهجرة',19,0,1,0,0,0,0,16063,3,'12300',0,0,0,'MB216875776AE','MB216875776AE','11724990932045803211',0,354,354,'2021-06-22 05:48:21','2021-06-22 05:48:21','','2021-06-22'),(16066,3992,10,'TSR11','LETTER OF EXPERIENCE - طلب شهادة لمن يهمه الأمر',19,0,1,0,0,0,0,16064,3,'12300',0,0,0,'','RP210500415AE ','11733516408039733225',0,354,354,'2021-06-22 05:48:21','2021-06-22 05:48:21','','2021-06-22'),(16067,3993,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',80,0,1,0,0,0,1,8034,0,'',0,0,0,'','','',45,355,355,'2021-06-22 06:25:45','2021-06-22 06:25:45','','2021-06-22'),(16068,3993,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',80,0,1,0,0,0,0,16067,5,'12300',0,0,0,'MB216911884AE','MB216911884AE','11733746685940373506',45,355,355,'2021-06-22 06:25:45','2021-06-22 06:25:45','','2021-06-22'),(16069,3994,13,'TAS_AUTO19','Update Immigration File Number تعديل رقم ملف الهجرة',19,0,1,0,0,0,1,8035,0,'',0,0,0,'','','',0,355,355,'2021-06-22 06:59:13','2021-06-22 06:59:13','','2021-06-22'),(16070,3994,10,'TAS_AUTO19','Update Immigration File Number تعديل رقم ملف الهجرة',19,0,1,0,0,0,0,16069,3,'12300',0,0,0,'MB216915034AE','MB216915034AE','11733943590142431403',0,355,355,'2021-06-22 06:59:13','2021-06-22 06:59:13','','2021-06-22'),(16071,3995,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,8036,0,'',0,0,0,'','','',45,351,351,'2021-06-22 07:11:36','2021-06-22 07:11:36','','2021-06-22'),(16072,3995,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,8037,0,'',0,0,0,'','','',45,351,351,'2021-06-22 07:11:36','2021-06-22 07:11:36','','2021-06-22'),(16073,3995,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,16071,3,'120022',0,0,0,'MB216916269AE','MB216916269AE','11734023144738551605',45,351,351,'2021-06-22 07:11:36','2021-06-22 07:11:36','','2021-06-22'),(16074,3995,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,16072,3,'120022',0,0,0,'MB216914751AE','MB216914751AE','11733936696231631677',45,351,351,'2021-06-22 07:11:36','2021-06-22 07:11:36','','2021-06-22'),(16075,3996,13,'TAS_AUTO','Modify Contract (Temporary Additional Annex) تعديل عقد العمل (الملحق الإضافي المؤقت)',80,0,1,0,0,0,1,8038,0,'',0,0,0,'','','',45,349,349,'2021-06-22 07:23:50','2021-06-22 07:23:50','','2021-06-22'),(16076,3996,13,'TAS_AUTO','Modify Contract (Temporary Additional Annex) تعديل عقد العمل (الملحق الإضافي المؤقت)',80,0,1,0,0,0,1,8039,0,'',0,0,0,'','','',45,349,349,'2021-06-22 07:23:50','2021-06-22 07:23:50','','2021-06-22'),(16077,3996,13,'TAS_AUTO','Modify Contract (Temporary Additional Annex) تعديل عقد العمل (الملحق الإضافي المؤقت)',80,0,1,0,0,0,1,8040,0,'',0,0,0,'','','',45,349,349,'2021-06-22 07:23:50','2021-06-22 07:23:50','','2021-06-22'),(16078,3996,13,'TAS_AUTO','Temporary/ Part Time/ Juvenile/ Student Traning Work Permit Cancellation إلغاء تصريح عمل لبعض الوقت/مؤقت/حدث/تدريب طالب',80,0,1,0,0,0,1,8041,0,'',0,0,0,'','','',45,349,349,'2021-06-22 07:23:50','2021-06-22 07:23:50','','2021-06-22'),(16079,3996,13,'TAS_AUTO','Temporary/ Part Time/ Juvenile/ Student Traning Work Permit Cancellation إلغاء تصريح عمل لبعض الوقت/مؤقت/حدث/تدريب طالب',80,0,1,0,0,0,1,8042,0,'',0,0,0,'','','',45,349,349,'2021-06-22 07:23:50','2021-06-22 07:23:50','','2021-06-22'),(16080,3996,10,'TAS_AUTO','Modify Contract (Temporary Additional Annex) تعديل عقد العمل (الملحق الإضافي المؤقت)',80,0,1,0,0,0,0,16075,53,'120022',0,0,0,'MB216916457AE','MB216916457AE','11734093870835341934',45,349,349,'2021-06-22 07:23:50','2021-06-22 07:23:50','','2021-06-22'),(16081,3996,10,'TAS_AUTO','Modify Contract (Temporary Additional Annex) تعديل عقد العمل (الملحق الإضافي المؤقت)',80,0,1,0,0,0,0,16076,53,'120022',0,0,0,'MB216916868AE','MB216916868AE','11734083025132791919',45,349,349,'2021-06-22 07:23:50','2021-06-22 07:23:50','','2021-06-22'),(16082,3996,10,'TAS_AUTO','Modify Contract (Temporary Additional Annex) تعديل عقد العمل (الملحق الإضافي المؤقت)',80,0,1,0,0,0,0,16077,53,'120022',0,0,0,'MB216917148AE','MB216917148AE','11734066977346281942',45,349,349,'2021-06-22 07:23:50','2021-06-22 07:23:50','','2021-06-22'),(16083,3996,10,'TAS_AUTO','Temporary/ Part Time/ Juvenile/ Student Traning Work Permit Cancellation إلغاء تصريح عمل لبعض الوقت/مؤقت/حدث/تدريب طالب',80,0,1,0,0,0,0,16078,3,'120022',0,0,0,'MB216915457AE','MB216915457AE','11733968884336401630',45,349,349,'2021-06-22 07:23:50','2021-06-22 07:23:50','','2021-06-22'),(16084,3996,10,'TAS_AUTO','Temporary/ Part Time/ Juvenile/ Student Traning Work Permit Cancellation إلغاء تصريح عمل لبعض الوقت/مؤقت/حدث/تدريب طالب',80,0,1,0,0,0,0,16079,3,'120022',0,0,0,'MB216914822AE','MB216914822AE','11733946174438371639',45,349,349,'2021-06-22 07:23:50','2021-06-22 07:23:50','','2021-06-22'),(16085,3997,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,8043,0,'',0,0,0,'','','',45,355,355,'2021-06-22 07:30:34','2021-06-22 07:30:34','','2021-06-22'),(16086,3997,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,16085,5,'12300',0,0,0,'MB216917653AE','MB216917653AE','11734098786633943537',45,355,355,'2021-06-22 07:30:34','2021-06-22 07:30:34','','2021-06-22'),(16087,3998,13,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,1,8044,0,'',0,0,0,'','','',45,349,349,'2021-06-22 07:32:34','2021-06-22 07:32:34','','2021-06-22'),(16088,3998,10,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,0,16087,5,'12300',0,0,0,'MB216918335AE','MB216918335AE','11734140484844723587',45,349,349,'2021-06-22 07:32:34','2021-06-22 07:32:34','','2021-06-22'),(16089,3999,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,8045,0,'',0,0,0,'','','',135,351,351,'2021-06-22 08:07:42','2021-06-22 08:07:42','','2021-06-22'),(16090,3999,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,8046,0,'',0,0,0,'','','',45,351,351,'2021-06-22 08:07:42','2021-06-22 08:07:42','','2021-06-22'),(16091,3999,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,16089,8,'12300',0,0,0,'MB216922041AE','MB216922041AE','11734356195346853623',135,351,351,'2021-06-22 08:07:42','2021-06-22 08:07:42','','2021-06-22'),(16092,3999,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,16090,5,'12300',0,0,0,'MB216917184AE','MB216917184AE','11734072349234423582',45,351,351,'2021-06-22 08:07:42','2021-06-22 08:07:42','','2021-06-22'),(16093,4000,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,8047,0,'',0,0,0,'','','',45,351,351,'2021-06-22 08:41:30','2021-06-22 08:41:30','','2021-06-22'),(16094,4000,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,8048,0,'',0,0,0,'','','',45,351,351,'2021-06-22 08:41:30','2021-06-22 08:41:30','','2021-06-22'),(16095,4000,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,16093,5,'12300',0,0,0,'MB216925408AE','MB216925408AE','11734553346846993531',45,351,351,'2021-06-22 08:41:30','2021-06-22 08:41:30','','2021-06-22'),(16096,4000,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,16094,5,'12300',0,0,0,'MB216923998AE','MB216923998AE','11734463973433233592',45,351,351,'2021-06-22 08:41:30','2021-06-22 08:41:30','','2021-06-22'),(16097,4001,13,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,1,8049,0,'',0,0,0,'','','',45,349,349,'2021-06-22 08:45:11','2021-06-22 08:45:12','','2021-06-22'),(16098,4001,10,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,0,16097,5,'12300',0,0,0,'MB216924951AE','MB216924951AE','11734524935539453527',45,349,349,'2021-06-22 08:45:12','2021-06-22 08:45:12','','2021-06-22'),(16099,4002,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,8050,0,'',0,0,0,'','','',45,347,347,'2021-06-22 08:48:37','2021-06-22 08:48:37','','2021-06-22'),(16100,4002,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,16099,3,'120022',0,0,0,'MB216926151AE','MB216926151AE','11734606088940341686',45,347,347,'2021-06-22 08:48:37','2021-06-22 08:48:37','','2021-06-22'),(16101,4003,13,'TAS_AUTO','Payment for New Company رسوم منشأة جديدة',80,0,1,0,0,0,1,8051,0,'',0,0,0,'','','',45,355,355,'2021-06-22 08:51:23','2021-06-22 08:51:23','','2021-06-22'),(16102,4003,10,'TAS_AUTO','Payment for New Company رسوم منشأة جديدة',80,0,1,0,0,0,0,16101,43,'12300',0,0,0,'MB216926356AE','MB216926356AE','11734615765139391061',45,355,355,'2021-06-22 08:51:23','2021-06-22 08:51:23','','2021-06-22'),(16103,4004,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,8052,0,'',0,0,0,'','','',45,351,351,'2021-06-22 08:53:42','2021-06-22 08:53:43','','2021-06-22'),(16104,4004,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,16103,3,'120022',0,0,0,'MB216926518AE','MB216926518AE','11734635261341351691',45,351,351,'2021-06-22 08:53:43','2021-06-22 08:53:43','','2021-06-22'),(16105,4005,13,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,1,8053,0,'',0,0,0,'','','',45,349,349,'2021-06-22 09:14:37','2021-06-22 09:14:37','','2021-06-22'),(16106,4005,10,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,0,16105,3,'120022',0,0,0,'MB216926547AE','MB216926547AE','11734628207239561689',45,349,349,'2021-06-22 09:14:37','2021-06-22 09:14:37','','2021-06-22'),(16107,4006,13,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,1,8054,0,'',0,0,0,'','','',0,349,349,'2021-06-22 09:18:43','2021-06-22 09:18:43','','2021-06-22'),(16108,4006,10,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,0,16107,3,'120022',0,0,0,'','MB216926547AE','MB216926547AE',0,349,349,'2021-06-22 09:18:43','2021-06-22 09:18:43','','2021-06-22'),(16109,4007,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,8055,0,'',0,0,0,'','','',45,355,355,'2021-06-22 09:42:20','2021-06-22 09:42:20','','2021-06-22'),(16110,4007,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,16109,473,'120022',0,0,0,'MB216931715AE','MB216931715AE','11734923460037481808',45,355,355,'2021-06-22 09:42:20','2021-06-22 09:42:20','','2021-06-22'),(16111,4008,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,8056,0,'',0,0,0,'','','',45,347,347,'2021-06-22 09:56:28','2021-06-22 09:56:28','','2021-06-22'),(16112,4008,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,16111,3,'120022',0,0,0,'MB216933134AE','MB216933134AE','11735011236441901692',45,347,347,'2021-06-22 09:56:28','2021-06-22 09:56:28','','2021-06-22'),(16113,4009,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,8057,0,'',0,0,0,'','','',135,349,349,'2021-06-22 10:14:39','2021-06-22 10:14:39','','2021-06-22'),(16114,4009,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,16113,8,'12300',0,0,0,'MB216934590AE','MB216934590AE','11735102489343813683',135,349,349,'2021-06-22 10:14:39','2021-06-22 10:14:39','','2021-06-22'),(16115,4010,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,8058,0,'',0,0,0,'','','',45,347,347,'2021-06-22 10:48:17','2021-06-22 10:48:18','','2021-06-22'),(16116,4010,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,16115,3,'12300',0,0,0,'MB216937548AE','MB216937548AE','11735324249242661665',45,347,347,'2021-06-22 10:48:18','2021-06-22 10:48:18','','2021-06-22'),(16117,4011,13,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,1,8059,0,'',0,0,0,'','','',45,351,351,'2021-06-22 11:03:31','2021-06-22 11:03:31','','2021-06-22'),(16118,4011,10,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,0,16117,107,'12300',0,0,0,'MB216938712AE','MB216938712AE','11735411313544323878',45,351,351,'2021-06-22 11:03:31','2021-06-22 11:03:31','','2021-06-22'),(16119,4012,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',80,0,1,0,0,0,1,8060,0,'',0,0,0,'','','',45,354,354,'2021-06-22 11:08:59','2021-06-22 11:08:59','','2021-06-22'),(16120,4012,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',80,0,1,0,0,0,0,16119,5,'12300',0,0,0,'MB216939300AE','MB216939300AE','11735448321842403532',45,354,354,'2021-06-22 11:08:59','2021-06-22 11:08:59','','2021-06-22'),(16121,4013,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,8061,0,'',0,0,0,'','','',45,354,354,'2021-06-22 11:32:50','2021-06-22 11:32:50','','2021-06-22'),(16122,4013,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,16121,5,'12300',0,0,0,'MB216941298AE','MB216941298AE','11735590329935993594',45,354,354,'2021-06-22 11:32:50','2021-06-22 11:32:50','','2021-06-22'),(16123,4014,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,8062,0,'',0,0,0,'','','',45,347,347,'2021-06-22 11:33:48','2021-06-22 11:33:48','','2021-06-22'),(16124,4014,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,8063,0,'',0,0,0,'','','',135,347,347,'2021-06-22 11:33:48','2021-06-22 11:33:48','','2021-06-22'),(16125,4014,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,16123,5,'12300',0,0,0,'MB216941255AE','MB216941255AE','11735586525632253552',45,347,347,'2021-06-22 11:33:48','2021-06-22 11:33:48','','2021-06-22'),(16126,4014,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,16124,8,'12300',0,0,0,'MB216939176AE','MB216939176AE','11735440435735493640',135,347,347,'2021-06-22 11:33:48','2021-06-22 11:33:48','','2021-06-22'),(16127,4015,13,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,1,8064,0,'',0,0,0,'','','',45,349,349,'2021-06-22 11:34:35','2021-06-22 11:34:35','','2021-06-22'),(16128,4015,10,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,0,16127,3,'12300',0,0,0,'MB216941105AE','MB216941105AE','11735575467643461611',45,349,349,'2021-06-22 11:34:35','2021-06-22 11:34:35','','2021-06-22'),(16129,4016,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,8065,0,'',0,0,0,'','','',45,349,349,'2021-06-22 12:12:51','2021-06-22 12:12:51','','2021-06-22'),(16130,4016,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,16129,3,'12300',0,0,0,'MB216944280AE','MB216944280AE','11735812279640691653',45,349,349,'2021-06-22 12:12:51','2021-06-22 12:12:51','','2021-06-22'),(16131,4017,13,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,1,8066,0,'',0,0,0,'','','',45,354,354,'2021-06-22 12:19:44','2021-06-22 12:19:44','','2021-06-22'),(16132,4017,13,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,1,8067,0,'',0,0,0,'','','',45,354,354,'2021-06-22 12:19:44','2021-06-22 12:19:44','','2021-06-22'),(16133,4017,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,8068,0,'',0,0,0,'','','',45,354,354,'2021-06-22 12:19:44','2021-06-22 12:19:44','','2021-06-22'),(16134,4017,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',80,0,1,0,0,0,1,8069,0,'',0,0,0,'','','',45,354,354,'2021-06-22 12:19:44','2021-06-22 12:19:44','','2021-06-22'),(16135,4017,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',80,0,1,0,0,0,1,8070,0,'',0,0,0,'','','',45,354,354,'2021-06-22 12:19:44','2021-06-22 12:19:44','','2021-06-22'),(16136,4017,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,8071,0,'',0,0,0,'','','',45,354,354,'2021-06-22 12:19:44','2021-06-22 12:19:44','','2021-06-22'),(16137,4017,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,8072,0,'',0,0,0,'','','',45,354,354,'2021-06-22 12:19:44','2021-06-22 12:19:44','','2021-06-22'),(16138,4017,10,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,0,16131,153,'12300',0,0,0,'MB216945001AE','MB216945001AE','11735869827538471747',45,354,354,'2021-06-22 12:19:44','2021-06-22 12:19:44','','2021-06-22'),(16139,4017,10,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,0,16132,583,'12300',0,0,0,'MB216943512AE','MB216943512AE','11735755716844311551',45,354,354,'2021-06-22 12:19:44','2021-06-22 12:19:44','','2021-06-22'),(16140,4017,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,16133,473,'12300',0,0,0,'MB216942969AE','MB216942969AE','11735715896139221803',45,354,354,'2021-06-22 12:19:44','2021-06-22 12:19:44','','2021-06-22'),(16141,4017,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',80,0,1,0,0,0,0,16134,3,'12300',0,0,0,'MB216941728AE','MB216941728AE','11735620721931381645',45,354,354,'2021-06-22 12:19:44','2021-06-22 12:19:44','','2021-06-22'),(16142,4017,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',80,0,1,0,0,0,0,16135,3,'12300',0,0,0,'MB216940824AE','MB216940824AE','11735606571842981645',45,354,354,'2021-06-22 12:19:44','2021-06-22 12:19:44','','2021-06-22'),(16143,4017,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,16136,253,'12300',0,0,0,'MB216939985AE','MB216939985AE','11735495518032731507',45,354,354,'2021-06-22 12:19:44','2021-06-22 12:19:44','','2021-06-22'),(16144,4017,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,16137,253,'12300',0,0,0,'MB216939985AE','MB216939985AE','11735495518032731507',45,354,354,'2021-06-22 12:19:44','2021-06-22 12:19:44','','2021-06-22'),(16145,4018,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',80,0,1,0,0,0,1,8073,0,'',0,0,0,'','','',45,354,354,'2021-06-22 12:35:40','2021-06-22 12:35:40','','2021-06-22'),(16146,4018,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',80,0,1,0,0,0,0,16145,5,'12300',0,0,0,'MB216946286AE','MB216946286AE','11735967353840503521',45,354,354,'2021-06-22 12:35:40','2021-06-22 12:35:40','','2021-06-22'),(16147,4019,13,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',40,0,1,0,0,0,1,8074,0,'',0,0,0,'','','',15,349,349,'2021-06-22 12:37:13','2021-06-22 12:37:13','','2021-06-22'),(16148,4019,10,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',40,0,1,0,0,0,0,16147,3,'120022',0,0,0,'MB216927531AE','MB216927531AE','11734683175532821097',15,349,349,'2021-06-22 12:37:13','2021-06-22 12:37:13','','2021-06-22'),(16149,4020,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,8075,0,'',0,0,0,'','','',45,349,349,'2021-06-22 12:38:21','2021-06-22 12:38:21','','2021-06-22'),(16150,4020,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,8076,0,'',0,0,0,'','','',45,349,349,'2021-06-22 12:38:21','2021-06-22 12:38:21','','2021-06-22'),(16151,4020,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,8077,0,'',0,0,0,'','','',45,349,349,'2021-06-22 12:38:21','2021-06-22 12:38:21','','2021-06-22'),(16152,4020,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,8078,0,'',0,0,0,'','','',45,349,349,'2021-06-22 12:38:21','2021-06-22 12:38:21','','2021-06-22'),(16153,4020,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,8079,0,'',0,0,0,'','','',45,349,349,'2021-06-22 12:38:21','2021-06-22 12:38:21','','2021-06-22'),(16154,4020,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,8080,0,'',0,0,0,'','','',45,349,349,'2021-06-22 12:38:21','2021-06-22 12:38:21','','2021-06-22'),(16155,4020,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,16149,5,'12300',0,0,0,'MB216943282AE','MB216943282AE','11735739005341703574',45,349,349,'2021-06-22 12:38:21','2021-06-22 12:38:21','','2021-06-22'),(16156,4020,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,16150,5,'12300',0,0,0,'MB216890451AE','MB216890451AE','11735709686145793524',45,349,349,'2021-06-22 12:38:21','2021-06-22 12:38:21','','2021-06-22'),(16157,4020,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,16151,5,'12300',0,0,0,'MB216936653AE','MB216936653AE','11735258197744903536',45,349,349,'2021-06-22 12:38:21','2021-06-22 12:38:21','','2021-06-22'),(16158,4020,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,16152,209,'12300',0,0,0,'MB216935343AE','MB216935343AE','11735160161241303217',45,349,349,'2021-06-22 12:38:21','2021-06-22 12:38:21','','2021-06-22'),(16159,4020,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,16153,2453,'12300',0,0,0,'MB216922720AE','MB216922720AE','11734398206937583186',45,349,349,'2021-06-22 12:38:21','2021-06-22 12:38:21','','2021-06-22'),(16160,4020,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,16154,2453,'12300',0,0,0,'MB216921987AE','MB216921987AE','11734353308045613133',45,349,349,'2021-06-22 12:38:21','2021-06-22 12:38:21','','2021-06-22'),(16161,4021,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,8081,0,'',0,0,0,'','','',45,350,350,'2021-06-22 12:45:41','2021-06-22 12:45:41','','2021-06-22'),(16162,4021,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,16161,3,'120022',0,0,0,'MB216946969AE','MB216946969AE','11736026627645361690',45,350,350,'2021-06-22 12:45:41','2021-06-22 12:45:41','','2021-06-22'),(16163,4022,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,8082,0,'',0,0,0,'','','',135,350,350,'2021-06-22 12:47:55','2021-06-22 12:47:55','','2021-06-22'),(16164,4022,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,8083,0,'',0,0,0,'','','',45,350,350,'2021-06-22 12:47:55','2021-06-22 12:47:55','','2021-06-22'),(16165,4022,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,16163,8,'12300',0,0,0,'MB216942821AE','MB216942821AE','11735702926642373625',135,350,350,'2021-06-22 12:47:55','2021-06-22 12:47:55','','2021-06-22'),(16166,4022,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,16164,5,'12300',0,0,0,'MB216910885AE','MB216910885AE','11733665948344803552',45,350,350,'2021-06-22 12:47:55','2021-06-22 12:47:55','','2021-06-22'),(16167,4023,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,8084,0,'',0,0,0,'','','',45,347,347,'2021-06-22 12:52:51','2021-06-22 12:52:51','','2021-06-22'),(16168,4023,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,16167,2453,'12300',0,0,0,'MB216947473AE','MB216947473AE','11736068762841583187',45,347,347,'2021-06-22 12:52:51','2021-06-22 12:52:51','','2021-06-22'),(16169,4024,13,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',80,0,1,0,0,0,1,8085,0,'',0,0,0,'','','',45,347,347,'2021-06-22 13:22:35','2021-06-22 13:22:35','','2021-06-22'),(16170,4024,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,8086,0,'',0,0,0,'','','',45,347,347,'2021-06-22 13:22:35','2021-06-22 13:22:35','','2021-06-22'),(16171,4024,10,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',80,0,1,0,0,0,0,16169,668,'12300',0,0,0,'MB216886435AE','MB216886435AE','11736248935439263715',45,347,347,'2021-06-22 13:22:35','2021-06-22 13:22:35','','2021-06-22'),(16172,4024,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,16170,5,'12300',0,0,0,'MB216948781AE','MB216948781AE','11736174039833703565',45,347,347,'2021-06-22 13:22:35','2021-06-22 13:22:35','','2021-06-22'),(16173,4025,13,'TAS_AUTO','Applying new Quota (quota Less 50) حصة منشأة',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,351,351,'2021-06-22 13:30:51','2021-06-22 14:10:23','','2021-06-22'),(16174,4025,13,'TAS_AUTO','Open Establishment فتح المنشأة',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,351,351,'2021-06-22 13:30:51','2021-06-22 14:10:23','','2021-06-22'),(16175,4025,13,'TAS_AUTO','Update Establishment تحديث المنشأة',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,351,351,'2021-06-22 13:30:51','2021-06-22 14:10:23','','2021-06-22'),(16176,4025,10,'TAS_AUTO','Applying new Quota (quota Less 50) حصة منشأة',0,0,0,0,0,0,0,0,153,'12300',0,0,0,'MB216947861AE','MB216947861AE','11736101491944561780',45,351,351,'2021-06-22 13:30:51','2021-06-22 14:10:23','','2021-06-22'),(16177,4025,10,'TAS_AUTO','Open Establishment فتح المنشأة',0,0,0,0,0,0,0,0,473,'12300',0,0,0,'MB216947470AE','MB216947470AE','11736069552940231808',45,351,351,'2021-06-22 13:30:51','2021-06-22 14:10:23','','2021-06-22'),(16178,4025,10,'TAS_AUTO','Update Establishment تحديث المنشأة',0,0,0,0,0,0,0,0,433,'12300',0,0,0,'MB216945249AE','MB216945249AE','11735892808433981291',45,351,351,'2021-06-22 13:30:51','2021-06-22 14:10:23','','2021-06-22'),(16179,4026,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,8090,0,'',0,0,0,'','','',45,347,347,'2021-06-22 13:38:22','2021-06-22 13:38:22','','2021-06-22'),(16180,4026,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,16179,5,'12300',0,0,0,'MB216950599AE','MB216950599AE','11736338214746253518',45,347,347,'2021-06-22 13:38:22','2021-06-22 13:38:22','','2021-06-22'),(16181,4027,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,8091,0,'',0,0,0,'','','',135,350,350,'2021-06-22 13:41:30','2021-06-22 13:41:30','','2021-06-22'),(16182,4027,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,16181,8,'12300',0,0,0,'MB216950528AE','MB216950528AE','11736331859846223612',135,350,350,'2021-06-22 13:41:30','2021-06-22 13:41:30','','2021-06-22'),(16183,4028,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,8092,0,'',0,0,0,'','','',45,351,351,'2021-06-22 14:07:02','2021-06-22 14:07:02','','2021-06-22'),(16184,4028,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,16183,484,'12300',0,0,0,'MB216952290AE','MB216952290AE','11736504388945373221',45,351,351,'2021-06-22 14:07:02','2021-06-22 14:07:02','','2021-06-22'),(16185,4029,13,'TAS_AUTO','Applying new Quota (quota Less 50) حصة منشأة',80,0,1,0,0,0,1,8093,0,'',0,0,0,'','','',45,351,343,'2021-06-22 14:10:23','2021-06-22 14:10:23','','2021-06-22'),(16186,4029,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,8094,0,'',0,0,0,'','','',45,351,343,'2021-06-22 14:10:23','2021-06-22 14:10:23','','2021-06-22'),(16187,4029,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,8095,0,'',0,0,0,'','','',45,351,343,'2021-06-22 14:10:23','2021-06-22 14:10:23','','2021-06-22'),(16188,4029,10,'TAS_AUTO','Applying new Quota (quota Less 50) حصة منشأة',80,0,1,0,0,0,0,16185,153,'120022',0,0,0,'MB216947861AE','MB216947861AE','11736101491944561780',45,351,343,'2021-06-22 14:10:23','2021-06-22 14:10:23','','2021-06-22'),(16189,4029,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,16186,473,'120022',0,0,0,'MB216947470AE','MB216947470AE','11736069552940231808',45,351,343,'2021-06-22 14:10:23','2021-06-22 14:10:23','','2021-06-22'),(16190,4029,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,16187,433,'120022',0,0,0,'MB216945249AE','MB216945249AE','11735892808433981291',45,351,343,'2021-06-22 14:10:23','2021-06-22 14:10:23','','2021-06-22'),(16191,4030,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',135,354,354,'2021-06-22 14:29:06','2021-06-22 14:31:09','','2021-06-22'),(16192,4030,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB216953549AE','MB216953549AE','11736648630241411624',135,354,354,'2021-06-22 14:29:06','2021-06-22 14:31:09','','2021-06-22'),(16193,4031,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,8097,0,'',0,0,0,'','','',135,354,343,'2021-06-22 14:31:09','2021-06-22 14:31:09','','2021-06-22'),(16194,4031,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,16193,3,'120022',0,0,0,'MB216953549AE','MB216953549AE','11736648630241411624',135,354,343,'2021-06-22 14:31:09','2021-06-22 14:31:09','','2021-06-22'),(16195,4032,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,8098,0,'',0,0,0,'','','',45,347,347,'2021-06-22 14:44:00','2021-06-22 14:44:00','','2021-06-22'),(16196,4032,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,16195,1739,'12300',0,0,0,'MB216954378AE','MB216954378AE','11736734993034343535',45,347,347,'2021-06-22 14:44:00','2021-06-22 14:44:00','','2021-06-22'),(16197,4033,13,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation طلب خصم اشعار الموافقة المبدئية لتصريح العمل غير مستخدم',80,0,1,0,0,0,1,8099,0,'',0,0,0,'','','',45,354,354,'2021-06-22 14:50:18','2021-06-22 14:50:18','','2021-06-22'),(16198,4033,13,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation طلب خصم اشعار الموافقة المبدئية لتصريح العمل غير مستخدم',80,0,1,0,0,0,1,8100,0,'',0,0,0,'','','',45,354,354,'2021-06-22 14:50:18','2021-06-22 14:50:18','','2021-06-22'),(16199,4033,10,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation طلب خصم اشعار الموافقة المبدئية لتصريح العمل غير مستخدم',80,0,1,0,0,0,0,16197,3,'120022',0,0,0,'MB216954717AE','MB216954717AE','11736776464238431610',45,354,354,'2021-06-22 14:50:18','2021-06-22 14:50:18','','2021-06-22'),(16200,4033,10,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation طلب خصم اشعار الموافقة المبدئية لتصريح العمل غير مستخدم',80,0,1,0,0,0,0,16198,3,'120022',0,0,0,'MB216954620AE','MB216954620AE','11736763868035941694',45,354,354,'2021-06-22 14:50:18','2021-06-22 14:50:18','','2021-06-22'),(16201,4034,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,8101,0,'',0,0,0,'','','',45,354,354,'2021-06-22 15:57:28','2021-06-22 15:57:28','','2021-06-22'),(16202,4034,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,16201,1025,'12300',0,0,0,'MB216957434AE','MB216957434AE','11737168295940653039',45,354,354,'2021-06-22 15:57:28','2021-06-22 15:57:28','','2021-06-22'),(16203,4035,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,8102,0,'',0,0,0,'','','',45,360,360,'2021-06-23 05:02:07','2021-06-23 05:02:07','','2021-06-23'),(16204,4035,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,16203,3,'120022',0,0,0,'MB216960740AE','MB216960740AE','11743247038037971677',45,360,360,'2021-06-23 05:02:07','2021-06-23 05:02:07','','2021-06-23'),(16205,4036,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,8103,0,'',0,0,0,'','','',45,351,351,'2021-06-23 05:31:36','2021-06-23 05:31:36','','2021-06-23'),(16206,4036,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,16205,5,'12300',0,0,0,'MB216962128AE','MB216962128AE','11743423685343463525',45,351,351,'2021-06-23 05:31:36','2021-06-23 05:31:36','','2021-06-23'),(16207,4037,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,8104,0,'',0,0,0,'','','',45,357,357,'2021-06-23 05:51:05','2021-06-23 05:51:05','','2021-06-23'),(16208,4037,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,16207,443,'12300',0,0,0,'MB216963295AE','MB216963295AE','11743530861737773681',45,357,357,'2021-06-23 05:51:05','2021-06-23 05:51:05','','2021-06-23'),(16209,4038,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,8105,0,'',0,0,0,'','','',45,357,357,'2021-06-23 06:21:08','2021-06-23 06:21:08','','2021-06-23'),(16210,4038,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,16209,473,'120022',0,0,0,'MB216965506AE','MB216965506AE','11743709403034531855',45,357,357,'2021-06-23 06:21:08','2021-06-23 06:21:08','','2021-06-23'),(16211,4039,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,8106,0,'',0,0,0,'','','',45,351,351,'2021-06-23 06:23:36','2021-06-23 06:23:36','','2021-06-23'),(16212,4039,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,8107,0,'',0,0,0,'','','',45,351,351,'2021-06-23 06:23:36','2021-06-23 06:23:36','','2021-06-23'),(16213,4039,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,16211,1025,'12300',0,0,0,'MB216965757AE','MB216965757AE','11743729896842403037',45,351,351,'2021-06-23 06:23:36','2021-06-23 06:23:36','','2021-06-23'),(16214,4039,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,16212,1025,'12300',0,0,0,'MB216965514AE','MB216965514AE','11743710243943713007',45,351,351,'2021-06-23 06:23:36','2021-06-23 06:23:36','','2021-06-23'),(16215,4040,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,8108,0,'',0,0,0,'','','',45,360,360,'2021-06-23 06:29:10','2021-06-23 06:29:10','','2021-06-23'),(16216,4040,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,16215,5,'12300',0,0,0,'MB216965894AE','MB216965894AE','11743740037742513545',45,360,360,'2021-06-23 06:29:10','2021-06-23 06:29:10','','2021-06-23'),(16217,4041,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,8109,0,'',0,0,0,'','','',45,357,357,'2021-06-23 06:39:01','2021-06-23 06:39:01','','2021-06-23'),(16218,4041,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,8110,0,'',0,0,0,'','','',15,357,357,'2021-06-23 06:39:01','2021-06-23 06:39:01','','2021-06-23'),(16219,4041,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,16217,3,'120022',0,0,0,'MB216967137AE','MB216967137AE','11743821127134541669',45,357,357,'2021-06-23 06:39:01','2021-06-23 06:39:01','','2021-06-23'),(16220,4041,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,16218,203,'120022',0,0,0,'','MB216966991AE','11743811871432291644 ',15,357,357,'2021-06-23 06:39:01','2021-06-23 06:39:01','','2021-06-23'),(16221,4042,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,8111,0,'',0,0,0,'','','',45,357,357,'2021-06-23 06:59:07','2021-06-23 06:59:07','','2021-06-23'),(16222,4042,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,16221,3,'120022',0,0,0,'MB216968976AE','MB216968976AE','11743941725338691607',45,357,357,'2021-06-23 06:59:07','2021-06-23 06:59:07','','2021-06-23'),(16223,4043,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,8112,0,'',0,0,0,'','','',0,351,351,'2021-06-23 07:00:18','2021-06-23 07:00:18','','2021-06-23'),(16224,4043,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,16223,3,'120022',0,0,0,'','RP210504396AE','1174394746450421478',0,351,351,'2021-06-23 07:00:18','2021-06-23 07:00:18','','2021-06-23'),(16225,4044,13,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',40,0,1,0,0,0,1,8113,0,'',0,0,0,'','','',15,351,351,'2021-06-23 07:03:56','2021-06-23 07:03:56','','2021-06-23'),(16226,4044,10,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',40,0,1,0,0,0,0,16225,3,'120022',0,0,0,'MB216969563AE','MB216969563AE','11743977112336231038',15,351,351,'2021-06-23 07:03:56','2021-06-23 07:03:56','','2021-06-23'),(16227,4045,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,8114,0,'',0,0,0,'','','',45,357,357,'2021-06-23 07:04:16','2021-06-23 07:04:16','','2021-06-23'),(16228,4045,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,16227,3,'120022',0,0,0,'MB216969627AE','MB216969627AE','11743980135742671649',45,357,357,'2021-06-23 07:04:16','2021-06-23 07:04:16','','2021-06-23'),(16229,4046,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,8115,0,'',0,0,0,'','','',45,357,357,'2021-06-23 07:11:33','2021-06-23 07:11:34','','2021-06-23'),(16230,4046,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,16229,3,'120022',0,0,0,'MB216970281AE','MB216970281AE','11744017231341421670',45,357,357,'2021-06-23 07:11:34','2021-06-23 07:11:34','','2021-06-23'),(16231,4047,13,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',40,0,1,0,0,0,1,8116,0,'',0,0,0,'','','',15,360,360,'2021-06-23 07:44:50','2021-06-23 07:44:50','','2021-06-23'),(16232,4047,10,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',40,0,1,0,0,0,0,16231,3,'120022',0,0,0,'MB216973851AE','MB216973851AE','11744218057441611067',15,360,360,'2021-06-23 07:44:50','2021-06-23 07:44:50','','2021-06-23'),(16233,4048,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,8117,0,'',0,0,0,'','','',45,355,355,'2021-06-23 07:58:43','2021-06-23 07:58:43','','2021-06-23'),(16234,4048,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,16233,433,'120022',0,0,0,'MB216974833AE','MB216974833AE','11744303092340641237',45,355,355,'2021-06-23 07:58:43','2021-06-23 07:58:43','','2021-06-23'),(16235,4049,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,8118,0,'',0,0,0,'','','',45,351,351,'2021-06-23 08:37:15','2021-06-23 08:37:15','','2021-06-23'),(16236,4049,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,16235,484,'12300',0,0,0,'MB216979530AE','MB216979530AE','11744532528434723296',45,351,351,'2021-06-23 08:37:15','2021-06-23 08:37:15','','2021-06-23'),(16237,4050,13,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',80,0,1,0,0,0,1,8119,0,'',0,0,0,'','','',45,357,357,'2021-06-23 08:52:29','2021-06-23 08:52:29','','2021-06-23'),(16238,4050,10,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',80,0,1,0,0,0,0,16237,5,'12300',0,0,0,'MB216809826AE','MB216809826AE','11744624113840393596',45,357,357,'2021-06-23 08:52:29','2021-06-23 08:52:29','','2021-06-23'),(16239,4051,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,8120,0,'',0,0,0,'','','',135,354,354,'2021-06-23 09:01:48','2021-06-23 09:01:48','','2021-06-23'),(16240,4051,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,8121,0,'',0,0,0,'','','',45,354,354,'2021-06-23 09:01:48','2021-06-23 09:01:48','','2021-06-23'),(16241,4051,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,16239,8,'12300',0,0,0,'MB216981656AE','MB216981656AE','11744650596139253666',135,354,354,'2021-06-23 09:01:48','2021-06-23 09:01:48','','2021-06-23'),(16242,4051,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,16240,484,'12300',0,0,0,'MB216965103AE','MB216965103AE','11743681431234953218',45,354,354,'2021-06-23 09:01:48','2021-06-23 09:01:48','','2021-06-23'),(16243,4052,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,8122,0,'',0,0,0,'','','',45,357,357,'2021-06-23 09:02:45','2021-06-23 09:02:45','','2021-06-23'),(16244,4052,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,16243,2403,'120022',0,0,0,'MB216976521AE','MB216976521AE','11744586019431391693',45,357,357,'2021-06-23 09:02:45','2021-06-23 09:02:45','','2021-06-23'),(16245,4053,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,8123,0,'',0,0,0,'','','',45,355,355,'2021-06-23 09:14:58','2021-06-23 09:14:58','','2021-06-23'),(16246,4053,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,16245,443,'12300',0,0,0,'MB216982535AE','MB216982535AE','11744752836242913618',45,355,355,'2021-06-23 09:14:58','2021-06-23 09:14:58','','2021-06-23'),(16247,4054,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,8124,0,'',0,0,0,'','','',0,355,355,'2021-06-23 09:19:33','2021-06-23 09:19:33','','2021-06-23'),(16248,4054,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,16247,3,'12300',0,0,0,'','MB210505387AE','11744781638331791464',0,355,355,'2021-06-23 09:19:33','2021-06-23 09:19:33','','2021-06-23'),(16249,4055,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,8125,0,'',0,0,0,'','','',45,354,354,'2021-06-23 09:23:03','2021-06-23 09:23:03','','2021-06-23'),(16250,4055,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,16249,5,'12300',0,0,0,'MB216967137AE','MB216967137AE','11744813682545243561',45,354,354,'2021-06-23 09:23:03','2021-06-23 09:23:03','','2021-06-23'),(16251,4056,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,8126,0,'',0,0,0,'','','',45,351,351,'2021-06-23 09:25:28','2021-06-23 09:25:28','','2021-06-23'),(16252,4056,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,16251,5,'12300',0,0,0,'MB216984347AE','MB216984347AE','11744820755145343582',45,351,351,'2021-06-23 09:25:28','2021-06-23 09:25:28','','2021-06-23'),(16253,4057,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,8127,0,'',0,0,0,'','','',45,360,360,'2021-06-23 09:35:00','2021-06-23 09:35:00','','2021-06-23'),(16254,4057,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,8128,0,'',0,0,0,'','','',135,360,360,'2021-06-23 09:35:00','2021-06-23 09:35:00','','2021-06-23'),(16255,4057,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,16253,5,'12300',0,0,0,'MB216985377AE','MB216985377AE','11744879792742393580',45,360,360,'2021-06-23 09:35:00','2021-06-23 09:35:00','','2021-06-23'),(16256,4057,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,16254,8,'12300',0,0,0,'MB216984736AE','MB216984736AE','11744843911539823615',135,360,360,'2021-06-23 09:35:00','2021-06-23 09:35:00','','2021-06-23'),(16257,4058,13,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',80,0,1,0,0,0,1,8129,0,'',0,0,0,'','','',45,349,349,'2021-06-23 09:43:32','2021-06-23 09:43:32','','2021-06-23'),(16258,4058,13,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,1,8130,0,'',0,0,0,'','','',45,349,349,'2021-06-23 09:43:32','2021-06-23 09:43:32','','2021-06-23'),(16259,4058,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,8131,0,'',0,0,0,'','','',45,349,349,'2021-06-23 09:43:32','2021-06-23 09:43:32','','2021-06-23'),(16260,4058,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,8132,0,'',0,0,0,'','','',45,349,349,'2021-06-23 09:43:32','2021-06-23 09:43:32','','2021-06-23'),(16261,4058,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,8133,0,'',0,0,0,'','','',45,349,349,'2021-06-23 09:43:32','2021-06-23 09:43:32','','2021-06-23'),(16262,4058,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,8134,0,'',0,0,0,'','','',45,349,349,'2021-06-23 09:43:32','2021-06-23 09:43:32','','2021-06-23'),(16263,4058,10,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',80,0,1,0,0,0,0,16257,5,'12300',0,0,0,'MB216724480AE','MB216724480AE','11744918436640893525',45,349,349,'2021-06-23 09:43:32','2021-06-23 09:43:32','','2021-06-23'),(16264,4058,10,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,0,16258,5,'12300',0,0,0,'MB216984731AE','MB216984731AE','11744855636346393510',45,349,349,'2021-06-23 09:43:32','2021-06-23 09:43:32','','2021-06-23'),(16265,4058,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,16259,5,'12300',0,0,0,'MB216938664AE','MB216938664AE','11744713068646493593',45,349,349,'2021-06-23 09:43:32','2021-06-23 09:43:32','','2021-06-23'),(16266,4058,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,16260,5,'12300',0,0,0,'MB216939740AE','MB216939740AE','11744683251745803582',45,349,349,'2021-06-23 09:43:32','2021-06-23 09:43:32','','2021-06-23'),(16267,4058,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,16261,5,'12300',0,0,0,'MB216940715AE','MB216940715AE','11744646211346973541',45,349,349,'2021-06-23 09:43:32','2021-06-23 09:43:32','','2021-06-23'),(16268,4058,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,16262,5,'12300',0,0,0,'MB216961482AE','MB216961482AE','11744635796838413528',45,349,349,'2021-06-23 09:43:32','2021-06-23 09:43:32','','2021-06-23'),(16269,4059,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,8135,0,'',0,0,0,'','','',135,357,357,'2021-06-23 09:46:25','2021-06-23 09:46:26','','2021-06-23'),(16270,4059,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,16269,8,'12300',0,0,0,'MB216986477AE','MB216986477AE','11744941902639263615',135,357,357,'2021-06-23 09:46:26','2021-06-23 09:46:26','','2021-06-23'),(16271,4060,13,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',40,0,1,0,0,0,1,8136,0,'',0,0,0,'','','',15,347,347,'2021-06-23 10:05:40','2021-06-23 10:05:40','','2021-06-23'),(16272,4060,10,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',40,0,1,0,0,0,0,16271,4,'12300',0,0,0,'MB216988393AE','MB216988393AE','11745063663339463958',15,347,347,'2021-06-23 10:05:40','2021-06-23 10:05:40','','2021-06-23'),(16273,4061,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',80,0,1,0,0,0,1,8137,0,'',0,0,0,'','','',45,357,357,'2021-06-23 10:23:23','2021-06-23 10:23:23','','2021-06-23'),(16274,4061,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',80,0,1,0,0,0,0,16273,260,'12300',0,0,0,'MB216989573AE','MB216989573AE','11745137167632583380',45,357,357,'2021-06-23 10:23:23','2021-06-23 10:23:23','','2021-06-23'),(16275,4062,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,8138,0,'',0,0,0,'','','',45,357,357,'2021-06-23 11:04:28','2021-06-23 11:04:28','','2021-06-23'),(16276,4062,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,16275,770,'12300',0,0,0,'MB216989912AE','MB216989912AE','11745417580841413119',45,357,357,'2021-06-23 11:04:28','2021-06-23 11:04:28','','2021-06-23'),(16277,4063,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,8139,0,'',0,0,0,'','','',45,357,357,'2021-06-23 11:51:07','2021-06-23 11:51:07','','2021-06-23'),(16278,4063,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,16277,473,'120022',0,0,0,'MB216997186AE','MB216997186AE','11745700267232541872',45,357,357,'2021-06-23 11:51:07','2021-06-23 11:51:07','','2021-06-23'),(16279,4064,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,8140,0,'',0,0,0,'','','',45,354,354,'2021-06-23 12:03:30','2021-06-23 12:03:30','','2021-06-23'),(16280,4064,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,16279,433,'12300',0,0,0,'MB216997985AE','MB216997985AE','11745761788739901239',45,354,354,'2021-06-23 12:03:30','2021-06-23 12:03:30','','2021-06-23'),(16281,4065,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,8141,0,'',0,0,0,'','','',135,353,353,'2021-06-23 12:38:37','2021-06-23 12:38:37','','2021-06-23'),(16282,4065,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,16281,3,'12300',0,0,0,'MB217000281AE','MB217000281AE','11745966300442621690',135,353,353,'2021-06-23 12:38:37','2021-06-23 12:38:37','','2021-06-23'),(16283,4066,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,8142,0,'',0,0,0,'','','',135,349,349,'2021-06-23 12:42:58','2021-06-23 12:42:58','','2021-06-23'),(16284,4066,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,16283,8,'12300',0,0,0,'MB216968504AE','MB216968504AE','11743911353333703659',135,349,349,'2021-06-23 12:42:58','2021-06-23 12:42:58','','2021-06-23'),(16285,4067,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',80,0,1,0,0,0,1,8143,0,'',0,0,0,'','','',45,349,349,'2021-06-23 12:43:39','2021-06-23 12:43:39','','2021-06-23'),(16286,4067,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',80,0,1,0,0,0,0,16285,5,'12300',0,0,0,'MB216980417AE','MB216980417AE','11744594507945813522',45,349,349,'2021-06-23 12:43:39','2021-06-23 12:43:39','','2021-06-23'),(16287,4068,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,8144,0,'',0,0,0,'','','',135,353,353,'2021-06-23 13:38:28','2021-06-23 13:38:28','','2021-06-23'),(16288,4068,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,16287,3,'12300',0,0,0,'MB217004436AE','MB217004436AE','11746338958634971682',135,353,353,'2021-06-23 13:38:28','2021-06-23 13:38:28','','2021-06-23'),(16289,4069,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,8145,0,'',0,0,0,'','','',135,347,347,'2021-06-23 13:44:04','2021-06-23 13:44:05','','2021-06-23'),(16290,4069,13,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت',80,0,1,0,0,0,1,8146,0,'',0,0,0,'','','',45,347,347,'2021-06-23 13:44:04','2021-06-23 13:44:05','','2021-06-23'),(16291,4069,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,16289,3,'12300',0,0,0,'MB217004731AE','MB217004731AE','11746364902238481682',135,347,347,'2021-06-23 13:44:05','2021-06-23 13:44:05','','2021-06-23'),(16292,4069,10,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت',80,0,1,0,0,0,0,16290,53,'12300',0,0,0,'MB217004043AE','MB217004043AE','11746302866441471989',45,347,347,'2021-06-23 13:44:05','2021-06-23 13:44:05','','2021-06-23'),(16293,4070,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,8147,0,'',0,0,0,'','','',135,347,347,'2021-06-23 13:48:59','2021-06-23 13:48:59','','2021-06-23'),(16294,4070,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,16293,3,'120022',0,0,0,'MB217005210AE','MB217005210AE','11746409930946931657',135,347,347,'2021-06-23 13:48:59','2021-06-23 13:48:59','','2021-06-23'),(16295,4071,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,8148,0,'',0,0,0,'','','',45,353,353,'2021-06-23 14:32:25','2021-06-23 14:32:25','','2021-06-23'),(16296,4071,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,16295,3,'120022',0,0,0,'MB217007370AE','MB217007370AE','11746652956234201617',45,353,353,'2021-06-23 14:32:25','2021-06-23 14:32:25','','2021-06-23'),(16297,4072,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,8149,0,'',0,0,0,'','','',45,353,353,'2021-06-23 14:34:14','2021-06-23 14:34:14','','2021-06-23'),(16298,4072,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,16297,2453,'12300',0,0,0,'MB217005902AE','MB217005902AE','11746468328646733108',45,353,353,'2021-06-23 14:34:14','2021-06-23 14:34:14','','2021-06-23'),(16299,4073,13,'TAS_AUTO19','Update Immigration File Number تعديل رقم ملف الهجرة',19,0,1,0,0,0,1,8150,0,'',0,0,0,'','','',0,347,347,'2021-06-23 14:43:04','2021-06-23 14:43:04','','2021-06-23'),(16300,4073,10,'TAS_AUTO19','Update Immigration File Number تعديل رقم ملف الهجرة',19,0,1,0,0,0,0,16299,3,'12300',0,0,0,'MB217008282AE','MB217008282AE','11746727100341943240',0,347,347,'2021-06-23 14:43:04','2021-06-23 14:43:04','','2021-06-23'),(16301,4074,13,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',80,0,1,0,0,0,1,8151,0,'',0,0,0,'','','',45,347,347,'2021-06-23 15:48:45','2021-06-23 15:48:45','','2021-06-23'),(16302,4074,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,8152,0,'',0,0,0,'','','',45,347,347,'2021-06-23 15:48:45','2021-06-23 15:48:45','','2021-06-23'),(16303,4074,13,'TAS_AUTO','Relative Pre Approval for Work Permit  اشعار الموافقة المبدئية لتصريح العمل على كفالة ذويهم',80,0,1,0,0,0,1,8153,0,'',0,0,0,'','','',45,347,347,'2021-06-23 15:48:45','2021-06-23 15:48:45','','2021-06-23'),(16304,4074,13,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',80,0,1,0,0,0,1,8154,0,'',0,0,0,'','','',45,347,347,'2021-06-23 15:48:45','2021-06-23 15:48:45','','2021-06-23'),(16305,4074,10,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',80,0,1,0,0,0,0,16301,253,'12300',0,0,0,'MB216660465AE','MB216660465AE','11747123997946291503',45,347,347,'2021-06-23 15:48:45','2021-06-23 15:48:45','','2021-06-23'),(16306,4074,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,16302,3,'12300',0,0,0,'MB217011569AE','MB217011569AE','11747105092434901634',45,347,347,'2021-06-23 15:48:45','2021-06-23 15:48:45','','2021-06-23'),(16307,4074,10,'TAS_AUTO','Relative Pre Approval for Work Permit  اشعار الموافقة المبدئية لتصريح العمل على كفالة ذويهم',80,0,1,0,0,0,0,16303,53,'12300',0,0,0,'MB217011233AE','MB217011233AE','11747059791744201916',45,347,347,'2021-06-23 15:48:45','2021-06-23 15:48:45','','2021-06-23'),(16308,4074,10,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',80,0,1,0,0,0,0,16304,253,'12300',0,0,0,'MB216660654AE','MB216660654AE','11746996621740791596',45,347,347,'2021-06-23 15:48:45','2021-06-23 15:48:45','','2021-06-23'),(16309,4075,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,8155,0,'',0,0,0,'','','',45,360,360,'2021-06-24 05:44:24','2021-06-24 05:44:24','','2021-06-24'),(16310,4075,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,16309,5,'12300',0,0,0,'MB217018987AE','MB217018987AE','11753495875437853512',45,360,360,'2021-06-24 05:44:24','2021-06-24 05:44:24','','2021-06-24'),(16311,4076,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,8156,0,'',0,0,0,'','','',45,357,357,'2021-06-24 05:52:01','2021-06-24 05:52:01','','2021-06-24'),(16312,4076,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,16311,484,'12300',0,0,0,'MB217019324AE','MB217019324AE','11753525372845923282',45,357,357,'2021-06-24 05:52:01','2021-06-24 05:52:01','','2021-06-24'),(16313,4077,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,8157,0,'',0,0,0,'','','',0,357,357,'2021-06-24 05:57:10','2021-06-24 05:57:10','','2021-06-24'),(16314,4077,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,16313,3,'12300',0,0,0,'','RP210507671AE','11753565898436513249',0,357,357,'2021-06-24 05:57:10','2021-06-24 05:57:10','','2021-06-24'),(16315,4078,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,8158,0,'',0,0,0,'','','',45,354,354,'2021-06-24 06:21:20','2021-06-24 06:21:20','','2021-06-24'),(16316,4078,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,8159,0,'',0,0,0,'','','',0,354,354,'2021-06-24 06:21:20','2021-06-24 06:21:20','','2021-06-24'),(16317,4078,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,16315,484,'12300',0,0,0,'MB217021451AE','MB217021451AE','11753708603434593298',45,354,354,'2021-06-24 06:21:20','2021-06-24 06:21:20','','2021-06-24'),(16318,4078,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,16316,3.44,'12300',0,0,0,'','RP210507801AE','11753714461133353268',0,354,354,'2021-06-24 06:21:20','2021-06-24 06:21:20','','2021-06-24'),(16319,4079,13,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,1,8160,0,'',0,0,0,'','','',45,360,360,'2021-06-24 06:27:33','2021-06-24 06:27:33','','2021-06-24'),(16320,4079,13,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,1,8161,0,'',0,0,0,'','','',0,360,360,'2021-06-24 06:27:33','2021-06-24 06:27:33','','2021-06-24'),(16321,4079,10,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,0,16319,3,'120022',0,0,0,'MB217021432AE','MB217021432AE','11753711662740911613',45,360,360,'2021-06-24 06:27:33','2021-06-24 06:27:33','','2021-06-24'),(16322,4079,10,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,0,16320,3,'120022',0,0,0,'','MB217021432AE','11753743598533731441 ',0,360,360,'2021-06-24 06:27:33','2021-06-24 06:27:33','','2021-06-24'),(16323,4080,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,8162,0,'',0,0,0,'','','',45,349,349,'2021-06-24 06:33:18','2021-06-24 06:33:18','','2021-06-24'),(16324,4080,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,8163,0,'',0,0,0,'','','',45,349,349,'2021-06-24 06:33:18','2021-06-24 06:33:18','','2021-06-24'),(16325,4080,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,16323,1003,'120022',0,0,0,'MB217022422AE','MB217022422AE','11753781722334771535',45,349,349,'2021-06-24 06:33:18','2021-06-24 06:33:18','','2021-06-24'),(16326,4080,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,16324,753,'120022',0,0,0,'MB217022096AE','MB217022096AE','11753756159843971408',45,349,349,'2021-06-24 06:33:18','2021-06-24 06:33:18','','2021-06-24'),(16327,4081,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,8164,0,'',0,0,0,'','','',45,357,357,'2021-06-24 06:50:15','2021-06-24 06:50:16','','2021-06-24'),(16328,4081,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,16327,3,'120022',0,0,0,'MB217023971AE','MB217023971AE','11753884612431821632',45,357,357,'2021-06-24 06:50:16','2021-06-24 06:50:16','','2021-06-24'),(16329,4082,13,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',40,0,1,0,0,0,1,8165,0,'',0,0,0,'','','',15,351,351,'2021-06-24 06:53:50','2021-06-24 06:53:50','','2021-06-24'),(16330,4082,10,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',40,0,1,0,0,0,0,16329,3,'120022',0,0,0,'MB217024152AE','MB217024152AE','11753916405641321074',15,351,351,'2021-06-24 06:53:50','2021-06-24 06:53:50','','2021-06-24'),(16331,4083,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,8166,0,'',0,0,0,'','','',45,357,357,'2021-06-24 07:17:29','2021-06-24 07:17:29','','2021-06-24'),(16332,4083,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,16331,3,'120022',0,0,0,'MB217026368AE','MB217026368AE','11754046254139691677',45,357,357,'2021-06-24 07:17:29','2021-06-24 07:17:29','','2021-06-24'),(16333,4084,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,8167,0,'',0,0,0,'','','',45,360,360,'2021-06-24 07:23:26','2021-06-24 07:23:26','','2021-06-24'),(16334,4084,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,16333,2453,'12300',0,0,0,'MB217026897AE','MB217026897AE','11754082372238273173',45,360,360,'2021-06-24 07:23:26','2021-06-24 07:23:26','','2021-06-24'),(16335,4085,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,8168,0,'',0,0,0,'','','',45,349,349,'2021-06-24 07:29:55','2021-06-24 07:29:55','','2021-06-24'),(16336,4085,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,16335,5,'12300',0,0,0,'MB217027088AE','MB217027088AE','11754097813040303515',45,349,349,'2021-06-24 07:29:55','2021-06-24 07:29:55','','2021-06-24'),(16337,4086,13,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',80,0,1,0,0,0,1,8169,0,'',0,0,0,'','','',45,354,354,'2021-06-24 07:31:31','2021-06-24 07:31:31','','2021-06-24'),(16338,4086,10,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',80,0,1,0,0,0,0,16337,668,'12300',0,0,0,'MB216834005AE','MB216834005AE','11754143971531203725',45,354,354,'2021-06-24 07:31:31','2021-06-24 07:31:31','','2021-06-24'),(16339,4087,13,'TAS_AUTO','Submit Modify Contract (Temporary Additional Annex) تسليم تعديل عقد العمل (الملحق الإضافي المؤقت)',80,0,1,0,0,0,1,8170,0,'',0,0,0,'','','',45,357,357,'2021-06-24 07:42:06','2021-06-24 07:42:06','','2021-06-24'),(16340,4087,13,'TAS_AUTO','Submit Modify Contract (Temporary Additional Annex) تسليم تعديل عقد العمل (الملحق الإضافي المؤقت)',80,0,1,0,0,0,1,8171,0,'',0,0,0,'','','',45,357,357,'2021-06-24 07:42:06','2021-06-24 07:42:06','','2021-06-24'),(16341,4087,13,'TAS_AUTO','Submit Modify Contract (Temporary Additional Annex) تسليم تعديل عقد العمل (الملحق الإضافي المؤقت)',80,0,1,0,0,0,1,8172,0,'',0,0,0,'','','',45,357,357,'2021-06-24 07:42:06','2021-06-24 07:42:06','','2021-06-24'),(16342,4087,10,'TAS_AUTO','Submit Modify Contract (Temporary Additional Annex) تسليم تعديل عقد العمل (الملحق الإضافي المؤقت)',80,0,1,0,0,0,0,16339,3,'120022',0,0,0,'MB216917148AE','MB216917148AE','11754204782333811616',45,357,357,'2021-06-24 07:42:06','2021-06-24 07:42:06','','2021-06-24'),(16343,4087,10,'TAS_AUTO','Submit Modify Contract (Temporary Additional Annex) تسليم تعديل عقد العمل (الملحق الإضافي المؤقت)',80,0,1,0,0,0,0,16340,3,'120022',0,0,0,'MB216916457AE','MB216916457AE','11754192569437591610',45,357,357,'2021-06-24 07:42:06','2021-06-24 07:42:06','','2021-06-24'),(16344,4087,10,'TAS_AUTO','Submit Modify Contract (Temporary Additional Annex) تسليم تعديل عقد العمل (الملحق الإضافي المؤقت)',80,0,1,0,0,0,0,16341,3,'120022',0,0,0,'MB216916868AE','MB216916868AE','11754180515632871633',45,357,357,'2021-06-24 07:42:06','2021-06-24 07:42:06','','2021-06-24'),(16345,4088,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,8173,0,'',0,0,0,'','','',45,357,357,'2021-06-24 08:14:29','2021-06-24 08:14:29','','2021-06-24'),(16346,4088,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,16345,362,'12300',0,0,0,'MB217031704AE','MB217031704AE','11754380596541533767',45,357,357,'2021-06-24 08:14:29','2021-06-24 08:14:29','','2021-06-24'),(16347,4089,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,8174,0,'',0,0,0,'','','',45,347,347,'2021-06-24 08:45:02','2021-06-24 08:45:02','','2021-06-24'),(16348,4089,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,16347,484,'12300',0,0,0,'MB217035326AE','MB217035326AE','11754582277844263268',45,347,347,'2021-06-24 08:45:02','2021-06-24 08:45:02','','2021-06-24'),(16349,4090,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,8175,0,'',0,0,0,'','','',45,351,351,'2021-06-24 08:48:13','2021-06-24 08:48:13','','2021-06-24'),(16350,4090,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,16349,433,'120022',0,0,0,'MB217035635AE','MB217035635AE','11754601639841871279',45,351,351,'2021-06-24 08:48:13','2021-06-24 08:48:13','','2021-06-24'),(16351,4091,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,8176,0,'',0,0,0,'','','',45,355,355,'2021-06-24 08:56:44','2021-06-24 08:56:44','','2021-06-24'),(16352,4091,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,16351,473,'120022',0,0,0,'MB217036172AE','MB217036172AE','11754640140141951852',45,355,355,'2021-06-24 08:56:44','2021-06-24 08:56:44','','2021-06-24'),(16353,4092,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,8177,0,'',0,0,0,'','','',45,347,347,'2021-06-24 09:13:53','2021-06-24 09:13:53','','2021-06-24'),(16354,4092,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,16353,1025,'12300',0,0,0,'MB217038318AE','MB217038318AE','11754755378945283086',45,347,347,'2021-06-24 09:13:53','2021-06-24 09:13:53','','2021-06-24'),(16355,4093,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,8178,0,'',0,0,0,'','','',45,354,354,'2021-06-24 09:15:32','2021-06-24 09:15:32','','2021-06-24'),(16356,4093,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,8179,0,'',0,0,0,'','','',15,354,354,'2021-06-24 09:15:32','2021-06-24 09:15:32','','2021-06-24'),(16357,4093,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,16355,5,'12300',0,0,0,'MB216984347AE','MB216984347AE','11754766804239653580',45,354,354,'2021-06-24 09:15:32','2021-06-24 09:15:32','','2021-06-24'),(16358,4093,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,16356,208,'12300',0,0,0,'MB217037660AE','MB217037660AE','11754716271646633628',15,354,354,'2021-06-24 09:15:32','2021-06-24 09:15:32','','2021-06-24'),(16359,4094,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,8180,0,'',0,0,0,'','','',45,350,350,'2021-06-24 09:21:10','2021-06-24 09:21:10','','2021-06-24'),(16360,4094,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,16359,5,'12300',0,0,0,'MB217038720AE','MB217038720AE','11754782453445923574',45,350,350,'2021-06-24 09:21:10','2021-06-24 09:21:10','','2021-06-24'),(16361,4095,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,8181,0,'',0,0,0,'','','',45,348,348,'2021-06-24 09:28:35','2021-06-24 09:28:35','','2021-06-24'),(16362,4095,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,16361,484,'12300',0,0,0,'MB217039452AE','MB217039452AE','11754828140246713219',45,348,348,'2021-06-24 09:28:35','2021-06-24 09:28:35','','2021-06-24'),(16363,4096,13,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',80,0,1,0,0,0,1,8182,0,'',0,0,0,'','','',45,347,347,'2021-06-24 09:43:41','2021-06-24 09:43:41','','2021-06-24'),(16364,4096,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,8183,0,'',0,0,0,'','','',45,347,347,'2021-06-24 09:43:41','2021-06-24 09:43:41','','2021-06-24'),(16365,4096,10,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',80,0,1,0,0,0,0,16363,668,'12300',0,0,0,'MB217040352AE','MB217040352AE','11754937294840833741',45,347,347,'2021-06-24 09:43:41','2021-06-24 09:43:41','','2021-06-24'),(16366,4096,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,16364,5,'12300',0,0,0,'MB217040352AE','MB217040352AE','11754882632745763544',45,347,347,'2021-06-24 09:43:41','2021-06-24 09:43:41','','2021-06-24'),(16367,4097,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,8184,0,'',0,0,0,'','','',45,354,354,'2021-06-24 09:47:30','2021-06-24 09:47:31','','2021-06-24'),(16368,4097,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,8185,0,'',0,0,0,'','','',45,354,354,'2021-06-24 09:47:30','2021-06-24 09:47:31','','2021-06-24'),(16369,4097,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,8186,0,'',0,0,0,'','','',45,354,354,'2021-06-24 09:47:30','2021-06-24 09:47:31','','2021-06-24'),(16370,4097,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,8187,0,'',0,0,0,'','','',45,354,354,'2021-06-24 09:47:30','2021-06-24 09:47:31','','2021-06-24'),(16371,4097,13,'TAS_AUTO','Payment for New Company رسوم منشأة جديدة',80,0,1,0,0,0,1,8188,0,'',0,0,0,'','','',45,354,354,'2021-06-24 09:47:30','2021-06-24 09:47:31','','2021-06-24'),(16372,4097,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,16367,473,'12300',0,0,0,'MB217033970AE','MB217033970AE','11754510328742901880',45,354,354,'2021-06-24 09:47:31','2021-06-24 09:47:31','','2021-06-24'),(16373,4097,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,16368,473,'12300',0,0,0,'MB217033970AE','MB217033970AE','11754510328742901880',45,354,354,'2021-06-24 09:47:31','2021-06-24 09:47:31','','2021-06-24'),(16374,4097,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,16369,473,'12300',0,0,0,'MB217031424AE','MB217031424AE','11754365346335331881',45,354,354,'2021-06-24 09:47:31','2021-06-24 09:47:31','','2021-06-24'),(16375,4097,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,16370,473,'12300',0,0,0,'MB217031424AE','MB217031424AE','11754365346335331881',45,354,354,'2021-06-24 09:47:31','2021-06-24 09:47:31','','2021-06-24'),(16376,4097,10,'TAS_AUTO','Payment for New Company رسوم منشأة جديدة',80,0,1,0,0,0,0,16371,43,'12300',0,0,0,'MB217029146AE','MB217029146AE','11754222250644921093',45,354,354,'2021-06-24 09:47:31','2021-06-24 09:47:31','','2021-06-24'),(16377,4098,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,8189,0,'',0,0,0,'','','',15,354,354,'2021-06-24 09:58:22','2021-06-24 09:58:22','','2021-06-24'),(16378,4098,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,8190,0,'',0,0,0,'','','',15,354,354,'2021-06-24 09:58:22','2021-06-24 09:58:22','','2021-06-24'),(16379,4098,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,8191,0,'',0,0,0,'','','',15,354,354,'2021-06-24 09:58:22','2021-06-24 09:58:22','','2021-06-24'),(16380,4098,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,8192,0,'',0,0,0,'','','',15,354,354,'2021-06-24 09:58:22','2021-06-24 09:58:22','','2021-06-24'),(16381,4098,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,16377,106,'12300',0,0,0,'MB217042155AE','MB217042155AE','11755010666944803286',15,354,354,'2021-06-24 09:58:22','2021-06-24 09:58:22','','2021-06-24'),(16382,4098,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,16378,208,'12300',0,0,0,'MB217041944AE','MB217041944AE','11754994335937623663',15,354,354,'2021-06-24 09:58:22','2021-06-24 09:58:22','','2021-06-24'),(16383,4098,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,16379,208,'12300',0,0,0,'MB217041674AE','MB217041674AE','11754976819443663640',15,354,354,'2021-06-24 09:58:22','2021-06-24 09:58:22','','2021-06-24'),(16384,4098,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,16380,310,'12300',0,0,0,'MB217039271AE','MB217039271AE','11754817027341843086',15,354,354,'2021-06-24 09:58:22','2021-06-24 09:58:22','','2021-06-24'),(16385,4099,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,8193,0,'',0,0,0,'','','',45,348,348,'2021-06-24 10:44:27','2021-06-24 10:44:27','','2021-06-24'),(16386,4099,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,8194,0,'',0,0,0,'','','',45,348,348,'2021-06-24 10:44:27','2021-06-24 10:44:27','','2021-06-24'),(16387,4099,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,16385,3,'120022',0,0,0,'MB217046341AE','MB217046341AE','11755296578345251662',45,348,348,'2021-06-24 10:44:27','2021-06-24 10:44:27','','2021-06-24'),(16388,4099,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,16386,3,'120022',0,0,0,'MB217045527AE','MB217045527AE','11755242391440591641',45,348,348,'2021-06-24 10:44:27','2021-06-24 10:44:27','','2021-06-24'),(16389,4100,13,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل مؤقت',80,0,1,0,0,0,1,8195,0,'',0,0,0,'','','',45,357,357,'2021-06-24 10:47:17','2021-06-24 10:47:17','','2021-06-24'),(16390,4100,13,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل مؤقت',80,0,1,0,0,0,1,8196,0,'',0,0,0,'','','',45,357,357,'2021-06-24 10:47:17','2021-06-24 10:47:17','','2021-06-24'),(16391,4100,13,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل مؤقت',80,0,1,0,0,0,1,8197,0,'',0,0,0,'','','',45,357,357,'2021-06-24 10:47:17','2021-06-24 10:47:17','','2021-06-24'),(16392,4100,13,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل مؤقت',80,0,1,0,0,0,1,8198,0,'',0,0,0,'','','',45,357,357,'2021-06-24 10:47:17','2021-06-24 10:47:17','','2021-06-24'),(16393,4100,13,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل مؤقت',80,0,1,0,0,0,1,8199,0,'',0,0,0,'','','',45,357,357,'2021-06-24 10:47:17','2021-06-24 10:47:17','','2021-06-24'),(16394,4100,13,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل مؤقت',80,0,1,0,0,0,1,8200,0,'',0,0,0,'','','',45,357,357,'2021-06-24 10:47:17','2021-06-24 10:47:17','','2021-06-24'),(16395,4100,13,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل مؤقت',80,0,1,0,0,0,1,8201,0,'',0,0,0,'','','',45,357,357,'2021-06-24 10:47:17','2021-06-24 10:47:17','','2021-06-24'),(16396,4100,13,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل مؤقت',80,0,1,0,0,0,1,8202,0,'',0,0,0,'','','',45,357,357,'2021-06-24 10:47:17','2021-06-24 10:47:17','','2021-06-24'),(16397,4100,13,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل مؤقت',80,0,1,0,0,0,1,8203,0,'',0,0,0,'','','',45,357,357,'2021-06-24 10:47:17','2021-06-24 10:47:17','','2021-06-24'),(16398,4100,13,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل مؤقت',80,0,1,0,0,0,1,8204,0,'',0,0,0,'','','',45,357,357,'2021-06-24 10:47:17','2021-06-24 10:47:17','','2021-06-24'),(16399,4100,13,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل مؤقت',80,0,1,0,0,0,1,8205,0,'',0,0,0,'','','',45,357,357,'2021-06-24 10:47:17','2021-06-24 10:47:17','','2021-06-24'),(16400,4100,13,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت استلام',40,0,1,0,0,0,1,8206,0,'',0,0,0,'','','',15,357,357,'2021-06-24 10:47:17','2021-06-24 10:47:17','','2021-06-24'),(16401,4100,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,8207,0,'',0,0,0,'','','',45,357,357,'2021-06-24 10:47:17','2021-06-24 10:47:17','','2021-06-24'),(16402,4100,10,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل مؤقت',80,0,1,0,0,0,0,16389,53,'12300',0,0,0,'MB217046105AE','MB217046105AE','11755277826445641993',45,357,357,'2021-06-24 10:47:17','2021-06-24 10:47:17','','2021-06-24'),(16403,4100,10,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل مؤقت',80,0,1,0,0,0,0,16390,53,'12300',0,0,0,'MB217045644AE','MB217045644AE','11755244256739561965',45,357,357,'2021-06-24 10:47:17','2021-06-24 10:47:17','','2021-06-24'),(16404,4100,10,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل مؤقت',80,0,1,0,0,0,0,16391,53,'12300',0,0,0,'MB217045135AE','MB217045135AE','11755209600033481938',45,357,357,'2021-06-24 10:47:17','2021-06-24 10:47:17','','2021-06-24'),(16405,4100,10,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل مؤقت',80,0,1,0,0,0,0,16392,53,'12300',0,0,0,'MB217044612AE','MB217044612AE','11755174510642631907',45,357,357,'2021-06-24 10:47:17','2021-06-24 10:47:17','','2021-06-24'),(16406,4100,10,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل مؤقت',80,0,1,0,0,0,0,16393,53,'12300',0,0,0,'MB217044177AE','MB217044177AE','11755141638143211998',45,357,357,'2021-06-24 10:47:17','2021-06-24 10:47:17','','2021-06-24'),(16407,4100,10,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل مؤقت',80,0,1,0,0,0,0,16394,53,'12300',0,0,0,'MB217043506AE','MB217043506AE','11755093261645961920',45,357,357,'2021-06-24 10:47:17','2021-06-24 10:47:17','','2021-06-24'),(16408,4100,10,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل مؤقت',80,0,1,0,0,0,0,16395,53,'12300',0,0,0,'MB217042541AE','MB217042541AE','11755034251636781929',45,357,357,'2021-06-24 10:47:17','2021-06-24 10:47:17','','2021-06-24'),(16409,4100,10,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل مؤقت',80,0,1,0,0,0,0,16396,53,'12300',0,0,0,'MB217042033AE','MB217042033AE','11755001469933211950',45,357,357,'2021-06-24 10:47:17','2021-06-24 10:47:17','','2021-06-24'),(16410,4100,10,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل مؤقت',80,0,1,0,0,0,0,16397,53,'12300',0,0,0,'MB217041570AE','MB217041570AE','11754968723735761949',45,357,357,'2021-06-24 10:47:17','2021-06-24 10:47:17','','2021-06-24'),(16411,4100,10,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل مؤقت',80,0,1,0,0,0,0,16398,53,'12300',0,0,0,'MB217041020AE','MB217041020AE','11754929228044951967',45,357,357,'2021-06-24 10:47:17','2021-06-24 10:47:17','','2021-06-24'),(16412,4100,10,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل مؤقت',80,0,1,0,0,0,0,16399,53,'12300',0,0,0,'MB217040361AE','MB217040361AE','11754882893246291970',45,357,357,'2021-06-24 10:47:17','2021-06-24 10:47:17','','2021-06-24'),(16413,4100,10,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت استلام',40,0,1,0,0,0,0,16400,3,'12300',0,0,0,'MB217004043AE','MB217004043AE','11754682661042331080',15,357,357,'2021-06-24 10:47:17','2021-06-24 10:47:17','','2021-06-24'),(16414,4100,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,16401,473,'12300',0,0,0,'MB217036424AE','MB217036424AE','11754645477046851820',45,357,357,'2021-06-24 10:47:17','2021-06-24 10:47:17','','2021-06-24'),(16415,4101,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,8208,0,'',0,0,0,'','','',45,348,348,'2021-06-24 11:00:52','2021-06-24 11:00:52','','2021-06-24'),(16416,4101,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,16415,260,'12300',0,0,0,'MB217047668AE','MB217047668AE','11755399007643373310',45,348,348,'2021-06-24 11:00:52','2021-06-24 11:00:52','','2021-06-24'),(16417,4102,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,8209,0,'',0,0,0,'','','',45,350,350,'2021-06-24 11:33:41','2021-06-24 11:33:41','','2021-06-24'),(16418,4102,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,16417,770,'12300',0,0,0,'MB217047469AE','MB217047469AE','11755386308941463156',45,350,350,'2021-06-24 11:33:41','2021-06-24 11:33:41','','2021-06-24'),(16419,4103,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,8210,0,'',0,0,0,'','','',45,354,354,'2021-06-24 11:33:52','2021-06-24 11:33:52','','2021-06-24'),(16420,4103,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,16419,5,'12300',0,0,0,'MB217049784AE','MB217049784AE','11755590298037893543',45,354,354,'2021-06-24 11:33:52','2021-06-24 11:33:52','','2021-06-24'),(16421,4104,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,8211,0,'',0,0,0,'','','',135,353,353,'2021-06-24 11:46:36','2021-06-24 11:46:36','','2021-06-24'),(16422,4104,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,16421,3,'120022',0,0,0,'MB217050499AE','MB217050499AE','11755671018639541610',135,353,353,'2021-06-24 11:46:36','2021-06-24 11:46:36','','2021-06-24'),(16423,4105,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,8212,0,'',0,0,0,'','','',45,348,348,'2021-06-24 12:25:01','2021-06-24 12:25:01','','2021-06-24'),(16424,4105,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,16423,3,'120022',0,0,0,'MB217046341AE','MB217046341AE','11755895396743971620',45,348,348,'2021-06-24 12:25:01','2021-06-24 12:25:01','','2021-06-24'),(16425,4106,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,8213,0,'',0,0,0,'','','',45,348,348,'2021-06-24 13:09:02','2021-06-24 13:09:02','','2021-06-24'),(16426,4106,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,16425,43,'120022',0,0,0,'MB217055088AE','MB217055088AE','11756169197532801021',45,348,348,'2021-06-24 13:09:02','2021-06-24 13:09:02','','2021-06-24'),(16427,4107,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,8214,0,'',0,0,0,'','','',135,349,349,'2021-06-24 13:35:42','2021-06-24 13:35:42','','2021-06-24'),(16428,4107,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,8215,0,'',0,0,0,'','','',45,349,349,'2021-06-24 13:35:42','2021-06-24 13:35:42','','2021-06-24'),(16429,4107,13,'TAS_AUTO','Typing Cancellation of Job Offer Letter طباعة رسالة إلغاء عرض العمل',80,0,1,0,0,0,1,8216,0,'',0,0,0,'','','',45,349,349,'2021-06-24 13:35:42','2021-06-24 13:35:42','','2021-06-24'),(16430,4107,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,16427,3,'120022',0,0,0,'MB217055500AE','MB217055500AE','11756199652637251693',135,349,349,'2021-06-24 13:35:42','2021-06-24 13:35:42','','2021-06-24'),(16431,4107,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,16428,3,'120022',0,0,0,'MB217051343AE','MB217051343AE','11755752890146761686',45,349,349,'2021-06-24 13:35:42','2021-06-24 13:35:42','','2021-06-24'),(16432,4107,10,'TAS_AUTO','Typing Cancellation of Job Offer Letter طباعة رسالة إلغاء عرض العمل',80,0,1,0,0,0,0,16429,3,'120022',0,0,0,'ST203287206AE','ST203287206AE','11755684595335451659',45,349,349,'2021-06-24 13:35:42','2021-06-24 13:35:42','','2021-06-24'),(16433,4108,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,8217,0,'',0,0,0,'','','',45,349,349,'2021-06-24 13:48:08','2021-06-24 13:48:08','','2021-06-24'),(16434,4108,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,8218,0,'',0,0,0,'','','',45,349,349,'2021-06-24 13:48:08','2021-06-24 13:48:08','','2021-06-24'),(16435,4108,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,8219,0,'',0,0,0,'','','',0,349,349,'2021-06-24 13:48:08','2021-06-24 13:48:08','','2021-06-24'),(16436,4108,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,8220,0,'',0,0,0,'','','',0,349,349,'2021-06-24 13:48:08','2021-06-24 13:48:08','','2021-06-24'),(16437,4108,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,8221,0,'',0,0,0,'','','',0,349,349,'2021-06-24 13:48:08','2021-06-24 13:48:08','','2021-06-24'),(16438,4108,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,8222,0,'',0,0,0,'','','',0,349,349,'2021-06-24 13:48:08','2021-06-24 13:48:08','','2021-06-24'),(16439,4108,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,8223,0,'',0,0,0,'','','',0,349,349,'2021-06-24 13:48:08','2021-06-24 13:48:08','','2021-06-24'),(16440,4108,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,16433,5,'12300',0,0,0,'MB217041251AE','MB217041251AE','11755179793046823591',45,349,349,'2021-06-24 13:48:08','2021-06-24 13:48:08','','2021-06-24'),(16441,4108,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,16434,5,'12300',0,0,0,'MB217041251AE','MB217041251AE','11754945135841993532',45,349,349,'2021-06-24 13:48:08','2021-06-24 13:48:08','','2021-06-24'),(16442,4108,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,16435,3,'12300',0,0,0,'','rp210504007ae','11743539668346343277',0,349,349,'2021-06-24 13:48:08','2021-06-24 13:48:08','','2021-06-24'),(16443,4108,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,16436,3,'12300',0,0,0,'','rp210491178ae','11704617277541773245',0,349,349,'2021-06-24 13:48:08','2021-06-24 13:48:08','','2021-06-24'),(16444,4108,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,16437,3,'12300',0,0,0,'','rp210491178ae','11704617277541773245',0,349,349,'2021-06-24 13:48:08','2021-06-24 13:48:08','','2021-06-24'),(16445,4108,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,16438,3,'12300',0,0,0,'','rp210467192ae','11613597935446333285',0,349,349,'2021-06-24 13:48:08','2021-06-24 13:48:08','','2021-06-24'),(16446,4108,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,16439,3,'12300',0,0,0,'','rp210507635ae','11753510524438721497',0,349,349,'2021-06-24 13:48:08','2021-06-24 13:48:08','','2021-06-24'),(16447,4109,13,'TSL43','OFFER LETTER  REPLACEMENT - عرض عمل  إستبدال',80,0,1,0,0,0,1,8224,0,'',0,0,0,'','','',45,349,349,'2021-06-24 13:51:23','2021-06-24 13:51:23','','2021-06-24'),(16448,4109,10,'TAS_AUTO','OFFER LETTER  REPLACEMENT - عرض عمل  إستبدال',80,0,1,0,0,0,0,16447,5,'12300',0,0,0,'','st214026702ae','11755153734944793533',45,349,349,'2021-06-24 13:51:23','2021-06-24 13:51:23','','2021-06-24'),(16449,4110,13,'TAS_AUTO','Absconding - Electronic بلاغ - إلكتروني',80,0,1,0,0,0,1,8225,0,'',0,0,0,'','','',45,347,347,'2021-06-24 14:29:26','2021-06-24 14:29:26','','2021-06-24'),(16450,4110,13,'TAS_AUTO','Absconding - Electronic بلاغ - إلكتروني',80,0,1,0,0,0,1,8226,0,'',0,0,0,'','','',45,347,347,'2021-06-24 14:29:26','2021-06-24 14:29:26','','2021-06-24'),(16451,4110,10,'TAS_AUTO','Absconding - Electronic بلاغ - إلكتروني',80,0,1,0,0,0,0,16449,3,'120022',0,0,0,'MB217058870AE','MB217058870AE','11756640257840201605',45,347,347,'2021-06-24 14:29:26','2021-06-24 14:29:26','','2021-06-24'),(16452,4110,10,'TAS_AUTO','Absconding - Electronic بلاغ - إلكتروني',80,0,1,0,0,0,0,16450,3,'120022',0,0,0,'MB217058707AE','MB217058707AE','11756619551146421693',45,347,347,'2021-06-24 14:29:26','2021-06-24 14:29:26','','2021-06-24'),(16453,4111,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,8227,0,'',0,0,0,'','','',135,349,349,'2021-06-24 15:46:41','2021-06-24 15:46:41','','2021-06-24'),(16454,4111,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,8228,0,'',0,0,0,'','','',135,349,349,'2021-06-24 15:46:41','2021-06-24 15:46:41','','2021-06-24'),(16455,4111,13,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation طلب خصم اشعار الموافقة المبدئية لتصريح العمل غير مستخدم',80,0,1,0,0,0,1,8229,0,'',0,0,0,'','','',45,349,349,'2021-06-24 15:46:41','2021-06-24 15:46:41','','2021-06-24'),(16456,4111,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,16453,8,'12300',0,0,0,'MB217059872AE','MB217059872AE','11756926325833413617',135,349,349,'2021-06-24 15:46:41','2021-06-24 15:46:41','','2021-06-24'),(16457,4111,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,16454,8,'12300',0,0,0,'MB217059660AE','MB217059660AE','11756750522134273669',135,349,349,'2021-06-24 15:46:41','2021-06-24 15:46:41','','2021-06-24'),(16458,4111,10,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation طلب خصم اشعار الموافقة المبدئية لتصريح العمل غير مستخدم',80,0,1,0,0,0,0,16455,3,'12300',0,0,0,'MB217059019AE','MB217059019AE','11756665792746831693',45,349,349,'2021-06-24 15:46:41','2021-06-24 15:46:41','','2021-06-24'),(16459,4112,13,'TAS_AUTO','Absconding - Electronic بلاغ - إلكتروني',80,0,1,0,0,0,1,8230,0,'',0,0,0,'','','',45,360,360,'2021-06-26 04:38:17','2021-06-26 04:38:17','','2021-06-26'),(16460,4112,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,8231,0,'',0,0,0,'','','',15,360,360,'2021-06-26 04:38:17','2021-06-26 04:38:18','','2021-06-26'),(16461,4112,10,'TAS_AUTO','Absconding - Electronic بلاغ - إلكتروني',80,0,1,0,0,0,0,16459,3,'120022',0,0,0,'MB217066195AE','MB217066195AE','11773098334942421612',45,360,360,'2021-06-26 04:38:17','2021-06-26 04:38:17','','2021-06-26'),(16462,4112,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,16460,203,'120022',0,0,0,'','MB217066143AE','11773079142435441615 ',15,360,360,'2021-06-26 04:38:18','2021-06-26 04:38:18','','2021-06-26'),(16463,4113,13,'TAS_AUTO','Absconding - Electronic بلاغ - إلكتروني',80,0,1,0,0,0,1,8232,0,'',0,0,0,'','','',45,360,360,'2021-06-26 04:48:19','2021-06-26 04:48:19','','2021-06-26'),(16464,4113,10,'TAS_AUTO','Absconding - Electronic بلاغ - إلكتروني',80,0,1,0,0,0,0,16463,3,'120022',0,0,0,'MB217066259AE','MB217066259AE','11773140031738861637',45,360,360,'2021-06-26 04:48:19','2021-06-26 04:48:19','','2021-06-26'),(16465,4114,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,8233,0,'',0,0,0,'','','',45,350,350,'2021-06-26 06:15:35','2021-06-26 06:15:35','','2021-06-26'),(16466,4114,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,16465,3,'120022',0,0,0,'MB217068159AE','MB217068159AE','11773686404534911650',45,350,350,'2021-06-26 06:15:35','2021-06-26 06:15:35','','2021-06-26'),(16467,4115,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,8234,0,'',0,0,0,'','','',45,349,349,'2021-06-26 07:14:43','2021-06-26 07:14:43','','2021-06-26'),(16468,4115,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,16467,473,'120022',0,0,0,'MB217070200AE','MB217070200AE','11774033400232431849',45,349,349,'2021-06-26 07:14:43','2021-06-26 07:14:43','','2021-06-26'),(16469,4116,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,8235,0,'',0,0,0,'','','',135,360,360,'2021-06-26 07:42:31','2021-06-26 07:42:32','','2021-06-26'),(16470,4116,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,16469,8,'12300',0,0,0,'MB217071653AE','MB217071653AE','11774200647738303663',135,360,360,'2021-06-26 07:42:32','2021-06-26 07:42:32','','2021-06-26'),(16471,4117,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,8236,0,'',0,0,0,'','','',45,349,349,'2021-06-26 08:26:58','2021-06-26 08:26:58','','2021-06-26'),(16472,4117,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,16471,3,'120022',0,0,0,'MB217073661AE','MB217073661AE','11774457342546501628',45,349,349,'2021-06-26 08:26:58','2021-06-26 08:26:58','','2021-06-26'),(16473,4118,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,8237,0,'',0,0,0,'','','',45,349,349,'2021-06-26 08:28:09','2021-06-26 08:28:09','','2021-06-26'),(16474,4118,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,16473,3,'120022',0,0,0,'MB217073181AE','MB217073181AE','11774399531246431609',45,349,349,'2021-06-26 08:28:09','2021-06-26 08:28:09','','2021-06-26'),(16475,4119,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,8238,0,'',0,0,0,'','','',135,347,347,'2021-06-26 09:48:19','2021-06-26 09:48:19','','2021-06-26'),(16476,4119,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,16475,3,'120022',0,0,0,'MB217075774AE','MB217075774AE','11774937375136571675',135,347,347,'2021-06-26 09:48:19','2021-06-26 09:48:19','','2021-06-26'),(16477,4120,13,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',80,0,1,0,0,0,1,8239,0,'',0,0,0,'','','',45,349,349,'2021-06-26 09:56:48','2021-06-26 09:56:49','','2021-06-26'),(16478,4120,10,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',80,0,1,0,0,0,0,16477,253,'120022',0,0,0,'MB217073181AE','MB217073181AE','11774980076041741530',45,349,349,'2021-06-26 09:56:49','2021-06-26 09:56:49','','2021-06-26'),(16479,4121,13,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,1,8240,0,'',0,0,0,'','','',45,354,354,'2021-06-26 10:25:01','2021-06-26 10:25:01','','2021-06-26'),(16480,4121,10,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,0,16479,483,'120022',0,0,0,'MB217079277AE','MB217079277AE','11775184662539431792',45,354,354,'2021-06-26 10:25:01','2021-06-26 10:25:01','','2021-06-26'),(16481,4122,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,8241,0,'',0,0,0,'','','',45,349,349,'2021-06-26 10:35:22','2021-06-26 10:35:22','','2021-06-26'),(16482,4122,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,8242,0,'',0,0,0,'','','',45,349,349,'2021-06-26 10:35:22','2021-06-26 10:35:22','','2021-06-26'),(16483,4122,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,16481,5,'12300',0,0,0,'MB212717421AE','MB212717421AE','11774610097432873598',45,349,349,'2021-06-26 10:35:22','2021-06-26 10:35:22','','2021-06-26'),(16484,4122,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,16482,770,'12300',0,0,0,'MB217071688AE','MB217071688AE','11774206485746363169',45,349,349,'2021-06-26 10:35:22','2021-06-26 10:35:22','','2021-06-26'),(16485,4123,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,8243,0,'',0,0,0,'','','',135,349,349,'2021-06-26 11:11:07','2021-06-26 11:11:07','','2021-06-26'),(16486,4123,13,'TAS_AUTO','Typing Cancellation of Job Offer Letter طباعة رسالة إلغاء عرض العمل',80,0,1,0,0,0,1,8244,0,'',0,0,0,'','','',45,349,349,'2021-06-26 11:11:07','2021-06-26 11:11:07','','2021-06-26'),(16487,4123,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,16485,8,'12300',0,0,0,'MB217081282AE','MB217081282AE','11775454607744883622',135,349,349,'2021-06-26 11:11:07','2021-06-26 11:11:07','','2021-06-26'),(16488,4123,10,'TAS_AUTO','Typing Cancellation of Job Offer Letter طباعة رسالة إلغاء عرض العمل',80,0,1,0,0,0,0,16486,5,'12300',0,0,0,'ST214026702AE','ST214026702AE','11775085367441743522',45,349,349,'2021-06-26 11:11:07','2021-06-26 11:11:07','','2021-06-26'),(16489,4124,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,8245,0,'',0,0,0,'','','',45,347,347,'2021-06-26 11:27:29','2021-06-26 11:27:29','','2021-06-26'),(16490,4124,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,16489,353,'120022',0,0,0,'MB217081899AE','MB217081899AE','11775560922043271365',45,347,347,'2021-06-26 11:27:29','2021-06-26 11:27:29','','2021-06-26'),(16491,4125,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,8246,0,'',0,0,0,'','','',45,354,354,'2021-06-26 11:51:09','2021-06-26 11:51:09','','2021-06-26'),(16492,4125,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,16491,484,'12300',0,0,0,'MB217082712AE','MB217082712AE','11775694455133533223',45,354,354,'2021-06-26 11:51:09','2021-06-26 11:51:09','','2021-06-26'),(16493,4126,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,8247,0,'',0,0,0,'','','',45,360,360,'2021-06-26 11:58:03','2021-06-26 11:58:03','','2021-06-26'),(16494,4126,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,16493,3,'12300',0,0,0,'MB217081201AE','MB217081201AE','11775447497533201605',45,360,360,'2021-06-26 11:58:03','2021-06-26 11:58:03','','2021-06-26'),(16495,4127,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,8248,0,'',0,0,0,'','','',135,360,360,'2021-06-26 11:59:11','2021-06-26 11:59:11','','2021-06-26'),(16496,4127,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,8249,0,'',0,0,0,'','','',135,360,360,'2021-06-26 11:59:11','2021-06-26 11:59:11','','2021-06-26'),(16497,4127,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,8250,0,'',0,0,0,'','','',135,360,360,'2021-06-26 11:59:11','2021-06-26 11:59:11','','2021-06-26'),(16498,4127,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,8251,0,'',0,0,0,'','','',45,360,360,'2021-06-26 11:59:11','2021-06-26 11:59:11','','2021-06-26'),(16499,4127,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,8252,0,'',0,0,0,'','','',45,360,360,'2021-06-26 11:59:11','2021-06-26 11:59:11','','2021-06-26'),(16500,4127,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,8253,0,'',0,0,0,'','','',45,360,360,'2021-06-26 11:59:11','2021-06-26 11:59:11','','2021-06-26'),(16501,4127,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,16495,3,'120022',0,0,0,'MB217082958AE','MB217082958AE','11775737702445761698',135,360,360,'2021-06-26 11:59:11','2021-06-26 11:59:11','','2021-06-26'),(16502,4127,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,16496,3,'120022',0,0,0,'MB217082620AE','MB217082620AE','11775677985443851645',135,360,360,'2021-06-26 11:59:11','2021-06-26 11:59:11','','2021-06-26'),(16503,4127,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,16497,3,'120022',0,0,0,'MB217082196AE','MB217082196AE','11775606237446261686',135,360,360,'2021-06-26 11:59:11','2021-06-26 11:59:11','','2021-06-26'),(16504,4127,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,16498,3,'120022',0,0,0,'MB217081834AE','MB217081834AE','11775547264535821684',45,360,360,'2021-06-26 11:59:11','2021-06-26 11:59:11','','2021-06-26'),(16505,4127,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,16499,3,'120022',0,0,0,'MB217081545AE','MB217081545AE','11775504005335531617',45,360,360,'2021-06-26 11:59:11','2021-06-26 11:59:11','','2021-06-26'),(16506,4127,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,16500,433,'120022',0,0,0,'MB217080180AE','MB217080180AE','11775301494442451248',45,360,360,'2021-06-26 11:59:11','2021-06-26 11:59:11','','2021-06-26'),(16507,4128,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,8254,0,'',0,0,0,'','','',0,347,347,'2021-06-26 12:37:52','2021-06-26 12:37:52','','2021-06-26'),(16508,4128,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,16507,3,'12300',0,0,0,'','RP210511804AE','11775975474746593253',0,347,347,'2021-06-26 12:37:52','2021-06-26 12:37:52','','2021-06-26'),(16509,4129,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,8255,0,'',0,0,0,'','','',45,348,348,'2021-06-26 14:07:47','2021-06-26 14:07:47','','2021-06-26'),(16510,4129,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,16509,3,'120022',0,0,0,'MB217086754AE','MB217086754AE','11776505896134651670',45,348,348,'2021-06-26 14:07:47','2021-06-26 14:07:47','','2021-06-26'),(16511,4130,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',80,0,1,0,0,0,1,8256,0,'',0,0,0,'','','',45,347,347,'2021-06-26 14:19:40','2021-06-26 14:19:40','','2021-06-26'),(16512,4130,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,8257,0,'',0,0,0,'','','',135,347,347,'2021-06-26 14:19:40','2021-06-26 14:19:40','','2021-06-26'),(16513,4130,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',80,0,1,0,0,0,0,16511,3,'120022',0,0,0,'MB217087142AE','MB217087142AE','11776594694541401666',45,347,347,'2021-06-26 14:19:40','2021-06-26 14:19:40','','2021-06-26'),(16514,4130,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,16512,3,'120022',0,0,0,'MB217087027AE','MB217087027AE','11776570108742361685',135,347,347,'2021-06-26 14:19:40','2021-06-26 14:19:40','','2021-06-26'),(16515,4131,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,8258,0,'',0,0,0,'','','',45,348,348,'2021-06-26 14:43:39','2021-06-26 14:43:39','','2021-06-26'),(16516,4131,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,16515,484,'12300',0,0,0,'MB217087755AE','MB217087755AE','11776736630932323232',45,348,348,'2021-06-26 14:43:39','2021-06-26 14:43:39','','2021-06-26'),(16517,4132,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,8259,0,'',0,0,0,'','','',45,354,354,'2021-06-26 14:59:16','2021-06-26 14:59:16','','2021-06-26'),(16518,4132,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,8260,0,'',0,0,0,'','','',45,354,354,'2021-06-26 14:59:16','2021-06-26 14:59:16','','2021-06-26'),(16519,4132,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,16517,484,'12300',0,0,0,'MB217088218AE','MB217088218AE','11776828984745983273',45,354,354,'2021-06-26 14:59:16','2021-06-26 14:59:16','','2021-06-26'),(16520,4132,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,16518,443,'12300',0,0,0,'MB217087648AE','MB217087648AE','11776699267140283633',45,354,354,'2021-06-26 14:59:16','2021-06-26 14:59:16','','2021-06-26'),(16521,4133,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,8261,0,'',0,0,0,'','','',45,354,354,'2021-06-26 15:00:30','2021-06-26 15:00:31','','2021-06-26'),(16522,4133,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,16521,473,'12300',0,0,0,'MB217081923AE','MB217081923AE','11775586158035261822',45,354,354,'2021-06-26 15:00:31','2021-06-26 15:00:31','','2021-06-26'),(16523,4134,13,'TAS_AUTO19','Receiving Transaction for withdraw abscond استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,1,8262,0,'',0,0,0,'','','',0,347,347,'2021-06-27 04:28:55','2021-06-27 04:28:55','','2021-06-27'),(16524,4134,13,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,1,8263,0,'',0,0,0,'','','',45,347,347,'2021-06-27 04:28:55','2021-06-27 04:28:55','','2021-06-27'),(16525,4134,10,'TAS_AUTO19','Receiving Transaction for withdraw abscond استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,0,16523,3,'120022',0,0,0,'MB217093128AE','MB217093128AE','11783049856545481476',0,347,347,'2021-06-27 04:28:55','2021-06-27 04:28:55','','2021-06-27'),(16526,4134,10,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,0,16524,3,'120022',0,0,0,'MB217093128AE','MB217093128AE','11783036529142771651',45,347,347,'2021-06-27 04:28:55','2021-06-27 04:28:55','','2021-06-27'),(16527,4135,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,8264,0,'',0,0,0,'','','',45,347,347,'2021-06-27 05:21:15','2021-06-27 05:21:15','','2021-06-27'),(16528,4135,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,16527,3,'120022',0,0,0,'MB217095142AE','MB217095142AE','11783363861739571627',45,347,347,'2021-06-27 05:21:15','2021-06-27 05:21:15','','2021-06-27'),(16529,4136,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,8265,0,'',0,0,0,'','','',135,360,360,'2021-06-27 07:54:15','2021-06-27 07:54:15','','2021-06-27'),(16530,4136,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,8266,0,'',0,0,0,'','','',135,360,360,'2021-06-27 07:54:15','2021-06-27 07:54:15','','2021-06-27'),(16531,4136,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,16529,8,'12300',0,0,0,'MB217106963AE','MB217106963AE','11784269746138423662',135,360,360,'2021-06-27 07:54:15','2021-06-27 07:54:15','','2021-06-27'),(16532,4136,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,16530,8,'12300',0,0,0,'MB217104445AE','MB217104445AE','11784125233031593686',135,360,360,'2021-06-27 07:54:15','2021-06-27 07:54:15','','2021-06-27'),(16533,4137,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,8267,0,'',0,0,0,'','','',45,347,347,'2021-06-27 07:58:39','2021-06-27 07:58:39','','2021-06-27'),(16534,4137,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,16533,5,'12300',0,0,0,'MB217107559AE','MB217107559AE','11784302476335353511',45,347,347,'2021-06-27 07:58:39','2021-06-27 07:58:39','','2021-06-27'),(16535,4138,13,'TAS_AUTO19','Update Immigration File Number تعديل رقم ملف الهجرة',19,0,1,0,0,0,1,8268,0,'',0,0,0,'','','',0,353,353,'2021-06-27 08:12:20','2021-06-27 08:12:20','','2021-06-27'),(16536,4138,10,'TAS_AUTO19','Update Immigration File Number تعديل رقم ملف الهجرة',19,0,1,0,0,0,0,16535,3,'120022',0,0,0,'MB217108567AE','MB217108567AE','11784376063836821455',0,353,353,'2021-06-27 08:12:20','2021-06-27 08:12:20','','2021-06-27'),(16537,4139,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,8269,0,'',0,0,0,'','','',45,350,350,'2021-06-27 08:20:09','2021-06-27 08:20:09','','2021-06-27'),(16538,4139,13,'TAS_AUTO19','Update Immigration File Number تعديل رقم ملف الهجرة',19,0,1,0,0,0,1,8270,0,'',0,0,0,'','','',0,350,350,'2021-06-27 08:20:09','2021-06-27 08:20:09','','2021-06-27'),(16539,4139,13,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل مؤقت',80,0,1,0,0,0,1,8271,0,'',0,0,0,'','','',45,350,350,'2021-06-27 08:20:09','2021-06-27 08:20:09','','2021-06-27'),(16540,4139,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,16537,5,'12300',0,0,0,'MB217038720AE','MB217038720AE','11784423080931753591',45,350,350,'2021-06-27 08:20:09','2021-06-27 08:20:09','','2021-06-27'),(16541,4139,10,'TAS_AUTO19','Update Immigration File Number تعديل رقم ملف الهجرة',19,0,1,0,0,0,0,16538,3,'12300',0,0,0,'MB217108648AE','MB217108648AE','11784369391936683211',0,350,350,'2021-06-27 08:20:09','2021-06-27 08:20:09','','2021-06-27'),(16542,4139,10,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل مؤقت',80,0,1,0,0,0,0,16539,56,'12300',0,0,0,'MB217107989AE','MB217107989AE','11784340406531603518',45,350,350,'2021-06-27 08:20:09','2021-06-27 08:20:09','','2021-06-27'),(16543,4140,13,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit استلام اشعار الموافقة لتصريح عمل مؤقت / اختبار',40,0,1,0,0,0,1,8272,0,'',0,0,0,'','','',15,353,353,'2021-06-27 08:37:33','2021-06-27 08:37:33','','2021-06-27'),(16544,4140,10,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit استلام اشعار الموافقة لتصريح عمل مؤقت / اختبار',40,0,1,0,0,0,0,16543,4,'12300',0,0,0,'MB217107989AE','MB217107989AE','11784516383432763946',15,353,353,'2021-06-27 08:37:33','2021-06-27 08:37:33','','2021-06-27'),(16545,4141,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',80,0,1,0,0,0,1,8273,0,'',0,0,0,'','','',45,351,351,'2021-06-27 08:49:35','2021-06-27 08:49:35','','2021-06-27'),(16546,4141,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,8274,0,'',0,0,0,'','','',45,351,351,'2021-06-27 08:49:35','2021-06-27 08:49:35','','2021-06-27'),(16547,4141,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',80,0,1,0,0,0,0,16545,3,'12300',0,0,0,'MB217112177AE','MB217112177AE','11784578946644451673',45,351,351,'2021-06-27 08:49:35','2021-06-27 08:49:35','','2021-06-27'),(16548,4141,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,16546,1203,'12300',0,0,0,'MB217111769AE','MB217111769AE','11784554444036671142',45,351,351,'2021-06-27 08:49:35','2021-06-27 08:49:35','','2021-06-27'),(16549,4142,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,8275,0,'',0,0,0,'','','',135,350,350,'2021-06-27 09:09:30','2021-06-27 09:09:30','','2021-06-27'),(16550,4142,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,16549,8,'12300',0,0,0,'MB217112697AE','MB217112697AE','11784617523946513666',135,350,350,'2021-06-27 09:09:30','2021-06-27 09:09:30','','2021-06-27'),(16551,4143,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,8276,0,'',0,0,0,'','','',0,353,353,'2021-06-27 09:24:39','2021-06-27 09:24:39','','2021-06-27'),(16552,4143,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,16551,3,'12300',0,0,0,'','RP210514283AE','11784801372646671445',0,353,353,'2021-06-27 09:24:39','2021-06-27 09:24:39','','2021-06-27'),(16553,4144,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,8277,0,'',0,0,0,'','','',45,347,347,'2021-06-27 09:27:02','2021-06-27 09:27:02','','2021-06-27'),(16554,4144,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,16553,5,'12300',0,0,0,'MB216424638AE','MB216424638AE','11784779447844683564',45,347,347,'2021-06-27 09:27:02','2021-06-27 09:27:02','','2021-06-27'),(16555,4145,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,8278,0,'',0,0,0,'','','',45,360,360,'2021-06-27 09:40:51','2021-06-27 09:40:51','','2021-06-27'),(16556,4145,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,16555,484,'12300',0,0,0,'MB217116647AE','MB217116647AE','11784907615743243208',45,360,360,'2021-06-27 09:40:51','2021-06-27 09:40:51','','2021-06-27'),(16557,4146,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,8279,0,'',0,0,0,'','','',45,350,350,'2021-06-27 09:50:45','2021-06-27 09:50:45','','2021-06-27'),(16558,4146,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,16557,3,'120022',0,0,0,'MB217117615AE','MB217117615AE','11784974256541281671',45,350,350,'2021-06-27 09:50:45','2021-06-27 09:50:45','','2021-06-27'),(16559,4147,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,8280,0,'',0,0,0,'','','',45,357,357,'2021-06-27 09:58:22','2021-06-27 09:58:22','','2021-06-27'),(16560,4147,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,16559,3,'120022',0,0,0,'MB217118526AE','MB217118526AE','11785018063442521603',45,357,357,'2021-06-27 09:58:22','2021-06-27 09:58:22','','2021-06-27'),(16561,4148,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,8281,0,'',0,0,0,'','','',45,350,350,'2021-06-27 10:31:31','2021-06-27 10:31:31','','2021-06-27'),(16562,4148,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,16561,3,'120022',0,0,0,'MB217121786AE','MB217121786AE','11785221036233961692',45,350,350,'2021-06-27 10:31:31','2021-06-27 10:31:31','','2021-06-27'),(16563,4149,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,350,350,'2021-06-27 10:47:41','2021-06-27 11:18:10','','2021-06-27'),(16564,4149,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',0,0,0,0,0,0,0,0,1003,'12300',0,0,0,'MB217123378AE','MB217123378AE','11785317454546231561',45,350,350,'2021-06-27 10:47:41','2021-06-27 11:18:10','','2021-06-27'),(16565,4150,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,8283,0,'',0,0,0,'','','',45,360,360,'2021-06-27 10:51:27','2021-06-27 10:51:27','','2021-06-27'),(16566,4150,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,16565,3,'120022',0,0,0,'MB217123709AE','MB217123709AE','11785341585739241648',45,360,360,'2021-06-27 10:51:27','2021-06-27 10:51:27','','2021-06-27'),(16567,4151,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,8284,0,'',0,0,0,'','','',45,354,354,'2021-06-27 11:17:33','2021-06-27 11:17:33','','2021-06-27'),(16568,4151,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,16567,5,'12300',0,0,0,'MB217125849AE','MB217125849AE','11785497270135833554',45,354,354,'2021-06-27 11:17:33','2021-06-27 11:17:33','','2021-06-27'),(16569,4152,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,8285,0,'',0,0,0,'','','',45,350,343,'2021-06-27 11:18:10','2021-06-27 11:18:10','','2021-06-27'),(16570,4152,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,16569,1003,'120022',0,0,0,'MB217123378AE','MB217123378AE','11785317454546231561',45,350,343,'2021-06-27 11:18:10','2021-06-27 11:18:10','','2021-06-27'),(16571,4153,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,8286,0,'',0,0,0,'','','',45,354,354,'2021-06-27 11:19:28','2021-06-27 11:19:28','','2021-06-27'),(16572,4153,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,16571,473,'120022',0,0,0,'MB217124402AE','MB217124402AE','11785413877936961844',45,354,354,'2021-06-27 11:19:28','2021-06-27 11:19:28','','2021-06-27'),(16573,4154,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,8287,0,'',0,0,0,'','','',45,347,347,'2021-06-27 11:33:49','2021-06-27 11:33:49','','2021-06-27'),(16574,4154,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,16573,253,'120022',0,0,0,'MB217127128AE','MB217127128AE','11785592739243281583',45,347,347,'2021-06-27 11:33:49','2021-06-27 11:33:49','','2021-06-27'),(16575,4155,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,8288,0,'',0,0,0,'','','',45,360,360,'2021-06-27 12:00:27','2021-06-27 12:00:27','','2021-06-27'),(16576,4155,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,16575,3,'120022',0,0,0,'MB217128992AE','MB217128992AE','11785756293542531607',45,360,360,'2021-06-27 12:00:27','2021-06-27 12:00:27','','2021-06-27'),(16577,4156,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,8289,0,'',0,0,0,'','','',45,350,350,'2021-06-27 12:45:22','2021-06-27 12:45:22','','2021-06-27'),(16578,4156,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,16577,433,'120022',0,0,0,'MB217131281AE','MB217131281AE','11786019746143361247',45,350,350,'2021-06-27 12:45:22','2021-06-27 12:45:22','','2021-06-27'),(16579,4157,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,8290,0,'',0,0,0,'','','',45,357,357,'2021-06-27 12:58:39','2021-06-27 12:58:39','','2021-06-27'),(16580,4157,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,16579,5,'12300',0,0,0,'MB217132068AE','MB217132068AE','11786103356439943539',45,357,357,'2021-06-27 12:58:39','2021-06-27 12:58:39','','2021-06-27'),(16581,4158,13,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,1,8291,0,'',0,0,0,'','','',45,357,357,'2021-06-27 13:17:29','2021-06-27 13:17:29','','2021-06-27'),(16582,4158,10,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,0,16581,5,'12300',0,0,0,'MB217133869AE','MB217133869AE','11786218646443593559',45,357,357,'2021-06-27 13:17:29','2021-06-27 13:17:29','','2021-06-27'),(16583,4159,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,8292,0,'',0,0,0,'','','',45,350,350,'2021-06-27 13:45:59','2021-06-27 13:45:59','','2021-06-27'),(16584,4159,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,16583,473,'12300',0,0,0,'MB217135501AE','MB217135501AE','11786378495139871859',45,350,350,'2021-06-27 13:45:59','2021-06-27 13:45:59','','2021-06-27'),(16585,4160,13,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',40,0,1,0,0,0,1,8293,0,'',0,0,0,'','','',15,354,354,'2021-06-27 13:52:54','2021-06-27 13:52:54','','2021-06-27'),(16586,4160,10,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',40,0,1,0,0,0,0,16585,3,'120022',0,0,0,'MB217136006AE','MB217136006AE','11786430260839281005',15,354,354,'2021-06-27 13:52:54','2021-06-27 13:52:54','','2021-06-27'),(16587,4161,13,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,1,8294,0,'',0,0,0,'','','',45,350,350,'2021-06-27 13:54:19','2021-06-27 13:54:19','','2021-06-27'),(16588,4161,10,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,0,16587,53,'12300',0,0,0,'MB217135970AE','MB217135970AE','11786426099143711998',45,350,350,'2021-06-27 13:54:19','2021-06-27 13:54:19','','2021-06-27'),(16589,4162,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,8295,0,'',0,0,0,'','','',45,351,351,'2021-06-27 13:58:55','2021-06-27 13:58:55','','2021-06-27'),(16590,4162,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,16589,473,'120022',0,0,0,'MB217136089AE','MB217136089AE','11786457627242271850',45,351,351,'2021-06-27 13:58:55','2021-06-27 13:58:55','','2021-06-27'),(16591,4163,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,8296,0,'',0,0,0,'','','',45,357,357,'2021-06-27 14:08:17','2021-06-27 14:08:17','','2021-06-27'),(16592,4163,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,8297,0,'',0,0,0,'','','',45,357,357,'2021-06-27 14:08:17','2021-06-27 14:08:17','','2021-06-27'),(16593,4163,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,8298,0,'',0,0,0,'','','',45,357,357,'2021-06-27 14:08:17','2021-06-27 14:08:17','','2021-06-27'),(16594,4163,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,16591,433,'120022',0,0,0,'MB217136799AE','MB217136799AE','11786509908141361266',45,357,357,'2021-06-27 14:08:17','2021-06-27 14:08:17','','2021-06-27'),(16595,4163,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,16592,473,'120022',0,0,0,'MB217135658AE','MB217135658AE','11786394216745431854',45,357,357,'2021-06-27 14:08:17','2021-06-27 14:08:17','','2021-06-27'),(16596,4163,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,16593,473,'120022',0,0,0,'MB217134956AE','MB217134956AE','11786322535746431856',45,357,357,'2021-06-27 14:08:17','2021-06-27 14:08:17','','2021-06-27'),(16597,4164,13,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,1,8299,0,'',0,0,0,'','','',45,354,354,'2021-06-27 14:17:24','2021-06-27 14:17:24','','2021-06-27'),(16598,4164,13,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,1,8300,0,'',0,0,0,'','','',45,354,354,'2021-06-27 14:17:24','2021-06-27 14:17:24','','2021-06-27'),(16599,4164,13,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,1,8301,0,'',0,0,0,'','','',45,354,354,'2021-06-27 14:17:24','2021-06-27 14:17:24','','2021-06-27'),(16600,4164,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,8302,0,'',0,0,0,'','','',135,354,354,'2021-06-27 14:17:24','2021-06-27 14:17:24','','2021-06-27'),(16601,4164,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,8303,0,'',0,0,0,'','','',135,354,354,'2021-06-27 14:17:24','2021-06-27 14:17:24','','2021-06-27'),(16602,4164,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,8304,0,'',0,0,0,'','','',45,354,354,'2021-06-27 14:17:24','2021-06-27 14:17:24','','2021-06-27'),(16603,4164,10,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,0,16597,153,'12300',0,0,0,'MB217137027AE','MB217137027AE','11786532543343561751',45,354,354,'2021-06-27 14:17:24','2021-06-27 14:17:24','','2021-06-27'),(16604,4164,10,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,0,16598,533,'12300',0,0,0,'MB217136764AE','MB217136764AE','11786505972443971063',45,354,354,'2021-06-27 14:17:24','2021-06-27 14:17:24','','2021-06-27'),(16605,4164,10,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,0,16599,53,'12300',0,0,0,'MB217136318AE','MB217136318AE','11786462439743451966',45,354,354,'2021-06-27 14:17:24','2021-06-27 14:17:24','','2021-06-27'),(16606,4164,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,16600,3,'12300',0,0,0,'MB217135500AE','MB217135500AE','11786371638246471608',135,354,354,'2021-06-27 14:17:24','2021-06-27 14:17:24','','2021-06-27'),(16607,4164,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,16601,3,'12300',0,0,0,'MB217134979AE','MB217134979AE','11786318098743621692',135,354,354,'2021-06-27 14:17:24','2021-06-27 14:17:24','','2021-06-27'),(16608,4164,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,16602,2403,'12300',0,0,0,'MB217133573AE','MB217133573AE','11786194526144241610',45,354,354,'2021-06-27 14:17:24','2021-06-27 14:17:24','','2021-06-27'),(16609,4165,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,8305,0,'',0,0,0,'','','',45,357,357,'2021-06-27 14:35:07','2021-06-27 14:35:07','','2021-06-27'),(16610,4165,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,8306,0,'',0,0,0,'','','',0,357,357,'2021-06-27 14:35:07','2021-06-27 14:35:07','','2021-06-27'),(16611,4165,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,16609,1003,'120022',0,0,0,'MB217137777AE','MB217137777AE','11786607420246301544',45,357,357,'2021-06-27 14:35:07','2021-06-27 14:35:07','','2021-06-27'),(16612,4165,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,16610,3,'120022',0,0,0,'','RP210515529AE','11786629865840461433',0,357,357,'2021-06-27 14:35:07','2021-06-27 14:35:07','','2021-06-27'),(16613,4166,13,'TAS_AUTO','Update Establishment تحديث المنشأة',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,351,351,'2021-06-27 14:46:44','2021-06-27 14:48:06','','2021-06-27'),(16614,4166,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,351,351,'2021-06-27 14:46:44','2021-06-27 14:48:06','','2021-06-27'),(16615,4166,10,'TAS_AUTO','Update Establishment تحديث المنشأة',0,0,0,0,0,0,0,0,433,'120022',0,0,0,'MB217138887AE','MB217138887AE','11786735933342651276',45,351,351,'2021-06-27 14:46:44','2021-06-27 14:48:06','','2021-06-27'),(16616,4166,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',0,0,0,0,0,0,0,0,1003,'120022',0,0,0,'MB217137207AE','MB217137207AE','11786549007942981507',45,351,351,'2021-06-27 14:46:44','2021-06-27 14:48:06','','2021-06-27'),(16617,4167,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,8309,0,'',0,0,0,'','','',45,351,343,'2021-06-27 14:48:06','2021-06-27 14:48:06','','2021-06-27'),(16618,4167,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,16617,433,'120022',0,0,0,'MB217138887AE','MB217138887AE','11786735933342651276',45,351,343,'2021-06-27 14:48:06','2021-06-27 14:48:06','','2021-06-27'),(16619,4168,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,8310,0,'',0,0,0,'','','',45,351,351,'2021-06-27 14:50:09','2021-06-27 14:50:09','','2021-06-27'),(16620,4168,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,16619,1003,'12300',0,0,0,'MB217137207AE','MB217137207AE','11786549007942981507',45,351,351,'2021-06-27 14:50:09','2021-06-27 14:50:09','','2021-06-27'),(16621,4169,13,'TAS_AUTO','New Person Creation إضافة شخص جديد',80,0,1,0,0,0,1,8311,0,'',0,0,0,'','','',45,348,348,'2021-06-28 04:46:44','2021-06-28 04:46:44','','2021-06-28'),(16622,4169,10,'TAS_AUTO','New Person Creation إضافة شخص جديد',80,0,1,0,0,0,0,16621,5,'12300',0,0,0,'MB217146076AE','MB217146076AE','11793155585931443575',45,348,348,'2021-06-28 04:46:44','2021-06-28 04:46:44','','2021-06-28'),(16623,4170,13,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',40,0,1,0,0,0,1,8312,0,'',0,0,0,'','','',15,360,360,'2021-06-28 05:26:41','2021-06-28 05:26:41','','2021-06-28'),(16624,4170,10,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',40,0,1,0,0,0,0,16623,3,'120022',0,0,0,'MB217147660AE','MB217147660AE','11793393675835661097',15,360,360,'2021-06-28 05:26:41','2021-06-28 05:26:41','','2021-06-28'),(16625,4171,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,8313,0,'',0,0,0,'','','',135,360,360,'2021-06-28 06:11:35','2021-06-28 06:11:35','','2021-06-28'),(16626,4171,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,16625,3,'120022',0,0,0,'MB217150393AE','MB217150393AE','11793646529339731696',135,360,360,'2021-06-28 06:11:35','2021-06-28 06:11:35','','2021-06-28'),(16627,4172,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,8314,0,'',0,0,0,'','','',45,347,347,'2021-06-28 06:49:37','2021-06-28 06:49:37','','2021-06-28'),(16628,4172,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,16627,473,'120022',0,0,0,'MB217153552AE','MB217153552AE','11793888755941991896',45,347,347,'2021-06-28 06:49:37','2021-06-28 06:49:37','','2021-06-28'),(16629,4173,13,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,1,8315,0,'',0,0,0,'','','',45,348,348,'2021-06-28 07:03:08','2021-06-28 07:03:09','','2021-06-28'),(16630,4173,13,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,1,8316,0,'',0,0,0,'','','',45,348,348,'2021-06-28 07:03:08','2021-06-28 07:03:09','','2021-06-28'),(16631,4173,13,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,1,8317,0,'',0,0,0,'','','',45,348,348,'2021-06-28 07:03:08','2021-06-28 07:03:09','','2021-06-28'),(16632,4173,10,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,0,16629,3,'120022',0,0,0,'MB217154825AE','MB217154825AE','11793972915534481667',45,348,348,'2021-06-28 07:03:09','2021-06-28 07:03:09','','2021-06-28'),(16633,4173,10,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,0,16630,3,'120022',0,0,0,'MB217154280AE','MB217154280AE','11793940009240471666',45,348,348,'2021-06-28 07:03:09','2021-06-28 07:03:09','','2021-06-28'),(16634,4173,10,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,0,16631,3,'120022',0,0,0,'MB217153952AE','MB217153952AE','11793916269131941687',45,348,348,'2021-06-28 07:03:09','2021-06-28 07:03:09','','2021-06-28'),(16635,4174,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,8318,0,'',0,0,0,'','','',45,353,353,'2021-06-28 07:39:22','2021-06-28 07:39:22','','2021-06-28'),(16636,4174,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,16635,3,'120022',0,0,0,'MB217157841AE','MB217157841AE','11794179302145401685',45,353,353,'2021-06-28 07:39:22','2021-06-28 07:39:22','','2021-06-28'),(16637,4175,13,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',40,0,1,0,0,0,1,8319,0,'',0,0,0,'','','',15,347,347,'2021-06-28 07:44:17','2021-06-28 07:44:17','','2021-06-28'),(16638,4175,10,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',40,0,1,0,0,0,0,16637,3,'120022',0,0,0,'MB217158801AE','MB217158801AE','11794221327646831020',15,347,347,'2021-06-28 07:44:17','2021-06-28 07:44:17','','2021-06-28'),(16639,4176,13,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,1,8320,0,'',0,0,0,'','','',45,350,350,'2021-06-28 07:44:21','2021-06-28 07:44:21','','2021-06-28'),(16640,4176,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,8321,0,'',0,0,0,'','','',15,350,350,'2021-06-28 07:44:21','2021-06-28 07:44:21','','2021-06-28'),(16641,4176,10,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,0,16639,5,'12300',0,0,0,'MB217158697AE','MB217158697AE','11794212118040833598',45,350,350,'2021-06-28 07:44:21','2021-06-28 07:44:21','','2021-06-28'),(16642,4176,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,16640,1431,'12300',0,0,0,'','mb217158607ae','11794207982046593141',15,350,350,'2021-06-28 07:44:21','2021-06-28 07:44:21','','2021-06-28'),(16643,4177,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,8322,0,'',0,0,0,'','','',45,348,348,'2021-06-28 07:47:28','2021-06-28 07:47:28','','2021-06-28'),(16644,4177,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,16643,3,'120022',0,0,0,'MB217159135AE','MB217159135AE','11794240309941921657',45,348,348,'2021-06-28 07:47:28','2021-06-28 07:47:28','','2021-06-28'),(16645,4178,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,8323,0,'',0,0,0,'','','',45,350,350,'2021-06-28 08:15:58','2021-06-28 08:15:58','','2021-06-28'),(16646,4178,13,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,1,8324,0,'',0,0,0,'','','',45,350,350,'2021-06-28 08:15:58','2021-06-28 08:15:58','','2021-06-28'),(16647,4178,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,16645,1203,'120022',0,0,0,'MB217161654AE','MB217161654AE','11794387973737591107',45,350,350,'2021-06-28 08:15:58','2021-06-28 08:15:58','','2021-06-28'),(16648,4178,10,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,0,16646,583,'120022',0,0,0,'MB217160353AE','MB217160353AE','11794331811046261597',45,350,350,'2021-06-28 08:15:58','2021-06-28 08:15:58','','2021-06-28'),(16649,4179,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,8325,0,'',0,0,0,'','','',45,353,353,'2021-06-28 08:40:10','2021-06-28 08:40:10','','2021-06-28'),(16650,4179,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,16649,473,'120022',0,0,0,'MB217164144AE','MB217164144AE','11794546461738921802',45,353,353,'2021-06-28 08:40:10','2021-06-28 08:40:10','','2021-06-28'),(16651,4180,13,'TSL21','E  SIGNATURE CARD - بطاقة توقيع الكتروني الجديدة للملاك',80,0,1,0,0,0,1,8326,0,'',0,0,0,'','','',45,348,348,'2021-06-28 08:47:11','2021-06-28 08:47:11','','2021-06-28'),(16652,4180,10,'TAS_AUTO','E  SIGNATURE CARD - بطاقة توقيع الكتروني الجديدة للملاك',80,0,1,0,0,0,0,16651,43,'120022',0,0,0,'','MB217164787AE','11794576978335671008 ',45,348,348,'2021-06-28 08:47:11','2021-06-28 08:47:11','','2021-06-28'),(16653,4181,13,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,1,8327,0,'',0,0,0,'','','',45,348,348,'2021-06-28 09:18:33','2021-06-28 09:18:33','','2021-06-28'),(16654,4181,10,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,0,16653,3,'120022',0,0,0,'MB217168176AE','MB217168176AE','11794780571634621662',45,348,348,'2021-06-28 09:18:33','2021-06-28 09:18:33','','2021-06-28'),(16655,4182,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,8328,0,'',0,0,0,'','','',45,360,360,'2021-06-28 10:00:08','2021-06-28 10:00:08','','2021-06-28'),(16656,4182,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,16655,473,'120022',0,0,0,'MB217172125AE','MB217172125AE','11795035749333621851',45,360,360,'2021-06-28 10:00:08','2021-06-28 10:00:08','','2021-06-28'),(16657,4183,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,8329,0,'',0,0,0,'','','',45,353,353,'2021-06-28 11:00:16','2021-06-28 11:00:16','','2021-06-28'),(16658,4183,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,16657,353,'12300',0,0,0,'MB217177123AE','MB217177123AE','11795374510641421381',45,353,353,'2021-06-28 11:00:16','2021-06-28 11:00:16','','2021-06-28'),(16659,4184,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,8330,0,'',0,0,0,'','','',0,347,347,'2021-06-28 11:05:30','2021-06-28 11:05:30','','2021-06-28'),(16660,4184,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,16659,3,'12300',0,0,0,'','RP210518402AE','11795402820743501456',0,347,347,'2021-06-28 11:05:30','2021-06-28 11:05:30','','2021-06-28'),(16661,4185,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,8331,0,'',0,0,0,'','','',45,350,350,'2021-06-28 11:06:24','2021-06-28 11:06:24','','2021-06-28'),(16662,4185,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,16661,3,'120022',0,0,0,'MB217177855AE','MB217177855AE','11795432375634801657',45,350,350,'2021-06-28 11:06:24','2021-06-28 11:06:24','','2021-06-28'),(16663,4186,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,8332,0,'',0,0,0,'','','',45,360,360,'2021-06-28 11:19:07','2021-06-28 11:19:07','','2021-06-28'),(16664,4186,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,16663,2453,'12300',0,0,0,'MB217178861AE','MB217178861AE','11795504931038423153',45,360,360,'2021-06-28 11:19:07','2021-06-28 11:19:07','','2021-06-28'),(16665,4187,13,'TAS_AUTO','Refund of Bank Guarantee طلب استرجاع ضمان مصرفي',80,0,1,0,0,0,1,8333,0,'',0,0,0,'','','',45,353,353,'2021-06-28 11:29:46','2021-06-28 11:29:46','','2021-06-28'),(16666,4187,13,'TAS_AUTO','Refund of Bank Guarantee طلب استرجاع ضمان مصرفي',80,0,1,0,0,0,1,8334,0,'',0,0,0,'','','',45,353,353,'2021-06-28 11:29:46','2021-06-28 11:29:46','','2021-06-28'),(16667,4187,10,'TAS_AUTO','Refund of Bank Guarantee طلب استرجاع ضمان مصرفي',80,0,1,0,0,0,0,16665,3,'120022',0,0,0,'MB217179454AE','MB217179454AE','11795560650538401663',45,353,353,'2021-06-28 11:29:46','2021-06-28 11:29:46','','2021-06-28'),(16668,4187,10,'TAS_AUTO','Refund of Bank Guarantee طلب استرجاع ضمان مصرفي',80,0,1,0,0,0,0,16666,3,'120022',0,0,0,'MB217178296AE','MB217178296AE','11795533772131701630',45,353,353,'2021-06-28 11:29:46','2021-06-28 11:29:46','','2021-06-28'),(16669,4188,13,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,1,8335,0,'',0,0,0,'','','',45,351,351,'2021-06-28 11:31:45','2021-06-28 11:31:45','','2021-06-28'),(16670,4188,13,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,1,8336,0,'',0,0,0,'','','',0,351,351,'2021-06-28 11:31:45','2021-06-28 11:31:45','','2021-06-28'),(16671,4188,10,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,0,16669,3,'120022',0,0,0,'MB217179374AE','MB217179374AE','11795556779242981649',45,351,351,'2021-06-28 11:31:45','2021-06-28 11:31:45','','2021-06-28'),(16672,4188,10,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,0,16670,3,'120022',0,0,0,'','MB217179374AE','11795577698932551406 ',0,351,351,'2021-06-28 11:31:45','2021-06-28 11:31:45','','2021-06-28'),(16673,4189,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,8337,0,'',0,0,0,'','','',45,360,360,'2021-06-28 11:58:59','2021-06-28 11:58:59','','2021-06-28'),(16674,4189,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,16673,5,'12300',0,0,0,'MB217181903AE','MB217181903AE','11795748244631633543',45,360,360,'2021-06-28 11:58:59','2021-06-28 11:58:59','','2021-06-28'),(16675,4190,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,8338,0,'',0,0,0,'','','',45,353,353,'2021-06-28 12:23:47','2021-06-28 12:23:47','','2021-06-28'),(16676,4190,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,16675,5,'12300',0,0,0,'MB217183556AE','MB217183556AE','11795884003537533588',45,353,353,'2021-06-28 12:23:47','2021-06-28 12:23:47','','2021-06-28'),(16677,4191,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,8339,0,'',0,0,0,'','','',45,354,354,'2021-06-28 12:32:07','2021-06-28 12:32:07','','2021-06-28'),(16678,4191,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,8340,0,'',0,0,0,'','','',45,354,354,'2021-06-28 12:32:07','2021-06-28 12:32:07','','2021-06-28'),(16679,4191,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,8341,0,'',0,0,0,'','','',15,354,354,'2021-06-28 12:32:07','2021-06-28 12:32:07','','2021-06-28'),(16680,4191,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,16677,5,'12300',0,0,0,'MB217183684AE','MB217183684AE','11795943789946873596',45,354,354,'2021-06-28 12:32:07','2021-06-28 12:32:07','','2021-06-28'),(16681,4191,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,16678,5,'12300',0,0,0,'MB217183684AE','MB217183684AE','11795895509146583524',45,354,354,'2021-06-28 12:32:07','2021-06-28 12:32:07','','2021-06-28'),(16682,4191,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,16679,2044,'12300',0,0,0,'MB217183369AE','MB217183369AE','11795869460435333374',15,354,354,'2021-06-28 12:32:07','2021-06-28 12:32:07','','2021-06-28'),(16683,4192,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,8342,0,'',0,0,0,'','','',45,354,354,'2021-06-28 12:53:32','2021-06-28 12:53:32','','2021-06-28'),(16684,4192,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,16683,484,'12300',0,0,0,'MB217185615AE','MB217185615AE','11796075194034883235',45,354,354,'2021-06-28 12:53:32','2021-06-28 12:53:32','','2021-06-28'),(16685,4193,13,'TAS_AUTO','Refund of Bank Guarantee طلب استرجاع ضمان مصرفي',80,0,1,0,0,0,1,8343,0,'',0,0,0,'','','',45,351,351,'2021-06-28 13:07:21','2021-06-28 13:07:21','','2021-06-28'),(16686,4193,10,'TAS_AUTO','Refund of Bank Guarantee طلب استرجاع ضمان مصرفي',80,0,1,0,0,0,0,16685,5,'12300',0,0,0,'MB217186492AE','MB217186492AE','11796158118634383573',45,351,351,'2021-06-28 13:07:21','2021-06-28 13:07:21','','2021-06-28'),(16687,4194,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,8344,0,'',0,0,0,'','','',45,351,351,'2021-06-28 13:31:14','2021-06-28 13:31:14','','2021-06-28'),(16688,4194,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,16687,3,'120022',0,0,0,'MB217187924AE','MB217187924AE','11796301710638441644',45,351,351,'2021-06-28 13:31:14','2021-06-28 13:31:14','','2021-06-28'),(16689,4195,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',80,0,1,0,0,0,1,8345,0,'',0,0,0,'','','',45,353,353,'2021-06-28 13:37:14','2021-06-28 13:37:14','','2021-06-28'),(16690,4195,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',80,0,1,0,0,0,0,16689,5,'12300',0,0,0,'MB217188228AE','MB217188228AE','11796324029939423511',45,353,353,'2021-06-28 13:37:14','2021-06-28 13:37:14','','2021-06-28'),(16691,4196,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,8346,0,'',0,0,0,'','','',45,354,354,'2021-06-28 13:54:55','2021-06-28 13:54:55','','2021-06-28'),(16692,4196,13,'TAS_AUTO','New Person Creation إضافة شخص جديد',80,0,1,0,0,0,1,8347,0,'',0,0,0,'','','',45,354,354,'2021-06-28 13:54:55','2021-06-28 13:54:55','','2021-06-28'),(16693,4196,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,8348,0,'',0,0,0,'','','',135,354,354,'2021-06-28 13:54:55','2021-06-28 13:54:55','','2021-06-28'),(16694,4196,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,8349,0,'',0,0,0,'','','',135,354,354,'2021-06-28 13:54:55','2021-06-28 13:54:55','','2021-06-28'),(16695,4196,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,8350,0,'',0,0,0,'','','',135,354,354,'2021-06-28 13:54:55','2021-06-28 13:54:55','','2021-06-28'),(16696,4196,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,8351,0,'',0,0,0,'','','',45,354,354,'2021-06-28 13:54:55','2021-06-28 13:54:55','','2021-06-28'),(16697,4196,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,16691,3,'12300',0,0,0,'MB217189214AE','MB217189214AE','11796422183932611638',45,354,354,'2021-06-28 13:54:55','2021-06-28 13:54:55','','2021-06-28'),(16698,4196,10,'TAS_AUTO','New Person Creation إضافة شخص جديد',80,0,1,0,0,0,0,16692,3,'12300',0,0,0,'MB217188834AE','MB217188834AE','11796379888631991668',45,354,354,'2021-06-28 13:54:55','2021-06-28 13:54:55','','2021-06-28'),(16699,4196,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,16693,3,'12300',0,0,0,'MB217188269AE','MB217188269AE','11796328297531481669',135,354,354,'2021-06-28 13:54:55','2021-06-28 13:54:55','','2021-06-28'),(16700,4196,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,16694,3,'12300',0,0,0,'MB217187401AE','MB217187401AE','11796247571034411640',135,354,354,'2021-06-28 13:54:55','2021-06-28 13:54:55','','2021-06-28'),(16701,4196,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,16695,3,'12300',0,0,0,'MB217186888AE','MB217186888AE','11796192656146461632',135,354,354,'2021-06-28 13:54:55','2021-06-28 13:54:55','','2021-06-28'),(16702,4196,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,16696,1203,'12300',0,0,0,'MB217186107AE','MB217186107AE','11796122881942741152',45,354,354,'2021-06-28 13:54:55','2021-06-28 13:54:55','','2021-06-28'),(16703,4197,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,8352,0,'',0,0,0,'','','',135,354,354,'2021-06-28 14:26:33','2021-06-28 14:26:33','','2021-06-28'),(16704,4197,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,16703,8,'12300',0,0,0,'MB217191164AE','MB217191164AE','11796633696736893615',135,354,354,'2021-06-28 14:26:33','2021-06-28 14:26:33','','2021-06-28'),(16705,4198,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,8353,0,'',0,0,0,'','','',45,353,353,'2021-06-28 14:35:32','2021-06-28 14:35:32','','2021-06-28'),(16706,4198,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,8354,0,'',0,0,0,'','','',45,353,353,'2021-06-28 14:35:32','2021-06-28 14:35:32','','2021-06-28'),(16707,4198,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,16705,484,'12300',0,0,0,'MB217191606AE','MB217191606AE','11796680495646743292',45,353,353,'2021-06-28 14:35:32','2021-06-28 14:35:32','','2021-06-28'),(16708,4198,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,16706,484,'12300',0,0,0,'MB217189749AE','MB217189749AE','11796483722733623280',45,353,353,'2021-06-28 14:35:32','2021-06-28 14:35:32','','2021-06-28'),(16709,4199,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,8355,0,'',0,0,0,'','','',135,351,351,'2021-06-28 14:47:05','2021-06-28 14:47:05','','2021-06-28'),(16710,4199,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,16709,3,'120022',0,0,0,'MB217192157AE','MB217192157AE','11796754635943981632',135,351,351,'2021-06-28 14:47:05','2021-06-28 14:47:05','','2021-06-28'),(16711,4200,13,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,1,8356,0,'',0,0,0,'','','',45,351,351,'2021-06-28 15:00:30','2021-06-28 15:00:30','','2021-06-28'),(16712,4200,10,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,0,16711,1683,'12300',0,0,0,'MB217192893AE','MB217192893AE','11796825107334501287',45,351,351,'2021-06-28 15:00:30','2021-06-28 15:00:30','','2021-06-28'),(16713,4201,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,8357,0,'',0,0,0,'','','',45,354,354,'2021-06-28 15:01:40','2021-06-28 15:01:40','','2021-06-28'),(16714,4201,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,16713,473,'12300',0,0,0,'MB217193052AE','MB217193052AE','11796842853834761885',45,354,354,'2021-06-28 15:01:40','2021-06-28 15:01:40','','2021-06-28'),(16715,4202,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,8358,0,'',0,0,0,'','','',45,354,354,'2021-06-28 15:23:24','2021-06-28 15:23:24','','2021-06-28'),(16716,4202,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,16715,1003,'12300',0,0,0,'MB217194176AE','MB217194176AE','11796971580243211575',45,354,354,'2021-06-28 15:23:24','2021-06-28 15:23:24','','2021-06-28'),(16717,4203,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,8359,0,'',0,0,0,'','','',45,351,351,'2021-06-28 15:39:22','2021-06-28 15:39:22','','2021-06-28'),(16718,4203,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,16717,484,'12300',0,0,0,'MB217183049AE','MB217183049AE','11797065277539583217',45,351,351,'2021-06-28 15:39:22','2021-06-28 15:39:22','','2021-06-28'),(16719,4204,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,8360,0,'',0,0,0,'','','',45,347,347,'2021-06-29 04:48:11','2021-06-29 04:48:11','','2021-06-29'),(16720,4204,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,16719,3,'120022',0,0,0,'MB217199365AE','MB217199365AE','11803163529344381617',45,347,347,'2021-06-29 04:48:11','2021-06-29 04:48:11','','2021-06-29'),(16721,4205,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,8361,0,'',0,0,0,'','','',45,349,349,'2021-06-29 04:58:28','2021-06-29 04:58:28','','2021-06-29'),(16722,4205,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,16721,5,'12300',0,0,0,'MB217199593AE','MB217199593AE','11803212896633493522',45,349,349,'2021-06-29 04:58:28','2021-06-29 04:58:28','','2021-06-29'),(16723,4206,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,8362,0,'',0,0,0,'','','',45,350,350,'2021-06-29 05:39:30','2021-06-29 05:39:30','','2021-06-29'),(16724,4206,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,16723,5,'12300',0,0,0,'MB217201582AE','MB217201582AE','11803464874539453556',45,350,350,'2021-06-29 05:39:30','2021-06-29 05:39:30','','2021-06-29'),(16725,4207,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,8363,0,'',0,0,0,'','','',45,348,348,'2021-06-29 05:40:41','2021-06-29 05:40:41','','2021-06-29'),(16726,4207,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,16725,3,'120022',0,0,0,'MB217201714AE','MB217201714AE','11803479324135991664',45,348,348,'2021-06-29 05:40:41','2021-06-29 05:40:41','','2021-06-29'),(16727,4208,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,8364,0,'',0,0,0,'','','',135,348,348,'2021-06-29 06:13:55','2021-06-29 06:13:55','','2021-06-29'),(16728,4208,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,16727,3,'120022',0,0,0,'MB217203943AE','MB217203943AE','11803677865340481662',135,348,348,'2021-06-29 06:13:55','2021-06-29 06:13:55','','2021-06-29'),(16729,4209,13,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',40,0,1,0,0,0,1,8365,0,'',0,0,0,'','','',15,349,349,'2021-06-29 06:18:15','2021-06-29 06:18:15','','2021-06-29'),(16730,4209,10,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',40,0,1,0,0,0,0,16729,3,'120022',0,0,0,'MB217204121AE','MB217204121AE','11803698069734241055',15,349,349,'2021-06-29 06:18:15','2021-06-29 06:18:15','','2021-06-29'),(16731,4210,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,8366,0,'',0,0,0,'','','',135,347,347,'2021-06-29 06:55:26','2021-06-29 06:55:26','','2021-06-29'),(16732,4210,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,16731,8,'12300',0,0,0,'MB217207311AE','MB217207311AE','11803924027937373627',135,347,347,'2021-06-29 06:55:26','2021-06-29 06:55:26','','2021-06-29'),(16733,4211,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,8367,0,'',0,0,0,'','','',45,348,348,'2021-06-29 07:07:53','2021-06-29 07:07:54','','2021-06-29'),(16734,4211,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,16733,484,'12300',0,0,0,'MB217208319AE','MB217208319AE','11803997126634213287',45,348,348,'2021-06-29 07:07:54','2021-06-29 07:07:54','','2021-06-29'),(16735,4212,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,8368,0,'',0,0,0,'','','',45,350,350,'2021-06-29 07:09:38','2021-06-29 07:09:38','','2021-06-29'),(16736,4212,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,16735,3,'120022',0,0,0,'MB217208618AE','MB217208618AE','11804012220533391615',45,350,350,'2021-06-29 07:09:38','2021-06-29 07:09:38','','2021-06-29'),(16737,4213,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,8369,0,'',0,0,0,'','','',45,347,347,'2021-06-29 07:13:56','2021-06-29 07:13:56','','2021-06-29'),(16738,4213,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,16737,3,'120022',0,0,0,'MB217208959AE','MB217208959AE','11804034603140481612',45,347,347,'2021-06-29 07:13:56','2021-06-29 07:13:56','','2021-06-29'),(16739,4214,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,8370,0,'',0,0,0,'','','',45,348,348,'2021-06-29 07:17:41','2021-06-29 07:17:41','','2021-06-29'),(16740,4214,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,16739,3,'120022',0,0,0,'MB217201714AE','MB217201714AE','11804060147536521693',45,348,348,'2021-06-29 07:17:41','2021-06-29 07:17:41','','2021-06-29'),(16741,4215,13,'TAS_AUTO19','Receiving Transaction for withdraw abscond استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,1,8371,0,'',0,0,0,'','','',0,347,347,'2021-06-29 07:36:19','2021-06-29 07:36:19','','2021-06-29'),(16742,4215,13,'TAS_AUTO19','Receiving Transaction for withdraw abscond استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,1,8372,0,'',0,0,0,'','','',0,347,347,'2021-06-29 07:36:19','2021-06-29 07:36:19','','2021-06-29'),(16743,4215,13,'TAS_AUTO19','Receiving Transaction for withdraw abscond استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,1,8373,0,'',0,0,0,'','','',0,347,347,'2021-06-29 07:36:19','2021-06-29 07:36:19','','2021-06-29'),(16744,4215,13,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,1,8374,0,'',0,0,0,'','','',45,347,347,'2021-06-29 07:36:19','2021-06-29 07:36:19','','2021-06-29'),(16745,4215,13,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,1,8375,0,'',0,0,0,'','','',45,347,347,'2021-06-29 07:36:19','2021-06-29 07:36:19','','2021-06-29'),(16746,4215,13,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,1,8376,0,'',0,0,0,'','','',45,347,347,'2021-06-29 07:36:19','2021-06-29 07:36:19','','2021-06-29'),(16747,4215,10,'TAS_AUTO19','Receiving Transaction for withdraw abscond استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,0,16741,3,'120022',0,0,0,'MB217210520AE','MB217210520AE','11804173675236361467',0,347,347,'2021-06-29 07:36:19','2021-06-29 07:36:19','','2021-06-29'),(16748,4215,10,'TAS_AUTO19','Receiving Transaction for withdraw abscond استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,0,16742,3,'120022',0,0,0,'MB217209877AE','MB217209877AE','11804163360032691495',0,347,347,'2021-06-29 07:36:19','2021-06-29 07:36:19','','2021-06-29'),(16749,4215,10,'TAS_AUTO19','Receiving Transaction for withdraw abscond استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,0,16743,3,'120022',0,0,0,'MB217210273AE','MB217210273AE','11804152044542331477',0,347,347,'2021-06-29 07:36:19','2021-06-29 07:36:19','','2021-06-29'),(16750,4215,10,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,0,16744,3,'120022',0,0,0,'MB217210520AE','MB217210520AE','11804138315538671689',45,347,347,'2021-06-29 07:36:19','2021-06-29 07:36:19','','2021-06-29'),(16751,4215,10,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,0,16745,3,'120022',0,0,0,'MB217210273AE','MB217210273AE','11804122343931331611',45,347,347,'2021-06-29 07:36:19','2021-06-29 07:36:19','','2021-06-29'),(16752,4215,10,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,0,16746,3,'120022',0,0,0,'MB217209877AE','MB217209877AE','11804100401839701629',45,347,347,'2021-06-29 07:36:19','2021-06-29 07:36:19','','2021-06-29'),(16753,4216,13,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',80,0,1,0,0,0,1,8377,0,'',0,0,0,'','','',45,349,349,'2021-06-29 07:36:31','2021-06-29 07:36:31','','2021-06-29'),(16754,4216,10,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',80,0,1,0,0,0,0,16753,668,'12300',0,0,0,'MB216991553AE','MB216991553AE','11804166586045703777',45,349,349,'2021-06-29 07:36:31','2021-06-29 07:36:31','','2021-06-29'),(16755,4217,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,8378,0,'',0,0,0,'','','',45,348,348,'2021-06-29 07:39:18','2021-06-29 07:39:18','','2021-06-29'),(16756,4217,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,16755,3,'120022',0,0,0,'MB217211462AE','MB217211462AE','11804191416336571634',45,348,348,'2021-06-29 07:39:18','2021-06-29 07:39:18','','2021-06-29'),(16757,4218,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,8379,0,'',0,0,0,'','','',45,351,351,'2021-06-29 07:42:09','2021-06-29 07:42:09','','2021-06-29'),(16758,4218,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,16757,5,'12300',0,0,0,'MB217211672AE','MB217211672AE','11804204382639813540',45,351,351,'2021-06-29 07:42:09','2021-06-29 07:42:09','','2021-06-29'),(16759,4219,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,8380,0,'',0,0,0,'','','',45,350,350,'2021-06-29 07:43:35','2021-06-29 07:43:35','','2021-06-29'),(16760,4219,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,16759,5,'12300',0,0,0,'MB217211596AE','MB217211596AE','11804205513034923535',45,350,350,'2021-06-29 07:43:35','2021-06-29 07:43:35','','2021-06-29'),(16761,4220,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,8381,0,'',0,0,0,'','','',45,350,350,'2021-06-29 07:44:47','2021-06-29 07:44:47','','2021-06-29'),(16762,4220,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,16761,5,'12300',0,0,0,'MB217209177AE','MB217209177AE','11804052056142323589',45,350,350,'2021-06-29 07:44:47','2021-06-29 07:44:47','','2021-06-29'),(16763,4221,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,8382,0,'',0,0,0,'','','',45,350,350,'2021-06-29 07:54:12','2021-06-29 07:54:12','','2021-06-29'),(16764,4221,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,16763,2453,'12300',0,0,0,'MB217212606AE','MB217212606AE','11804263621235273179',45,350,350,'2021-06-29 07:54:12','2021-06-29 07:54:12','','2021-06-29'),(16765,4222,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,8383,0,'',0,0,0,'','','',135,349,349,'2021-06-29 07:58:58','2021-06-29 07:58:58','','2021-06-29'),(16766,4222,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,16765,8,'12300',0,0,0,'MB217213174AE','MB217213174AE','11804295050144613647',135,349,349,'2021-06-29 07:58:58','2021-06-29 07:58:58','','2021-06-29'),(16767,4223,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,8384,0,'',0,0,0,'','','',45,347,347,'2021-06-29 08:05:08','2021-06-29 08:05:09','','2021-06-29'),(16768,4223,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,16767,484,'12300',0,0,0,'MB217213887AE','MB217213887AE','11804343262045313287',45,347,347,'2021-06-29 08:05:09','2021-06-29 08:05:09','','2021-06-29'),(16769,4224,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,8385,0,'',0,0,0,'','','',45,351,351,'2021-06-29 08:15:58','2021-06-29 08:15:58','','2021-06-29'),(16770,4224,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,16769,3,'12300',0,0,0,'MB217215231AE','MB217215231AE','11804410118542581647',45,351,351,'2021-06-29 08:15:58','2021-06-29 08:15:58','','2021-06-29'),(16771,4225,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,8386,0,'',0,0,0,'','','',45,360,360,'2021-06-29 09:21:59','2021-06-29 09:21:59','','2021-06-29'),(16772,4225,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,16771,770,'12300',0,0,0,'MB217221581AE','MB217221581AE','11804803008041523198',45,360,360,'2021-06-29 09:21:59','2021-06-29 09:21:59','','2021-06-29'),(16773,4226,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,8387,0,'',0,0,0,'','','',45,353,353,'2021-06-29 09:33:03','2021-06-29 09:33:03','','2021-06-29'),(16774,4226,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,16773,443,'12300',0,0,0,'MB217222589AE','MB217222589AE','11804860694640453691',45,353,353,'2021-06-29 09:33:03','2021-06-29 09:33:03','','2021-06-29'),(16775,4227,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,8388,0,'',0,0,0,'','','',45,360,360,'2021-06-29 09:34:21','2021-06-29 09:34:21','','2021-06-29'),(16776,4227,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,16775,2453,'12300',0,0,0,'MB217222816AE','MB217222816AE','11804873412536303156',45,360,360,'2021-06-29 09:34:21','2021-06-29 09:34:21','','2021-06-29'),(16777,4228,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,8389,0,'',0,0,0,'','','',45,350,350,'2021-06-29 09:41:44','2021-06-29 09:41:44','','2021-06-29'),(16778,4228,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,16777,473,'120022',0,0,0,'MB217223505AE','MB217223505AE','11804923535542561898',45,350,350,'2021-06-29 09:41:44','2021-06-29 09:41:44','','2021-06-29'),(16779,4229,13,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',40,0,1,0,0,0,1,8390,0,'',0,0,0,'','','',15,351,351,'2021-06-29 09:58:45','2021-06-29 09:58:45','','2021-06-29'),(16780,4229,10,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',40,0,1,0,0,0,0,16779,4,'12300',0,0,0,'MB217224926AE','MB217224926AE','11805018856639213912',15,351,351,'2021-06-29 09:58:45','2021-06-29 09:58:45','','2021-06-29'),(16781,4230,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,8391,0,'',0,0,0,'','','',45,353,353,'2021-06-29 09:59:09','2021-06-29 09:59:09','','2021-06-29'),(16782,4230,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,16781,5,'12300',0,0,0,'MB217224740AE','MB217224740AE','11805008694533953580',45,353,353,'2021-06-29 09:59:09','2021-06-29 09:59:09','','2021-06-29'),(16783,4231,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,8392,0,'',0,0,0,'','','',45,353,353,'2021-06-29 10:29:27','2021-06-29 10:29:27','','2021-06-29'),(16784,4231,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,16783,3,'120022',0,0,0,'MB217227552AE','MB217227552AE','11805202265044881653',45,353,353,'2021-06-29 10:29:27','2021-06-29 10:29:27','','2021-06-29'),(16785,4232,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,8393,0,'',0,0,0,'','','',0,360,360,'2021-06-29 10:32:22','2021-06-29 10:32:22','','2021-06-29'),(16786,4232,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,16785,3.44,'12300',0,0,0,'','RP210521669AE','118014000003',0,360,360,'2021-06-29 10:32:22','2021-06-29 10:32:22','','2021-06-29'),(16787,4233,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,8394,0,'',0,0,0,'','','',45,347,347,'2021-06-29 10:33:11','2021-06-29 10:33:11','','2021-06-29'),(16788,4233,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,8395,0,'',0,0,0,'','','',15,347,347,'2021-06-29 10:33:11','2021-06-29 10:33:11','','2021-06-29'),(16789,4233,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,16787,3,'120022',0,0,0,'MB217228040AE','MB217228040AE','11805233447339371638',45,347,347,'2021-06-29 10:33:11','2021-06-29 10:33:11','','2021-06-29'),(16790,4233,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,16788,603,'120022',0,0,0,'MB217227451AE','MB217227451AE','11805194266739571769',15,347,347,'2021-06-29 10:33:11','2021-06-29 10:33:11','','2021-06-29'),(16791,4234,13,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,1,8396,0,'',0,0,0,'','','',45,353,353,'2021-06-29 11:37:31','2021-06-29 11:37:31','','2021-06-29'),(16792,4234,13,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,1,8397,0,'',0,0,0,'','','',45,353,353,'2021-06-29 11:37:31','2021-06-29 11:37:31','','2021-06-29'),(16793,4234,10,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,0,16791,5,'12300',0,0,0,'MB217233106AE','MB217233106AE','11805615880744853591',45,353,353,'2021-06-29 11:37:31','2021-06-29 11:37:31','','2021-06-29'),(16794,4234,10,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,0,16792,5,'12300',0,0,0,'MB217232756AE','MB217232756AE','11805588689645493568',45,353,353,'2021-06-29 11:37:31','2021-06-29 11:37:31','','2021-06-29'),(16795,4235,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,8398,0,'',0,0,0,'','','',45,353,353,'2021-06-29 12:15:27','2021-06-29 12:15:27','','2021-06-29'),(16796,4235,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,16795,3,'120022',0,0,0,'MB217235577AE','MB217235577AE','11805842832945211632',45,353,353,'2021-06-29 12:15:27','2021-06-29 12:15:27','','2021-06-29'),(16797,4236,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,8399,0,'',0,0,0,'','','',45,353,353,'2021-06-29 12:23:23','2021-06-29 12:23:23','','2021-06-29'),(16798,4236,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,16797,5,'12300',0,0,0,'MB217236170AE','MB217236170AE','11805891598940293515',45,353,353,'2021-06-29 12:23:23','2021-06-29 12:23:23','','2021-06-29'),(16799,4237,13,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,1,8400,0,'',0,0,0,'','','',45,351,351,'2021-06-29 12:27:14','2021-06-29 12:27:14','','2021-06-29'),(16800,4237,13,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,1,8401,0,'',0,0,0,'','','',0,351,351,'2021-06-29 12:27:14','2021-06-29 12:27:14','','2021-06-29'),(16801,4237,10,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,0,16799,5,'12300',0,0,0,'MB217233221AE','MB217233221AE','11805627636138713525',45,351,351,'2021-06-29 12:27:14','2021-06-29 12:27:14','','2021-06-29'),(16802,4237,10,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,0,16800,3,'12300',0,0,0,'','MB217233221AE','11805669425245703294 ',0,351,351,'2021-06-29 12:27:14','2021-06-29 12:27:14','','2021-06-29'),(16803,4238,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,8402,0,'',0,0,0,'','','',45,353,353,'2021-06-29 12:39:35','2021-06-29 12:39:35','','2021-06-29'),(16804,4238,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,16803,5,'12300',0,0,0,'MB217211672AE','MB217211672AE','11805954718145673537',45,353,353,'2021-06-29 12:39:35','2021-06-29 12:39:35','','2021-06-29'),(16805,4239,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,8403,0,'',0,0,0,'','','',45,360,360,'2021-06-29 12:52:33','2021-06-29 12:52:33','','2021-06-29'),(16806,4239,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,16805,484,'12300',0,0,0,'MB217237876AE','MB217237876AE','11806065685646673236',45,360,360,'2021-06-29 12:52:33','2021-06-29 12:52:33','','2021-06-29'),(16807,4240,13,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,1,8404,0,'',0,0,0,'','','',45,349,349,'2021-06-29 13:05:00','2021-06-29 13:05:00','','2021-06-29'),(16808,4240,10,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,0,16807,3,'12300',0,0,0,'MB217238749AE','MB217238749AE','11806140476541921636',45,349,349,'2021-06-29 13:05:00','2021-06-29 13:05:00','','2021-06-29'),(16809,4241,13,'TAS_AUTO','Add Electronic PRO إضافة مندوب إلكتروني',80,0,1,0,0,0,1,8405,0,'',0,0,0,'','','',45,360,360,'2021-06-29 13:21:12','2021-06-29 13:21:13','','2021-06-29'),(16810,4241,10,'TAS_AUTO','Add Electronic PRO إضافة مندوب إلكتروني',80,0,1,0,0,0,0,16809,45,'12300',0,0,0,'MB217239889AE','MB217239889AE','11806237934634453861',45,360,360,'2021-06-29 13:21:13','2021-06-29 13:21:13','','2021-06-29'),(16811,4242,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,8406,0,'',0,0,0,'','','',135,349,349,'2021-06-29 14:41:06','2021-06-29 14:41:06','','2021-06-29'),(16812,4242,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,8407,0,'',0,0,0,'','','',45,349,349,'2021-06-29 14:41:06','2021-06-29 14:41:06','','2021-06-29'),(16813,4242,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,8408,0,'',0,0,0,'','','',45,349,349,'2021-06-29 14:41:06','2021-06-29 14:41:06','','2021-06-29'),(16814,4242,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,16811,8,'12300',0,0,0,'MB217219171AE','MB217219171AE','11804671071834583651',135,349,349,'2021-06-29 14:41:06','2021-06-29 14:41:06','','2021-06-29'),(16815,4242,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,16812,5,'12300',0,0,0,'MB217215497AE','MB217215497AE','11804427084540583559',45,349,349,'2021-06-29 14:41:06','2021-06-29 14:41:06','','2021-06-29'),(16816,4242,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,16813,5,'12300',0,0,0,'MB217214772AE','MB217214772AE','11804387602943963593',45,349,349,'2021-06-29 14:41:06','2021-06-29 14:41:06','','2021-06-29'),(16817,4243,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,8409,0,'',0,0,0,'','','',45,349,349,'2021-06-29 14:41:41','2021-06-29 14:41:41','','2021-06-29'),(16818,4243,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,16817,484,'12300',0,0,0,'MB217242299AE','MB217242299AE','11806487102238513224',45,349,349,'2021-06-29 14:41:41','2021-06-29 14:41:41','','2021-06-29'),(16819,4244,13,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',40,0,1,0,0,0,1,8410,0,'',0,0,0,'','','',15,349,349,'2021-06-29 14:44:03','2021-06-29 14:44:03','','2021-06-29'),(16820,4244,10,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',40,0,1,0,0,0,0,16819,3,'120022',0,0,0,'MB217210137AE','MB217210137AE','11804115586744891057',15,349,349,'2021-06-29 14:44:03','2021-06-29 14:44:03','','2021-06-29'),(16821,4245,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,8411,0,'',0,0,0,'','','',45,353,353,'2021-06-29 15:46:33','2021-06-29 15:46:33','','2021-06-29'),(16822,4245,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,8412,0,'',0,0,0,'','','',45,353,353,'2021-06-29 15:46:33','2021-06-29 15:46:33','','2021-06-29'),(16823,4245,13,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',80,0,1,0,0,0,1,8413,0,'',0,0,0,'','','',45,353,353,'2021-06-29 15:46:33','2021-06-29 15:46:33','','2021-06-29'),(16824,4245,13,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',80,0,1,0,0,0,1,8414,0,'',0,0,0,'','','',45,353,353,'2021-06-29 15:46:33','2021-06-29 15:46:33','','2021-06-29'),(16825,4245,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,8415,0,'',0,0,0,'','','',45,353,353,'2021-06-29 15:46:33','2021-06-29 15:46:33','','2021-06-29'),(16826,4245,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,8416,0,'',0,0,0,'','','',45,353,353,'2021-06-29 15:46:33','2021-06-29 15:46:33','','2021-06-29'),(16827,4245,13,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',80,0,1,0,0,0,1,8417,0,'',0,0,0,'','','',45,353,353,'2021-06-29 15:46:33','2021-06-29 15:46:33','','2021-06-29'),(16828,4245,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,16821,3,'120022',0,0,0,'MB217247532AE','MB217247532AE','11807106304440601678',45,353,353,'2021-06-29 15:46:33','2021-06-29 15:46:33','','2021-06-29'),(16829,4245,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,16822,3,'120022',0,0,0,'MB217246976AE','MB217246976AE','11807024976032591618',45,353,353,'2021-06-29 15:46:33','2021-06-29 15:46:33','','2021-06-29'),(16830,4245,10,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',80,0,1,0,0,0,0,16823,653,'120022',0,0,0,'MB217081201AE','MB217081201AE','11806973447442841644',45,353,353,'2021-06-29 15:46:33','2021-06-29 15:46:33','','2021-06-29'),(16831,4245,10,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',80,0,1,0,0,0,0,16824,653,'120022',0,0,0,'MB217081545AE','MB217081545AE','11806939597538931682',45,353,353,'2021-06-29 15:46:33','2021-06-29 15:46:33','','2021-06-29'),(16832,4245,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,16825,103,'120022',0,0,0,'MB217246147AE','MB217246147AE','11806915390142391407',45,353,353,'2021-06-29 15:46:33','2021-06-29 15:46:33','','2021-06-29'),(16833,4245,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,16826,253,'120022',0,0,0,'MB217245937AE','MB217245937AE','11806892242042991504',45,353,353,'2021-06-29 15:46:33','2021-06-29 15:46:33','','2021-06-29'),(16834,4245,10,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',80,0,1,0,0,0,0,16827,253,'120022',0,0,0,'MB217081834AE','MB217081834AE','11806871358041451548',45,353,353,'2021-06-29 15:46:33','2021-06-29 15:46:33','','2021-06-29'),(16835,4246,13,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',40,0,1,0,0,0,1,8418,0,'',0,0,0,'','','',15,348,348,'2021-06-30 04:45:11','2021-06-30 04:45:11','','2021-06-30'),(16836,4246,10,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',40,0,1,0,0,0,0,16835,4,'12300',0,0,0,'MB217251769AE','MB217251769AE','11813140272941593962',15,348,348,'2021-06-30 04:45:11','2021-06-30 04:45:11','','2021-06-30'),(16837,4247,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,8419,0,'',0,0,0,'','','',45,348,348,'2021-06-30 06:01:09','2021-06-30 06:01:09','','2021-06-30'),(16838,4247,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,16837,5,'12300',0,0,0,'MB217255423AE','MB217255423AE','11813602020542653544',45,348,348,'2021-06-30 06:01:09','2021-06-30 06:01:09','','2021-06-30'),(16839,4248,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,8420,0,'',0,0,0,'','','',45,350,350,'2021-06-30 06:10:24','2021-06-30 06:10:24','','2021-06-30'),(16840,4248,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,16839,3,'12300',0,0,0,'MB217256011AE','MB217256011AE','11813653866331781672',45,350,350,'2021-06-30 06:10:24','2021-06-30 06:10:24','','2021-06-30'),(16841,4249,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,8421,0,'',0,0,0,'','','',45,347,347,'2021-06-30 06:12:16','2021-06-30 06:12:16','','2021-06-30'),(16842,4249,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,16841,2453,'12300',0,0,0,'MB217256180AE','MB217256180AE','11813664865831903165',45,347,347,'2021-06-30 06:12:16','2021-06-30 06:12:16','','2021-06-30'),(16843,4250,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,8422,0,'',0,0,0,'','','',45,348,348,'2021-06-30 07:29:21','2021-06-30 07:29:21','','2021-06-30'),(16844,4250,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,8423,0,'',0,0,0,'','','',45,348,348,'2021-06-30 07:29:21','2021-06-30 07:29:21','','2021-06-30'),(16845,4250,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,16843,362,'12300',0,0,0,'MB217262218AE','MB217262218AE','11814109547641483734',45,348,348,'2021-06-30 07:29:21','2021-06-30 07:29:21','','2021-06-30'),(16846,4250,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,16844,1025,'12300',0,0,0,'MB217261083AE','MB217261083AE','11814041362240433053',45,348,348,'2021-06-30 07:29:21','2021-06-30 07:29:21','','2021-06-30'),(16847,4251,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,8424,0,'',0,0,0,'','','',45,351,351,'2021-06-30 07:47:24','2021-06-30 07:47:24','','2021-06-30'),(16848,4251,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,16847,3,'120022',0,0,0,'MB217264346AE','MB217264346AE','11814231349939491646',45,351,351,'2021-06-30 07:47:24','2021-06-30 07:47:24','','2021-06-30'),(16849,4252,13,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل مؤقت',80,0,1,0,0,0,1,8425,0,'',0,0,0,'','','',45,353,353,'2021-06-30 08:03:36','2021-06-30 08:03:36','','2021-06-30'),(16850,4252,10,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل مؤقت',80,0,1,0,0,0,0,16849,53,'120022',0,0,0,'MB217265629AE','MB217265629AE','11814303470334601923',45,353,353,'2021-06-30 08:03:36','2021-06-30 08:03:36','','2021-06-30'),(16851,4253,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,8426,0,'',0,0,0,'','','',45,353,353,'2021-06-30 08:05:24','2021-06-30 08:05:24','','2021-06-30'),(16852,4253,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,16851,3,'12300',0,0,0,'MB217256011AE','MB217256011AE','11813827834343681683',45,353,353,'2021-06-30 08:05:24','2021-06-30 08:05:24','','2021-06-30'),(16853,4254,13,'TAS_AUTO19','Update Immigration File Number تعديل رقم ملف الهجرة',19,0,1,0,0,0,1,8427,0,'',0,0,0,'','','',0,350,350,'2021-06-30 08:17:28','2021-06-30 08:17:28','','2021-06-30'),(16854,4254,10,'TAS_AUTO19','Update Immigration File Number تعديل رقم ملف الهجرة',19,0,1,0,0,0,0,16853,3,'12300',0,0,0,'MB217267154AE','MB217267154AE','11814392937037663237',0,350,350,'2021-06-30 08:17:28','2021-06-30 08:17:28','','2021-06-30'),(16855,4255,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,8428,0,'',0,0,0,'','','',45,348,348,'2021-06-30 08:40:49','2021-06-30 08:40:49','','2021-06-30'),(16856,4255,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,16855,5,'12300',0,0,0,'MB217209177AE','MB217209177AE','11814560436831653537',45,348,348,'2021-06-30 08:40:49','2021-06-30 08:40:49','','2021-06-30'),(16857,4256,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,8429,0,'',0,0,0,'','','',135,350,350,'2021-06-30 08:52:28','2021-06-30 08:52:28','','2021-06-30'),(16858,4256,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,8430,0,'',0,0,0,'','','',135,350,350,'2021-06-30 08:52:28','2021-06-30 08:52:28','','2021-06-30'),(16859,4256,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,16857,8,'12300',0,0,0,'MB217270952AE','MB217270952AE','11814626968642293678',135,350,350,'2021-06-30 08:52:28','2021-06-30 08:52:28','','2021-06-30'),(16860,4256,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,16858,8,'12300',0,0,0,'MB217269698AE','MB217269698AE','11814548129041923652',135,350,350,'2021-06-30 08:52:28','2021-06-30 08:52:28','','2021-06-30'),(16861,4257,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,350,350,'2021-06-30 09:10:42','2021-06-30 14:34:05','','2021-06-30'),(16862,4257,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',0,0,0,0,0,0,0,0,5,'120022',0,0,0,'MB217272413AE','MB217272413AE','11814725495542743525',45,350,350,'2021-06-30 09:10:42','2021-06-30 14:34:05','','2021-06-30'),(16863,4258,13,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,1,8432,0,'',0,0,0,'','','',45,353,353,'2021-06-30 09:13:38','2021-06-30 09:13:38','','2021-06-30'),(16864,4258,10,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,0,16863,260,'12300',0,0,0,'MB217272383AE','MB217272383AE','11814711370544463338',45,353,353,'2021-06-30 09:13:38','2021-06-30 09:13:38','','2021-06-30'),(16865,4259,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,8433,0,'',0,0,0,'','','',135,349,349,'2021-06-30 09:27:35','2021-06-30 09:27:35','','2021-06-30'),(16866,4259,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,8434,0,'',0,0,0,'','','',135,349,349,'2021-06-30 09:27:35','2021-06-30 09:27:35','','2021-06-30'),(16867,4259,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,16865,8,'12300',0,0,0,'MB217272862AE','MB217272862AE','11814739465640893683',135,349,349,'2021-06-30 09:27:35','2021-06-30 09:27:35','','2021-06-30'),(16868,4259,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,16866,8,'12300',0,0,0,'MB217271461AE','MB217271461AE','11814660866944493611',135,349,349,'2021-06-30 09:27:35','2021-06-30 09:27:35','','2021-06-30'),(16869,4260,13,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,1,8435,0,'',0,0,0,'','','',45,353,353,'2021-06-30 09:46:06','2021-06-30 09:46:06','','2021-06-30'),(16870,4260,10,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,0,16869,5,'12300',0,0,0,'MB217276195AE','MB217276195AE','11814941407037543518',45,353,353,'2021-06-30 09:46:06','2021-06-30 09:46:06','','2021-06-30'),(16871,4261,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,8436,0,'',0,0,0,'','','',0,347,347,'2021-06-30 09:47:10','2021-06-30 09:47:10','','2021-06-30'),(16872,4261,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,8437,0,'',0,0,0,'','','',0,347,347,'2021-06-30 09:47:10','2021-06-30 09:47:10','','2021-06-30'),(16873,4261,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,16871,3,'12300',0,0,0,'','RP210525045AE','11814945333041743218',0,347,347,'2021-06-30 09:47:10','2021-06-30 09:47:10','','2021-06-30'),(16874,4261,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,16872,3,'12300',0,0,0,'','RP210525037AE','11814933853835323296',0,347,347,'2021-06-30 09:47:10','2021-06-30 09:47:10','','2021-06-30'),(16875,4262,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,8438,0,'',0,0,0,'','','',45,351,351,'2021-06-30 09:50:52','2021-06-30 09:50:52','','2021-06-30'),(16876,4262,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,16875,484,'12300',0,0,0,'MB217276772AE','MB217276772AE','11814977586033403238',45,351,351,'2021-06-30 09:50:52','2021-06-30 09:50:52','','2021-06-30'),(16877,4263,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,8439,0,'',0,0,0,'','','',135,354,354,'2021-06-30 10:35:51','2021-06-30 10:35:51','','2021-06-30'),(16878,4263,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,16877,8,'12300',0,0,0,'MB217280146AE','MB217280146AE','11815234726832903666',135,354,354,'2021-06-30 10:35:51','2021-06-30 10:35:51','','2021-06-30'),(16879,4264,13,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit استلام اشعار الموافقة لتصريح عمل مؤقت / اختبار',40,0,1,0,0,0,1,8440,0,'',0,0,0,'','','',15,353,353,'2021-06-30 11:04:11','2021-06-30 11:04:11','','2021-06-30'),(16880,4264,10,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit استلام اشعار الموافقة لتصريح عمل مؤقت / اختبار',40,0,1,0,0,0,0,16879,3,'120022',0,0,0,'MB217265629AE','MB217265629AE','11815415884841281005',15,353,353,'2021-06-30 11:04:11','2021-06-30 11:04:11','','2021-06-30'),(16881,4265,13,'TAS_AUTO19','Receiving Transaction for withdraw abscond استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,1,8441,0,'',0,0,0,'','','',0,354,354,'2021-06-30 11:19:37','2021-06-30 11:19:37','','2021-06-30'),(16882,4265,13,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,1,8442,0,'',0,0,0,'','','',45,354,354,'2021-06-30 11:19:37','2021-06-30 11:19:37','','2021-06-30'),(16883,4265,10,'TAS_AUTO19','Receiving Transaction for withdraw abscond استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,0,16881,3,'12300',0,0,0,'MB217283849AE','MB217283849AE','11815512507735433261',0,354,354,'2021-06-30 11:19:37','2021-06-30 11:19:37','','2021-06-30'),(16884,4265,10,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,0,16882,5,'12300',0,0,0,'MB217283849AE','MB217283849AE','11815494134137233584',45,354,354,'2021-06-30 11:19:37','2021-06-30 11:19:37','','2021-06-30'),(16885,4266,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,8443,0,'',0,0,0,'','','',45,350,350,'2021-06-30 11:24:45','2021-06-30 11:24:45','','2021-06-30'),(16886,4266,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,16885,473,'120022',0,0,0,'MB217284157AE','MB217284157AE','11815528847435641819',45,350,350,'2021-06-30 11:24:45','2021-06-30 11:24:45','','2021-06-30'),(16887,4267,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,8444,0,'',0,0,0,'','','',135,351,351,'2021-06-30 11:49:06','2021-06-30 11:49:06','','2021-06-30'),(16888,4267,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,16887,3,'12300',0,0,0,'MB217285676AE','MB217285676AE','11815661430045231622',135,351,351,'2021-06-30 11:49:06','2021-06-30 11:49:06','','2021-06-30'),(16889,4268,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,8445,0,'',0,0,0,'','','',45,349,349,'2021-06-30 11:57:56','2021-06-30 11:57:56','','2021-06-30'),(16890,4268,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,16889,5,'12300',0,0,0,'MB217266903AE','MB217266903AE','11814431721636323531',45,349,349,'2021-06-30 11:57:56','2021-06-30 11:57:56','','2021-06-30'),(16891,4269,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,8446,0,'',0,0,0,'','','',45,353,353,'2021-06-30 12:22:22','2021-06-30 12:22:22','','2021-06-30'),(16892,4269,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,8447,0,'',0,0,0,'','','',45,353,353,'2021-06-30 12:22:22','2021-06-30 12:22:22','','2021-06-30'),(16893,4269,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,8448,0,'',0,0,0,'','','',45,353,353,'2021-06-30 12:22:22','2021-06-30 12:22:22','','2021-06-30'),(16894,4269,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,8449,0,'',0,0,0,'','','',15,353,353,'2021-06-30 12:22:22','2021-06-30 12:22:22','','2021-06-30'),(16895,4269,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,16891,5,'12300',0,0,0,'MB217284930AE','MB217284930AE','11815688172239573597',45,353,353,'2021-06-30 12:22:22','2021-06-30 12:22:22','','2021-06-30'),(16896,4269,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,16892,5,'12300',0,0,0,'MB217003406AE','MB217003406AE','11815623398341443510',45,353,353,'2021-06-30 12:22:22','2021-06-30 12:22:22','','2021-06-30'),(16897,4269,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,16893,5,'12300',0,0,0,'MB217284930AE','MB217284930AE','11815596228538493530',45,353,353,'2021-06-30 12:22:22','2021-06-30 12:22:22','','2021-06-30'),(16898,4269,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,16894,3,'12300',0,0,0,'','MB217284563AE','11815563668639343633',15,353,353,'2021-06-30 12:22:22','2021-06-30 12:22:22','','2021-06-30'),(16899,4270,13,'TAS_AUTO19','Update Immigration File Number تعديل رقم ملف الهجرة',19,0,1,0,0,0,1,8450,0,'',0,0,0,'','','',0,353,353,'2021-06-30 12:26:57','2021-06-30 12:26:57','','2021-06-30'),(16900,4270,10,'TAS_AUTO19','Update Immigration File Number تعديل رقم ملف الهجرة',19,0,1,0,0,0,0,16899,3,'12300',0,0,0,'MB217288186AE','MB217288186AE','11815911487843993269',0,353,353,'2021-06-30 12:26:57','2021-06-30 12:26:57','','2021-06-30'),(16901,4271,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,8451,0,'',0,0,0,'','','',45,360,360,'2021-06-30 12:59:52','2021-06-30 12:59:52','','2021-06-30'),(16902,4271,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,16901,433,'120022',0,0,0,'MB217290348AE','MB217290348AE','11816112568344481293',45,360,360,'2021-06-30 12:59:52','2021-06-30 12:59:52','','2021-06-30'),(16903,4272,13,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,354,354,'2021-06-30 13:33:06','2021-06-30 13:34:13','','2021-06-30'),(16904,4272,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,354,354,'2021-06-30 13:33:06','2021-06-30 13:34:13','','2021-06-30'),(16905,4272,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,354,354,'2021-06-30 13:33:06','2021-06-30 13:34:13','','2021-06-30'),(16906,4272,10,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',0,0,0,0,0,0,0,0,653,'12300',0,0,0,'MB217189214AE','MB217189214AE','11816225297546911635',45,354,354,'2021-06-30 13:33:06','2021-06-30 13:34:13','','2021-06-30'),(16907,4272,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',0,0,0,0,0,0,0,0,1003,'12300',0,0,0,'MB217290370AE','MB217290370AE','11816150856343731528',45,354,354,'2021-06-30 13:33:06','2021-06-30 13:34:13','','2021-06-30'),(16908,4272,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',0,0,0,0,0,0,0,0,1003,'12300',0,0,0,'MB217290720AE','MB217290720AE','11816142639138281569',45,354,354,'2021-06-30 13:33:06','2021-06-30 13:34:13','','2021-06-30'),(16909,4273,13,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',80,0,1,0,0,0,1,8455,0,'',0,0,0,'','','',45,354,343,'2021-06-30 13:34:13','2021-06-30 13:34:13','','2021-06-30'),(16910,4273,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,8456,0,'',0,0,0,'','','',45,354,343,'2021-06-30 13:34:13','2021-06-30 13:34:13','','2021-06-30'),(16911,4273,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,8457,0,'',0,0,0,'','','',45,354,343,'2021-06-30 13:34:13','2021-06-30 13:34:13','','2021-06-30'),(16912,4273,10,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',80,0,1,0,0,0,0,16909,653,'120022',0,0,0,'MB217189214AE','MB217189214AE','11816225297546911635',45,354,343,'2021-06-30 13:34:13','2021-06-30 13:34:13','','2021-06-30'),(16913,4273,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,16910,1003,'120022',0,0,0,'MB217290370AE','MB217290370AE','11816150856343731528',45,354,343,'2021-06-30 13:34:13','2021-06-30 13:34:13','','2021-06-30'),(16914,4273,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,16911,1003,'120022',0,0,0,'MB217290720AE','MB217290720AE','11816142639138281569',45,354,343,'2021-06-30 13:34:13','2021-06-30 13:34:13','','2021-06-30'),(16915,4274,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,8458,0,'',0,0,0,'','','',45,354,354,'2021-06-30 13:35:18','2021-06-30 13:35:18','','2021-06-30'),(16916,4274,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,16915,3,'12300',0,0,0,'MB217289854AE','MB217289854AE','11816057639933271629',45,354,354,'2021-06-30 13:35:18','2021-06-30 13:35:18','','2021-06-30'),(16917,4275,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,8459,0,'',0,0,0,'','','',45,351,351,'2021-06-30 13:44:49','2021-06-30 13:44:50','','2021-06-30'),(16918,4275,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,16917,473,'120022',0,0,0,'MB217292696AE','MB217292696AE','11816374021636621885',45,351,351,'2021-06-30 13:44:50','2021-06-30 13:44:50','','2021-06-30'),(16919,4276,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,8460,0,'',0,0,0,'','','',45,354,354,'2021-06-30 13:48:53','2021-06-30 13:48:53','','2021-06-30'),(16920,4276,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,16919,1703,'120022',0,0,0,'MB217293105AE','MB217293105AE','11816404844342451058',45,354,354,'2021-06-30 13:48:53','2021-06-30 13:48:53','','2021-06-30'),(16921,4277,13,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,1,8461,0,'',0,0,0,'','','',45,354,354,'2021-06-30 14:09:32','2021-06-30 14:09:32','','2021-06-30'),(16922,4277,10,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,0,16921,515,'12300',0,0,0,'MB217294022AE','MB217294022AE','11816530168137703361',45,354,354,'2021-06-30 14:09:32','2021-06-30 14:09:32','','2021-06-30'),(16923,4278,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,8462,0,'',0,0,0,'','','',45,354,354,'2021-06-30 14:15:00','2021-06-30 14:15:00','','2021-06-30'),(16924,4278,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,16923,1025,'12300',0,0,0,'MB217294306AE','MB217294306AE','11816564102541213041',45,354,354,'2021-06-30 14:15:00','2021-06-30 14:15:00','','2021-06-30'),(16925,4279,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,8463,0,'',0,0,0,'','','',135,360,360,'2021-06-30 14:20:34','2021-06-30 14:20:34','','2021-06-30'),(16926,4279,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,16925,8,'12300',0,0,0,'MB217294236AE','MB217294236AE','11816555862942473644',135,360,360,'2021-06-30 14:20:34','2021-06-30 14:20:34','','2021-06-30'),(16927,4280,13,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,1,8464,0,'',0,0,0,'','','',45,354,354,'2021-06-30 14:25:25','2021-06-30 14:25:26','','2021-06-30'),(16928,4280,10,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,0,16927,3,'120022',0,0,0,'MB217294747AE','MB217294747AE','11816627917144461687',45,354,354,'2021-06-30 14:25:26','2021-06-30 14:25:26','','2021-06-30'),(16929,4281,13,'TAS_AUTO','New Person Creation إضافة شخص جديد',80,0,1,0,0,0,1,8465,0,'',0,0,0,'','','',45,354,354,'2021-06-30 14:28:47','2021-06-30 14:28:47','','2021-06-30'),(16930,4281,10,'TAS_AUTO','New Person Creation إضافة شخص جديد',80,0,1,0,0,0,0,16929,5,'12300',0,0,0,'MB217294861AE','MB217294861AE','11816644356439583593',45,354,354,'2021-06-30 14:28:47','2021-06-30 14:28:47','','2021-06-30'),(16931,4282,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,8466,0,'',0,0,0,'','','',45,350,343,'2021-06-30 14:34:05','2021-06-30 14:34:05','','2021-06-30'),(16932,4282,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,16931,5,'12300',0,0,0,'MB217272413AE','MB217272413AE','11814725495542743525',45,350,343,'2021-06-30 14:34:05','2021-06-30 14:34:05','','2021-06-30'),(16933,4283,13,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',40,0,1,0,0,0,1,8467,0,'',0,0,0,'','','',15,360,360,'2021-06-30 14:40:27','2021-06-30 14:40:27','','2021-06-30'),(16934,4283,10,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',40,0,1,0,0,0,0,16933,4,'12300',0,0,0,'MB217295310AE','MB217295310AE','11816708623233533906',15,360,360,'2021-06-30 14:40:27','2021-06-30 14:40:27','','2021-06-30'),(16935,4284,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,8468,0,'',0,0,0,'','','',135,354,354,'2021-06-30 14:41:10','2021-06-30 14:41:10','','2021-06-30'),(16936,4284,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,16935,8,'12300',0,0,0,'MB217295425AE','MB217295425AE','11816721650043223673',135,354,354,'2021-06-30 14:41:10','2021-06-30 14:41:10','','2021-06-30'),(16937,4285,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,8469,0,'',0,0,0,'','','',45,354,354,'2021-06-30 15:48:15','2021-06-30 15:48:16','','2021-06-30'),(16938,4285,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,16937,5,'12300',0,0,0,'MB217298358AE','MB217298358AE','11817122182744913558',45,354,354,'2021-06-30 15:48:16','2021-06-30 15:48:16','','2021-06-30'),(16939,4286,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,8470,0,'',0,0,0,'','','',45,360,360,'2021-06-30 15:50:39','2021-06-30 15:50:39','','2021-06-30'),(16940,4286,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,16939,5,'12300',0,0,0,'MB217298422AE','MB217298422AE','11817132335041503529',45,360,360,'2021-06-30 15:50:39','2021-06-30 15:50:39','','2021-06-30'),(16941,4287,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,8471,0,'',0,0,0,'','','',45,348,348,'2021-07-01 05:00:06','2021-07-01 05:00:06','','2021-07-01'),(16942,4287,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,16941,2453,'12300',0,0,0,'MB217303593AE','MB217303593AE','11823233310745783176',45,348,348,'2021-07-01 05:00:06','2021-07-01 05:00:06','','2021-07-01'),(16943,4288,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,8472,0,'',0,0,0,'','','',135,348,348,'2021-07-01 06:00:10','2021-07-01 06:00:10','','2021-07-01'),(16944,4288,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,16943,8,'12300',0,0,0,'MB217305844AE','MB217305844AE','11823526657634293640',135,348,348,'2021-07-01 06:00:10','2021-07-01 06:00:10','','2021-07-01'),(16945,4289,13,'TSL92','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',80,0,1,0,0,0,1,8473,0,'',0,0,0,'','','',45,349,349,'2021-07-01 06:02:08','2021-07-01 06:02:08','','2021-07-01'),(16946,4289,13,'TSL92','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',80,0,1,0,0,0,1,8474,0,'',0,0,0,'','','',45,349,349,'2021-07-01 06:02:08','2021-07-01 06:02:08','','2021-07-01'),(16947,4289,10,'TAS_AUTO','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',80,0,1,0,0,0,0,16945,473,'120022',0,0,0,'','MB217305914AE','11823539480843391820',45,349,349,'2021-07-01 06:02:08','2021-07-01 06:02:08','','2021-07-01'),(16948,4289,10,'TAS_AUTO','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',80,0,1,0,0,0,0,16946,473,'120022',0,0,0,'','mb217304018ae','11823321413039801805',45,349,349,'2021-07-01 06:02:08','2021-07-01 06:02:08','','2021-07-01'),(16949,4290,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,8475,0,'',0,0,0,'','','',45,348,348,'2021-07-01 06:21:54','2021-07-01 06:21:55','','2021-07-01'),(16950,4290,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,16949,3,'120022',0,0,0,'MB217307940AE','MB217307940AE','11823722518232331624',45,348,348,'2021-07-01 06:21:55','2021-07-01 06:21:55','','2021-07-01'),(16951,4291,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,8476,0,'',0,0,0,'','','',45,348,348,'2021-07-01 06:44:39','2021-07-01 06:44:39','','2021-07-01'),(16952,4291,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,16951,484,'12300',0,0,0,'MB217309768AE','MB217309768AE','11823860656934513217',45,348,348,'2021-07-01 06:44:39','2021-07-01 06:44:39','','2021-07-01'),(16953,4292,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,8477,0,'',0,0,0,'','','',135,348,348,'2021-07-01 07:13:33','2021-07-01 07:13:33','','2021-07-01'),(16954,4292,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,16953,8,'12300',0,0,0,'MB217312147AE','MB217312147AE','11824031226031393609',135,348,348,'2021-07-01 07:13:33','2021-07-01 07:13:33','','2021-07-01'),(16955,4293,13,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - طلب عرض العمل+عقد العمل+....(الزيارة الاولى-1/3)',240,0,1,0,0,0,1,8478,0,'',0,0,0,'','','',135,349,349,'2021-07-01 07:22:08','2021-07-01 07:22:08','','2021-07-01'),(16956,4293,10,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - طلب عرض العمل+عقد العمل+....(الزيارة الاولى-1/3)',240,0,1,0,0,0,0,16955,8,'12300',0,0,0,'','MB217312270AE','11824042094744923630 ',135,349,349,'2021-07-01 07:22:08','2021-07-01 07:22:08','','2021-07-01'),(16957,4294,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,8479,0,'',0,0,0,'','','',45,348,348,'2021-07-01 07:46:28','2021-07-01 07:46:28','','2021-07-01'),(16958,4294,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,16957,260,'12300',0,0,0,'MB217315228AE','MB217315228AE','11824233087242903331',45,348,348,'2021-07-01 07:46:28','2021-07-01 07:46:28','','2021-07-01'),(16959,4295,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,8480,0,'',0,0,0,'','','',0,348,348,'2021-07-01 07:49:17','2021-07-01 07:49:17','','2021-07-01'),(16960,4295,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,16959,3,'12300',0,0,0,'','RP210527872AE','11824246612532743238',0,348,348,'2021-07-01 07:49:17','2021-07-01 07:49:17','','2021-07-01'),(16961,4296,13,'TAS_AUTO19','Receiving Transaction for withdraw abscond استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,1,8481,0,'',0,0,0,'','','',0,348,348,'2021-07-01 08:01:19','2021-07-01 08:01:19','','2021-07-01'),(16962,4296,13,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,1,8482,0,'',0,0,0,'','','',45,348,348,'2021-07-01 08:01:19','2021-07-01 08:01:19','','2021-07-01'),(16963,4296,10,'TAS_AUTO19','Receiving Transaction for withdraw abscond استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,0,16961,3,'120022',0,0,0,'MB217316282AE','MB217316282AE','11824318275538741428',0,348,348,'2021-07-01 08:01:19','2021-07-01 08:01:19','','2021-07-01'),(16964,4296,10,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,0,16962,3,'120022',0,0,0,'MB217316282AE','MB217316282AE','11824300899342331614',45,348,348,'2021-07-01 08:01:19','2021-07-01 08:01:19','','2021-07-01'),(16965,4297,13,'TSL15','CANCELLATION OF ESTABLISHMENT - طلب إلغاء بطاقة منشأة',80,0,1,0,0,0,1,8483,0,'',0,0,0,'','','',45,348,348,'2021-07-01 08:07:11','2021-07-01 08:07:11','','2021-07-01'),(16966,4297,10,'TAS_AUTO','CANCELLATION OF ESTABLISHMENT - طلب إلغاء بطاقة منشأة',80,0,1,0,0,0,0,16965,4,'12300',0,0,0,'','MB217317128AE','11824350076137933573 ',45,348,348,'2021-07-01 08:07:11','2021-07-01 08:07:11','','2021-07-01'),(16967,4298,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,8484,0,'',0,0,0,'','','',45,348,348,'2021-07-01 08:15:12','2021-07-01 08:15:12','','2021-07-01'),(16968,4298,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,16967,260,'12300',0,0,0,'MB217317898AE','MB217317898AE','11824403378533203318',45,348,348,'2021-07-01 08:15:12','2021-07-01 08:15:12','','2021-07-01'),(16969,4299,13,'TSL100','Electronic Work Permit Cancellation - طلب الغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,8485,0,'',0,0,0,'','','',25,349,349,'2021-07-01 08:22:08','2021-07-01 08:22:08','','2021-07-01'),(16970,4299,10,'TAS_AUTO','Electronic Work Permit Cancellation - طلب الغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,16969,3,'12300',0,0,0,'','MB217215231AE','MB217215231AE',45,349,349,'2021-07-01 08:22:08','2021-07-01 08:22:08','','2021-07-01'),(16971,4300,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,8486,0,'',0,0,0,'','','',45,348,348,'2021-07-01 08:32:32','2021-07-01 08:32:32','','2021-07-01'),(16972,4300,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,16971,2453,'12300',0,0,0,'MB217306956AE','MB217306956AE','11823635932532813154',45,348,348,'2021-07-01 08:32:32','2021-07-01 08:32:32','','2021-07-01'),(16973,4301,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,8487,0,'',0,0,0,'','','',45,348,348,'2021-07-01 08:32:55','2021-07-01 08:32:55','','2021-07-01'),(16974,4301,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,16973,5,'12300',0,0,0,'MB217319539AE','MB217319539AE','11824508134345683539',45,348,348,'2021-07-01 08:32:55','2021-07-01 08:32:55','','2021-07-01'),(16975,4302,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,8488,0,'',0,0,0,'','','',45,348,348,'2021-07-01 08:45:33','2021-07-01 08:45:33','','2021-07-01'),(16976,4302,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,16975,3,'120022',0,0,0,'MB217320882AE','MB217320882AE','11824586664741521626',45,348,348,'2021-07-01 08:45:33','2021-07-01 08:45:33','','2021-07-01'),(16977,4303,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,8489,0,'',0,0,0,'','','',135,348,348,'2021-07-01 09:02:48','2021-07-01 09:02:48','','2021-07-01'),(16978,4303,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,16977,3,'120022',0,0,0,'MB217322450AE','MB217322450AE','11824690720932321670',135,348,348,'2021-07-01 09:02:48','2021-07-01 09:02:48','','2021-07-01'),(16979,4304,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,8490,0,'',0,0,0,'','','',135,353,353,'2021-07-01 09:25:11','2021-07-01 09:25:11','','2021-07-01'),(16980,4304,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,16979,8,'12300',0,0,0,'MB217323824AE','MB217323824AE','11824791069645773691',135,353,353,'2021-07-01 09:25:11','2021-07-01 09:25:11','','2021-07-01'),(16981,4305,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,8491,0,'',0,0,0,'','','',45,348,348,'2021-07-01 09:39:07','2021-07-01 09:39:07','','2021-07-01'),(16982,4305,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,16981,3,'120022',0,0,0,'MB217325490AE','MB217325490AE','11824910150744201654',45,348,348,'2021-07-01 09:39:07','2021-07-01 09:39:07','','2021-07-01'),(16983,4306,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,8492,0,'',0,0,0,'','','',135,353,353,'2021-07-01 10:12:48','2021-07-01 10:12:49','','2021-07-01'),(16984,4306,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,16983,3,'120022',0,0,0,'MB217327344AE','MB217327344AE','11825058860535741655',135,353,353,'2021-07-01 10:12:49','2021-07-01 10:12:49','','2021-07-01'),(16985,4307,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,8493,0,'',0,0,0,'','','',45,348,348,'2021-07-01 11:11:01','2021-07-01 11:11:01','','2021-07-01'),(16986,4307,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,16985,5,'12300',0,0,0,'MB217332287AE','MB217332287AE','11825458662632653503',45,348,348,'2021-07-01 11:11:01','2021-07-01 11:11:01','','2021-07-01'),(16987,4308,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,8494,0,'',0,0,0,'','','',45,353,353,'2021-07-01 11:13:40','2021-07-01 11:13:40','','2021-07-01'),(16988,4308,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,16987,3,'12300',0,0,0,'MB217332425AE','MB217332425AE','11825472476738511638',45,353,353,'2021-07-01 11:13:40','2021-07-01 11:13:40','','2021-07-01'),(16989,4309,13,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,1,8495,0,'',0,0,0,'','','',45,354,354,'2021-07-01 11:17:23','2021-07-01 11:17:23','','2021-07-01'),(16990,4309,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,8496,0,'',0,0,0,'','','',45,354,354,'2021-07-01 11:17:23','2021-07-01 11:17:23','','2021-07-01'),(16991,4309,10,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,0,16989,56,'12300',0,0,0,'MB217332710AE','MB217332710AE','11825498587042773579',45,354,354,'2021-07-01 11:17:23','2021-07-01 11:17:23','','2021-07-01'),(16992,4309,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,16990,5,'12300',0,0,0,'MB217332294AE','MB217332294AE','11825464542131443539',45,354,354,'2021-07-01 11:17:23','2021-07-01 11:17:23','','2021-07-01'),(16993,4310,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,8497,0,'',0,0,0,'','','',45,348,348,'2021-07-01 11:20:57','2021-07-01 11:20:57','','2021-07-01'),(16994,4310,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,16993,1703,'120022',0,0,0,'MB217332787AE','MB217332787AE','11825513113034751040',45,348,348,'2021-07-01 11:20:57','2021-07-01 11:20:57','','2021-07-01'),(16995,4311,13,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',40,0,1,0,0,0,1,8498,0,'',0,0,0,'','','',15,354,354,'2021-07-01 11:39:04','2021-07-01 11:39:04','','2021-07-01'),(16996,4311,10,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',40,0,1,0,0,0,0,16995,3,'120022',0,0,0,'MB217334077AE','MB217334077AE','11825629395533411003',15,354,354,'2021-07-01 11:39:04','2021-07-01 11:39:04','','2021-07-01'),(16997,4312,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,8499,0,'',0,0,0,'','','',45,349,349,'2021-07-01 11:40:33','2021-07-01 11:40:33','','2021-07-01'),(16998,4312,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,16997,473,'120022',0,0,0,'MB217333809AE','MB217333809AE','11825612511938731818',45,349,349,'2021-07-01 11:40:33','2021-07-01 11:40:33','','2021-07-01'),(16999,4313,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',135,349,349,'2021-07-01 11:53:02','2021-07-01 11:55:17','','2021-07-01'),(17000,4313,13,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,349,349,'2021-07-01 11:53:02','2021-07-01 11:55:17','','2021-07-01'),(17001,4313,13,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,349,349,'2021-07-01 11:53:02','2021-07-01 11:55:17','','2021-07-01'),(17002,4313,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,349,349,'2021-07-01 11:53:02','2021-07-01 11:55:17','','2021-07-01'),(17003,4313,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',0,0,0,0,0,0,0,0,8,'12300',0,0,0,'MB217329954AE','MB217329954AE','11825255793737853662',135,349,349,'2021-07-01 11:53:02','2021-07-01 11:55:17','','2021-07-01'),(17004,4313,10,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',0,0,0,0,0,0,0,0,5,'12300',0,0,0,'MB214919268AE','MB214919268AE','11824824835135883539',45,349,349,'2021-07-01 11:53:02','2021-07-01 11:55:17','','2021-07-01'),(17005,4313,10,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',0,0,0,0,0,0,0,0,5,'12300',0,0,0,'MB214550929AE','MB214550929AE','11824806656143373590',45,349,349,'2021-07-01 11:53:02','2021-07-01 11:55:17','','2021-07-01'),(17006,4313,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',0,0,0,0,0,0,0,0,5,'12300',0,0,0,'MB217323574AE','MB217323574AE','11824770642942903507',45,349,349,'2021-07-01 11:53:02','2021-07-01 11:55:17','','2021-07-01'),(17007,4314,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,8504,0,'',0,0,0,'','','',135,349,343,'2021-07-01 11:55:17','2021-07-01 11:55:17','','2021-07-01'),(17008,4314,13,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',80,0,1,0,0,0,1,8505,0,'',0,0,0,'','','',45,349,343,'2021-07-01 11:55:17','2021-07-01 11:55:17','','2021-07-01'),(17009,4314,13,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',80,0,1,0,0,0,1,8506,0,'',0,0,0,'','','',45,349,343,'2021-07-01 11:55:17','2021-07-01 11:55:17','','2021-07-01'),(17010,4314,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,8507,0,'',0,0,0,'','','',45,349,343,'2021-07-01 11:55:17','2021-07-01 11:55:17','','2021-07-01'),(17011,4314,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,17007,8,'12300',0,0,0,'MB217329954AE','MB217329954AE','11825255793737853662',135,349,343,'2021-07-01 11:55:17','2021-07-01 11:55:17','','2021-07-01'),(17012,4314,10,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',80,0,1,0,0,0,0,17008,5,'12300',0,0,0,'MB214919268AE','MB214919268AE','11824824835135883539',45,349,343,'2021-07-01 11:55:17','2021-07-01 11:55:17','','2021-07-01'),(17013,4314,10,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',80,0,1,0,0,0,0,17009,5,'12300',0,0,0,'MB214550929AE','MB214550929AE','11824806656143373590',45,349,343,'2021-07-01 11:55:17','2021-07-01 11:55:17','','2021-07-01'),(17014,4314,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,17010,5,'12300',0,0,0,'MB217323574AE','MB217323574AE','11824770642942903507',45,349,343,'2021-07-01 11:55:17','2021-07-01 11:55:17','','2021-07-01'),(17015,4315,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,8508,0,'',0,0,0,'','','',45,349,349,'2021-07-01 12:00:57','2021-07-01 12:00:57','','2021-07-01'),(17016,4315,13,'TAS_AUTO','Add Electronic PRO إضافة مندوب إلكتروني',80,0,1,0,0,0,1,8509,0,'',0,0,0,'','','',45,349,349,'2021-07-01 12:00:57','2021-07-01 12:00:57','','2021-07-01'),(17017,4315,13,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',80,0,1,0,0,0,1,8510,0,'',0,0,0,'','','',45,349,349,'2021-07-01 12:00:57','2021-07-01 12:00:57','','2021-07-01'),(17018,4315,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,17015,2453,'12300',0,0,0,'MB217332490AE','MB217332490AE','11825491719241633118',45,349,349,'2021-07-01 12:00:57','2021-07-01 12:00:57','','2021-07-01'),(17019,4315,10,'TAS_AUTO','Add Electronic PRO إضافة مندوب إلكتروني',80,0,1,0,0,0,0,17016,45,'12300',0,0,0,'MB217328514AE','MB217328514AE','11825146133633433892',45,349,349,'2021-07-01 12:00:57','2021-07-01 12:00:57','','2021-07-01'),(17020,4315,10,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',80,0,1,0,0,0,0,17017,5,'12300',0,0,0,'MB214612176AE','MB214612176AE','11824850391234683590',45,349,349,'2021-07-01 12:00:57','2021-07-01 12:00:57','','2021-07-01'),(17021,4316,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,8511,0,'',0,0,0,'','','',45,353,353,'2021-07-01 12:02:56','2021-07-01 12:02:56','','2021-07-01'),(17022,4316,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,8512,0,'',0,0,0,'','','',45,353,353,'2021-07-01 12:02:56','2021-07-01 12:02:56','','2021-07-01'),(17023,4316,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,17021,473,'12300',0,0,0,'MB217335500AE','MB217335500AE','11825768345133461852',45,353,353,'2021-07-01 12:02:56','2021-07-01 12:02:56','','2021-07-01'),(17024,4316,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,17022,433,'12300',0,0,0,'MB217334322AE','MB217334322AE','11825651284234921203',45,353,353,'2021-07-01 12:02:56','2021-07-01 12:02:56','','2021-07-01'),(17025,4317,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,8513,0,'',0,0,0,'','','',45,349,349,'2021-07-01 12:07:24','2021-07-01 12:07:24','','2021-07-01'),(17026,4317,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,17025,3,'12300',0,0,0,'MB217215231AE','MB217215231AE','11824433069145641646',45,349,349,'2021-07-01 12:07:24','2021-07-01 12:07:24','','2021-07-01'),(17027,4318,13,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت',80,0,1,0,0,0,1,8514,0,'',0,0,0,'','','',45,349,349,'2021-07-01 12:09:01','2021-07-01 12:09:01','','2021-07-01'),(17028,4318,10,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت',80,0,1,0,0,0,0,17027,56,'12300',0,0,0,'MB217317631AE','MB217317631AE','11824381253333653575',45,349,349,'2021-07-01 12:09:01','2021-07-01 12:09:01','','2021-07-01'),(17029,4319,13,'TAS_AUTO','Update Establishment تحديث المنشأة',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,348,348,'2021-07-01 12:10:35','2021-07-01 13:29:42','','2021-07-01'),(17030,4319,10,'TAS_AUTO','Update Establishment تحديث المنشأة',0,0,0,0,0,0,0,0,433,'12300',0,0,0,'MB217334693AE','MB217334693AE','11825812499746641274',45,348,348,'2021-07-01 12:10:35','2021-07-01 13:29:42','','2021-07-01'),(17031,4320,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,8516,0,'',0,0,0,'','','',45,353,353,'2021-07-01 12:15:50','2021-07-01 12:15:50','','2021-07-01'),(17032,4320,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,17031,5,'12300',0,0,0,'MB217336110AE','MB217336110AE','11825840998845713549',45,353,353,'2021-07-01 12:15:50','2021-07-01 12:15:50','','2021-07-01'),(17033,4321,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,8517,0,'',0,0,0,'','','',45,353,353,'2021-07-01 13:12:58','2021-07-01 13:12:59','','2021-07-01'),(17034,4321,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,17033,473,'120022',0,0,0,'MB217338934AE','MB217338934AE','11826186431546271871',45,353,353,'2021-07-01 13:12:59','2021-07-01 13:12:59','','2021-07-01'),(17035,4322,13,'TAS_AUTO19','Receiving Transaction for withdraw abscond استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,1,8518,0,'',0,0,0,'','','',0,354,354,'2021-07-01 13:17:24','2021-07-01 13:17:24','','2021-07-01'),(17036,4322,13,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,1,8519,0,'',0,0,0,'','','',45,354,354,'2021-07-01 13:17:24','2021-07-01 13:17:24','','2021-07-01'),(17037,4322,10,'TAS_AUTO19','Receiving Transaction for withdraw abscond استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,0,17035,3,'120022',0,0,0,'MB217339086AE','MB217339086AE','11826218860743291494',0,354,354,'2021-07-01 13:17:24','2021-07-01 13:17:24','','2021-07-01'),(17038,4322,10,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,0,17036,3,'120022',0,0,0,'MB217339086AE','MB217339086AE','11826203679246461682',45,354,354,'2021-07-01 13:17:24','2021-07-01 13:17:24','','2021-07-01'),(17039,4323,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,8520,0,'',0,0,0,'','','',45,354,354,'2021-07-01 13:29:13','2021-07-01 13:29:13','','2021-07-01'),(17040,4323,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,8521,0,'',0,0,0,'','','',15,354,354,'2021-07-01 13:29:13','2021-07-01 13:29:13','','2021-07-01'),(17041,4323,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,8522,0,'',0,0,0,'','','',135,354,354,'2021-07-01 13:29:13','2021-07-01 13:29:13','','2021-07-01'),(17042,4323,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,8523,0,'',0,0,0,'','','',135,354,354,'2021-07-01 13:29:13','2021-07-01 13:29:13','','2021-07-01'),(17043,4323,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,8524,0,'',0,0,0,'','','',45,354,354,'2021-07-01 13:29:13','2021-07-01 13:29:13','','2021-07-01'),(17044,4323,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,8525,0,'',0,0,0,'','','',45,354,354,'2021-07-01 13:29:13','2021-07-01 13:29:13','','2021-07-01'),(17045,4323,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,17039,3,'120022',0,0,0,'MB217339527AE','MB217339527AE','11826267097036311668',45,354,354,'2021-07-01 13:29:13','2021-07-01 13:29:13','','2021-07-01'),(17046,4323,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,17040,203,'120022',0,0,0,'MB217339353AE','MB217339353AE','11826239663446681618',15,354,354,'2021-07-01 13:29:13','2021-07-01 13:29:13','','2021-07-01'),(17047,4323,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,17041,3,'120022',0,0,0,'MB217338718AE','MB217338718AE','11826152305046741629',135,354,354,'2021-07-01 13:29:13','2021-07-01 13:29:13','','2021-07-01'),(17048,4323,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,17042,3,'120022',0,0,0,'MB217337930AE','MB217337930AE','11826054664940861602',135,354,354,'2021-07-01 13:29:13','2021-07-01 13:29:13','','2021-07-01'),(17049,4323,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,17043,3,'120022',0,0,0,'MB217289854AE','MB217289854AE','11825947524437751627',45,354,354,'2021-07-01 13:29:13','2021-07-01 13:29:13','','2021-07-01'),(17050,4323,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,17044,1203,'120022',0,0,0,'MB217336846AE','MB217336846AE','11825935038141231118',45,354,354,'2021-07-01 13:29:13','2021-07-01 13:29:13','','2021-07-01'),(17051,4324,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,8526,0,'',0,0,0,'','','',45,348,343,'2021-07-01 13:29:42','2021-07-01 13:29:42','','2021-07-01'),(17052,4324,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,17051,433,'120022',0,0,0,'MB217334693AE','MB217334693AE','11825812499746641274',45,348,343,'2021-07-01 13:29:42','2021-07-01 13:29:42','','2021-07-01'),(17053,4325,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,8527,0,'',0,0,0,'','','',0,354,354,'2021-07-01 13:51:59','2021-07-01 13:51:59','','2021-07-01'),(17054,4325,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,17053,3,'120022',0,0,0,'','RP210529640AE','11826366697739761455',0,354,354,'2021-07-01 13:51:59','2021-07-01 13:51:59','','2021-07-01'),(17055,4326,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,8528,0,'',0,0,0,'','','',45,353,353,'2021-07-01 14:18:21','2021-07-01 14:18:21','','2021-07-01'),(17056,4326,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,17055,3,'120022',0,0,0,'MB217342009AE','MB217342009AE','11826583573545641622',45,353,353,'2021-07-01 14:18:21','2021-07-01 14:18:21','','2021-07-01'),(17057,4327,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,8529,0,'',0,0,0,'','','',45,354,354,'2021-07-01 14:40:30','2021-07-01 14:40:30','','2021-07-01'),(17058,4327,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,17057,3,'120022',0,0,0,'MB217343032AE','MB217343032AE','11826717605345371611',45,354,354,'2021-07-01 14:40:30','2021-07-01 14:40:30','','2021-07-01'),(17059,4328,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,353,353,'2021-07-01 14:44:43','2021-07-01 14:47:41','','2021-07-01'),(17060,4328,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',0,0,0,0,0,0,0,0,3,'120022',0,0,0,'MB217342560AE','MB217342560AE','11826654899141223512',45,353,353,'2021-07-01 14:44:43','2021-07-01 14:47:41','','2021-07-01'),(17061,4329,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,8531,0,'',0,0,0,'','','',45,353,343,'2021-07-01 14:47:41','2021-07-01 14:47:41','','2021-07-01'),(17062,4329,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,17061,3,'12300',0,0,0,'MB217342560AE','MB217342560AE','11826654899141223512',45,353,343,'2021-07-01 14:47:41','2021-07-01 14:47:41','','2021-07-01'),(17063,4330,13,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',40,0,1,0,0,0,1,8532,0,'',0,0,0,'','','',15,354,354,'2021-07-01 14:48:18','2021-07-01 14:48:18','','2021-07-01'),(17064,4330,10,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',40,0,1,0,0,0,0,17063,4,'12300',0,0,0,'MB217343260AE','MB217343260AE','11826764499638753924',15,354,354,'2021-07-01 14:48:18','2021-07-01 14:48:18','','2021-07-01'),(17065,4331,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,8533,0,'',0,0,0,'','','',45,353,353,'2021-07-01 14:53:38','2021-07-01 14:53:38','','2021-07-01'),(17066,4331,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,8534,0,'',0,0,0,'','','',15,353,353,'2021-07-01 14:53:38','2021-07-01 14:53:38','','2021-07-01'),(17067,4331,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,17065,5,'12300',0,0,0,'MB217342560AE','MB217342560AE','11826771171242753593',45,353,353,'2021-07-01 14:53:38','2021-07-01 14:53:38','','2021-07-01'),(17068,4331,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,17066,203,'12300',0,0,0,'','MB217342493AE','11826649109539283623',15,353,353,'2021-07-01 14:53:38','2021-07-01 14:53:38','','2021-07-01'),(17069,4332,13,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',40,0,1,0,0,0,1,8535,0,'',0,0,0,'','','',15,347,347,'2021-07-03 04:25:41','2021-07-03 04:25:41','','2021-07-03'),(17070,4332,10,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',40,0,1,0,0,0,0,17069,4,'12300',0,0,0,'MB217349537AE','MB217349537AE','11843023787242863956',15,347,347,'2021-07-03 04:25:41','2021-07-03 04:25:41','','2021-07-03'),(17071,4333,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,8536,0,'',0,0,0,'','','',45,349,349,'2021-07-03 05:39:23','2021-07-03 05:39:23','','2021-07-03'),(17072,4333,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,17071,1703,'120022',0,0,0,'MB217350463AE','MB217350463AE','11843445853344711079',45,349,349,'2021-07-03 05:39:23','2021-07-03 05:39:23','','2021-07-03'),(17073,4334,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,8537,0,'',0,0,0,'','','',45,350,350,'2021-07-03 05:52:10','2021-07-03 05:52:10','','2021-07-03'),(17074,4334,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,8538,0,'',0,0,0,'','','',15,350,350,'2021-07-03 05:52:10','2021-07-03 05:52:10','','2021-07-03'),(17075,4334,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,17073,3,'120022',0,0,0,'MB217350840AE','MB217350840AE','11843536315242261684',45,350,350,'2021-07-03 05:52:10','2021-07-03 05:52:10','','2021-07-03'),(17076,4334,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,17074,403,'120022',0,0,0,'','mb217350670ae','11843485702541991261',15,350,350,'2021-07-03 05:52:10','2021-07-03 05:52:10','','2021-07-03'),(17077,4335,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,8539,0,'',0,0,0,'','','',135,350,350,'2021-07-03 06:01:30','2021-07-03 06:01:30','','2021-07-03'),(17078,4335,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,17077,3,'120022',0,0,0,'MB217351130AE','MB217351130AE','11843601237841501672',135,350,350,'2021-07-03 06:01:30','2021-07-03 06:01:30','','2021-07-03'),(17079,4336,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,8540,0,'',0,0,0,'','','',45,353,353,'2021-07-03 07:19:14','2021-07-03 07:19:14','','2021-07-03'),(17080,4336,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,17079,5,'12300',0,0,0,'MB217353757AE','MB217353757AE','11844056755735623543',45,353,353,'2021-07-03 07:19:14','2021-07-03 07:19:14','','2021-07-03'),(17081,4337,13,'TAS_AUTO40','Renewal of National or GCC Electronic Work Permit تجديد تصريح عمل الكتروني مواطن او دول مجلس التعاون',40,0,1,0,0,0,1,8541,0,'',0,0,0,'','','',15,347,347,'2021-07-03 07:41:05','2021-07-03 07:41:05','','2021-07-03'),(17082,4337,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,8542,0,'',0,0,0,'','','',15,347,347,'2021-07-03 07:41:05','2021-07-03 07:41:05','','2021-07-03'),(17083,4337,13,'TAS_AUTO40','Renewal of National or GCC Electronic Work Permit تجديد تصريح عمل الكتروني مواطن او دول مجلس التعاون',40,0,1,0,0,0,1,8543,0,'',0,0,0,'','','',15,347,347,'2021-07-03 07:41:05','2021-07-03 07:41:05','','2021-07-03'),(17084,4337,10,'TAS_AUTO40','Renewal of National or GCC Electronic Work Permit تجديد تصريح عمل الكتروني مواطن او دول مجلس التعاون',40,0,1,0,0,0,0,17081,3,'120022',0,0,0,'MB217354830AE','MB217354830AE','11844193765341981041',15,347,347,'2021-07-03 07:41:05','2021-07-03 07:41:05','','2021-07-03'),(17085,4337,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,17082,1603,'120022',0,0,0,'MB217354793AE','MB217354793AE','11844189791541951677',15,347,347,'2021-07-03 07:41:05','2021-07-03 07:41:05','','2021-07-03'),(17086,4337,10,'TAS_AUTO40','Renewal of National or GCC Electronic Work Permit تجديد تصريح عمل الكتروني مواطن او دول مجلس التعاون',40,0,1,0,0,0,0,17083,3,'120022',0,0,0,'MB217354314AE','MB217354314AE','11844129006736961067',15,347,347,'2021-07-03 07:41:05','2021-07-03 07:41:05','','2021-07-03'),(17087,4338,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,8544,0,'',0,0,0,'','','',45,353,353,'2021-07-03 08:19:49','2021-07-03 08:19:49','','2021-07-03'),(17088,4338,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,17087,3,'120022',0,0,0,'MB216166382AE','MB216166382AE','11844430896342951615',45,353,353,'2021-07-03 08:19:49','2021-07-03 08:19:49','','2021-07-03'),(17089,4339,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,8545,0,'',0,0,0,'','','',45,350,350,'2021-07-03 08:37:15','2021-07-03 08:37:15','','2021-07-03'),(17090,4339,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,8546,0,'',0,0,0,'','','',45,350,350,'2021-07-03 08:37:15','2021-07-03 08:37:15','','2021-07-03'),(17091,4339,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,17089,5,'12300',0,0,0,'MB217353757AE','MB217353757AE','11844533057846783582',45,350,350,'2021-07-03 08:37:15','2021-07-03 08:37:15','','2021-07-03'),(17092,4339,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,17090,5,'12300',0,0,0,'MB217357459AE','MB217357459AE','11844526535145713566',45,350,350,'2021-07-03 08:37:15','2021-07-03 08:37:15','','2021-07-03'),(17093,4340,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,8547,0,'',0,0,0,'','','',45,349,349,'2021-07-03 08:53:30','2021-07-03 08:53:30','','2021-07-03'),(17094,4340,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,17093,473,'120022',0,0,0,'MB217358200AE','MB217358200AE','11844616062245441827',45,349,349,'2021-07-03 08:53:30','2021-07-03 08:53:30','','2021-07-03'),(17095,4341,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,8548,0,'',0,0,0,'','','',45,360,360,'2021-07-03 09:09:09','2021-07-03 09:09:09','','2021-07-03'),(17096,4341,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,17095,2403,'120022',0,0,0,'MB217359140AE','MB217359140AE','11844731159042351639',45,360,360,'2021-07-03 09:09:09','2021-07-03 09:09:09','','2021-07-03'),(17097,4342,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,8549,0,'',0,0,0,'','','',45,347,347,'2021-07-03 09:09:14','2021-07-03 09:09:14','','2021-07-03'),(17098,4342,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,17097,484,'12300',0,0,0,'MB217359109AE','MB217359109AE','11844725148840793263',45,347,347,'2021-07-03 09:09:14','2021-07-03 09:09:14','','2021-07-03'),(17099,4343,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,8550,0,'',0,0,0,'','','',45,353,353,'2021-07-03 09:44:56','2021-07-03 09:44:57','','2021-07-03'),(17100,4343,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,17099,2403,'120022',0,0,0,'MB217360832AE','MB217360832AE','11844942164745671623',45,353,353,'2021-07-03 09:44:57','2021-07-03 09:44:57','','2021-07-03'),(17101,4344,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,8551,0,'',0,0,0,'','','',45,349,349,'2021-07-03 10:37:56','2021-07-03 10:37:56','','2021-07-03'),(17102,4344,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,17101,2453,'12300',0,0,0,'MB217363031AE','MB217363031AE','11845247933134503164',45,349,349,'2021-07-03 10:37:56','2021-07-03 10:37:56','','2021-07-03'),(17103,4345,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,8552,0,'',0,0,0,'','','',45,353,353,'2021-07-03 10:48:33','2021-07-03 10:48:33','','2021-07-03'),(17104,4345,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,17103,473,'120022',0,0,0,'MB217363488AE','MB217363488AE','11845324519146681846',45,353,353,'2021-07-03 10:48:33','2021-07-03 10:48:33','','2021-07-03'),(17105,4346,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,8553,0,'',0,0,0,'','','',45,349,349,'2021-07-03 11:07:55','2021-07-03 11:07:55','','2021-07-03'),(17106,4346,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,8554,0,'',0,0,0,'','','',45,349,349,'2021-07-03 11:07:55','2021-07-03 11:07:55','','2021-07-03'),(17107,4346,13,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,1,8555,0,'',0,0,0,'','','',45,349,349,'2021-07-03 11:07:55','2021-07-03 11:07:55','','2021-07-03'),(17108,4346,13,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,1,8556,0,'',0,0,0,'','','',45,349,349,'2021-07-03 11:07:55','2021-07-03 11:07:55','','2021-07-03'),(17109,4346,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,17105,3,'12300',0,0,0,'MB217364189AE','MB217364189AE','11845426551045571685',45,349,349,'2021-07-03 11:07:55','2021-07-03 11:07:55','','2021-07-03'),(17110,4346,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,17106,3,'12300',0,0,0,'MB217363727AE','MB217363727AE','11845363627934921698',45,349,349,'2021-07-03 11:07:55','2021-07-03 11:07:55','','2021-07-03'),(17111,4346,10,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,0,17107,3,'12300',0,0,0,'MB217362851AE','MB217362851AE','11845220037444861646',45,349,349,'2021-07-03 11:07:55','2021-07-03 11:07:55','','2021-07-03'),(17112,4346,10,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,0,17108,3,'12300',0,0,0,'MB217362665AE','MB217362665AE','11845198502844701694',45,349,349,'2021-07-03 11:07:55','2021-07-03 11:07:55','','2021-07-03'),(17113,4347,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,8557,0,'',0,0,0,'','','',45,347,347,'2021-07-03 11:29:10','2021-07-03 11:29:10','','2021-07-03'),(17114,4347,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,17113,473,'120022',0,0,0,'MB217364833AE','MB217364833AE','11845537388833471831',45,347,347,'2021-07-03 11:29:10','2021-07-03 11:29:10','','2021-07-03'),(17115,4348,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,8558,0,'',0,0,0,'','','',135,349,349,'2021-07-03 11:49:14','2021-07-03 11:49:14','','2021-07-03'),(17116,4348,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,17115,3,'120022',0,0,0,'MB217365681AE','MB217365681AE','11845656694243561617',135,349,349,'2021-07-03 11:49:14','2021-07-03 11:49:14','','2021-07-03'),(17117,4349,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,8559,0,'',0,0,0,'','','',45,347,347,'2021-07-03 11:56:37','2021-07-03 11:56:37','','2021-07-03'),(17118,4349,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,17117,473,'12300',0,0,0,'MB217366082AE','MB217366082AE','11845736992632591884',45,347,347,'2021-07-03 11:56:37','2021-07-03 11:56:37','','2021-07-03'),(17119,4350,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,8560,0,'',0,0,0,'','','',45,360,360,'2021-07-03 12:49:44','2021-07-03 12:49:44','','2021-07-03'),(17120,4350,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,8561,0,'',0,0,0,'','','',135,360,360,'2021-07-03 12:49:44','2021-07-03 12:49:44','','2021-07-03'),(17121,4350,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,17119,5,'12300',0,0,0,'MB217367706AE','MB217367706AE','11846048482436403558',45,360,360,'2021-07-03 12:49:44','2021-07-03 12:49:44','','2021-07-03'),(17122,4350,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,17120,8,'12300',0,0,0,'MB217367413AE','MB217367413AE','11845991782444583687',135,360,360,'2021-07-03 12:49:44','2021-07-03 12:49:44','','2021-07-03'),(17123,4351,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,8562,0,'',0,0,0,'','','',45,353,353,'2021-07-03 14:50:19','2021-07-03 14:50:19','','2021-07-03'),(17124,4351,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,17123,473,'120022',0,0,0,'MB217371552AE','MB217371552AE','11846769782542851862',45,353,353,'2021-07-03 14:50:19','2021-07-03 14:50:19','','2021-07-03'),(17125,4352,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,8563,0,'',0,0,0,'','','',135,360,360,'2021-07-03 15:08:07','2021-07-03 15:08:07','','2021-07-03'),(17126,4352,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,8564,0,'',0,0,0,'','','',45,360,360,'2021-07-03 15:08:07','2021-07-03 15:08:07','','2021-07-03'),(17127,4352,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,17125,8,'12300',0,0,0,'MB217371921AE','MB217371921AE','11846862869437983665',135,360,360,'2021-07-03 15:08:07','2021-07-03 15:08:07','','2021-07-03'),(17128,4352,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,17126,443,'12300',0,0,0,'MB217371415AE','MB217371415AE','11846730799131683620',45,360,360,'2021-07-03 15:08:07','2021-07-03 15:08:07','','2021-07-03'),(17129,4353,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,8565,0,'',0,0,0,'','','',135,360,360,'2021-07-03 15:51:55','2021-07-03 15:51:55','','2021-07-03'),(17130,4353,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,17129,8,'12300',0,0,0,'MB217373033AE','MB217373033AE','11847131092038423660',135,360,360,'2021-07-03 15:51:55','2021-07-03 15:51:55','','2021-07-03'),(17131,4354,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,8566,0,'',0,0,0,'','','',45,354,354,'2021-07-04 05:46:19','2021-07-04 05:46:19','','2021-07-04'),(17132,4354,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,8567,0,'',0,0,0,'','','',135,354,354,'2021-07-04 05:46:19','2021-07-04 05:46:19','','2021-07-04'),(17133,4354,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,17131,5,'12300',0,0,0,'MB217379213AE','MB217379213AE','11853438189532333592',45,354,354,'2021-07-04 05:46:19','2021-07-04 05:46:19','','2021-07-04'),(17134,4354,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,17132,8,'12300',0,0,0,'MB217378834AE','MB217378834AE','11853400819345603622',135,354,354,'2021-07-04 05:46:19','2021-07-04 05:46:19','','2021-07-04'),(17135,4355,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,8568,0,'',0,0,0,'','','',45,354,354,'2021-07-04 06:37:42','2021-07-04 06:37:42','','2021-07-04'),(17136,4355,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,17135,5,'12300',0,0,0,'MB217383301AE','MB217383301AE','11853806789146333538',45,354,354,'2021-07-04 06:37:42','2021-07-04 06:37:42','','2021-07-04'),(17137,4356,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,8569,0,'',0,0,0,'','','',45,354,354,'2021-07-04 06:51:12','2021-07-04 06:51:12','','2021-07-04'),(17138,4356,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,17137,5,'12300',0,0,0,'MB217367706AE','MB217367706AE','11853901075837623564',45,354,354,'2021-07-04 06:51:12','2021-07-04 06:51:12','','2021-07-04'),(17139,4357,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,8570,0,'',0,0,0,'','','',45,354,354,'2021-07-04 06:57:53','2021-07-04 06:57:53','','2021-07-04'),(17140,4357,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,17139,1025,'12300',0,0,0,'MB217385175AE','MB217385175AE','11853940934039493092',45,354,354,'2021-07-04 06:57:53','2021-07-04 06:57:53','','2021-07-04'),(17141,4358,13,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',80,0,1,0,0,0,1,8571,0,'',0,0,0,'','','',45,354,354,'2021-07-04 07:14:59','2021-07-04 07:14:59','','2021-07-04'),(17142,4358,10,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',80,0,1,0,0,0,0,17141,3,'120022',0,0,0,'MB216675460AE','MB216675460AE','11854045803636781630',45,354,354,'2021-07-04 07:14:59','2021-07-04 07:14:59','','2021-07-04'),(17143,4359,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,8572,0,'',0,0,0,'','','',135,354,354,'2021-07-04 07:30:01','2021-07-04 07:30:01','','2021-07-04'),(17144,4359,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,17143,3,'120022',0,0,0,'MB217388069AE','MB217388069AE','11854129151134371608',135,354,354,'2021-07-04 07:30:01','2021-07-04 07:30:01','','2021-07-04'),(17145,4360,13,'TAS_AUTO19','Receiving Transaction for withdraw abscond استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,1,8573,0,'',0,0,0,'','','',0,354,354,'2021-07-04 07:34:49','2021-07-04 07:34:49','','2021-07-04'),(17146,4360,13,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,1,8574,0,'',0,0,0,'','','',45,354,354,'2021-07-04 07:34:49','2021-07-04 07:34:49','','2021-07-04'),(17147,4360,10,'TAS_AUTO19','Receiving Transaction for withdraw abscond استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,0,17145,3,'120022',0,0,0,'MB217388326AE','MB217388326AE','11854162239631231424',0,354,354,'2021-07-04 07:34:49','2021-07-04 07:34:49','','2021-07-04'),(17148,4360,10,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,0,17146,3,'120022',0,0,0,'MB217388326AE','MB217388326AE','11854144378435571614',45,354,354,'2021-07-04 07:34:49','2021-07-04 07:34:49','','2021-07-04'),(17149,4361,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,8575,0,'',0,0,0,'','','',45,354,354,'2021-07-04 07:40:09','2021-07-04 07:40:09','','2021-07-04'),(17150,4361,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,17149,753,'12300',0,0,0,'MB217389205AE','MB217389205AE','11854195690236351496',45,354,354,'2021-07-04 07:40:09','2021-07-04 07:40:09','','2021-07-04'),(17151,4362,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,8576,0,'',0,0,0,'','','',45,353,353,'2021-07-04 08:13:18','2021-07-04 08:13:18','','2021-07-04'),(17152,4362,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,17151,3,'120022',0,0,0,'MB217392040AE','MB217392040AE','11854382806032801647',45,353,353,'2021-07-04 08:13:18','2021-07-04 08:13:18','','2021-07-04'),(17153,4363,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,8577,0,'',0,0,0,'','','',45,347,347,'2021-07-04 08:39:53','2021-07-04 08:39:53','','2021-07-04'),(17154,4363,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,17153,1025,'12300',0,0,0,'MB217394723AE','MB217394723AE','11854550104742843050',45,347,347,'2021-07-04 08:39:53','2021-07-04 08:39:53','','2021-07-04'),(17155,4364,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,8578,0,'',0,0,0,'','','',135,354,354,'2021-07-04 08:51:27','2021-07-04 08:51:27','','2021-07-04'),(17156,4364,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,8579,0,'',0,0,0,'','','',45,354,354,'2021-07-04 08:51:27','2021-07-04 08:51:27','','2021-07-04'),(17157,4364,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,17155,8,'12300',0,0,0,'MB217395843AE','MB217395843AE','11854621886343443639',135,354,354,'2021-07-04 08:51:27','2021-07-04 08:51:27','','2021-07-04'),(17158,4364,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,17156,484,'12300',0,0,0,'MB217394579AE','MB217394579AE','11854543219935313292',45,354,354,'2021-07-04 08:51:27','2021-07-04 08:51:27','','2021-07-04'),(17159,4365,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,8580,0,'',0,0,0,'','','',45,353,353,'2021-07-04 09:10:20','2021-07-04 09:10:20','','2021-07-04'),(17160,4365,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,17159,5,'12300',0,0,0,'MB217396283AE','MB217396283AE','11854654147946643573',45,353,353,'2021-07-04 09:10:20','2021-07-04 09:10:20','','2021-07-04'),(17161,4366,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,8581,0,'',0,0,0,'','','',45,353,353,'2021-07-04 09:34:42','2021-07-04 09:34:43','','2021-07-04'),(17162,4366,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,8582,0,'',0,0,0,'','','',45,353,353,'2021-07-04 09:34:42','2021-07-04 09:34:43','','2021-07-04'),(17163,4366,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,8583,0,'',0,0,0,'','','',15,353,353,'2021-07-04 09:34:42','2021-07-04 09:34:43','','2021-07-04'),(17164,4366,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,17161,3,'12300',0,0,0,'MB217397695AE','MB217397695AE','11854868256046801683',45,353,353,'2021-07-04 09:34:43','2021-07-04 09:34:43','','2021-07-04'),(17165,4366,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,17162,3,'12300',0,0,0,'MB217397695AE','MB217397695AE','11854738148942831604',45,353,353,'2021-07-04 09:34:43','2021-07-04 09:34:43','','2021-07-04'),(17166,4366,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,17163,603,'12300',0,0,0,'','MB217397356AE','11854717619238881723',15,353,353,'2021-07-04 09:34:43','2021-07-04 09:34:43','','2021-07-04'),(17167,4367,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,8584,0,'',0,0,0,'','','',45,354,354,'2021-07-04 10:05:51','2021-07-04 10:05:51','','2021-07-04'),(17168,4367,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,17167,3,'120022',0,0,0,'MB217402250AE','MB217402250AE','11855069680736451679',45,354,354,'2021-07-04 10:05:51','2021-07-04 10:05:51','','2021-07-04'),(17169,4368,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,8585,0,'',0,0,0,'','','',45,353,353,'2021-07-04 10:12:01','2021-07-04 10:12:01','','2021-07-04'),(17170,4368,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,17169,3,'120022',0,0,0,'MB217402699AE','MB217402699AE','11855094337636701665',45,353,353,'2021-07-04 10:12:01','2021-07-04 10:12:01','','2021-07-04'),(17171,4369,13,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',40,0,1,0,0,0,1,8586,0,'',0,0,0,'','','',15,347,347,'2021-07-04 10:50:55','2021-07-04 10:50:56','','2021-07-04'),(17172,4369,10,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',40,0,1,0,0,0,0,17171,4,'12300',0,0,0,'MB217406355AE','MB217406355AE','11855340477541743915',15,347,347,'2021-07-04 10:50:56','2021-07-04 10:50:56','','2021-07-04'),(17173,4370,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,8587,0,'',0,0,0,'','','',45,353,353,'2021-07-04 10:57:41','2021-07-04 10:57:41','','2021-07-04'),(17174,4370,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,17173,484,'12300',0,0,0,'MB217406779AE','MB217406779AE','11855370742341353230',45,353,353,'2021-07-04 10:57:41','2021-07-04 10:57:41','','2021-07-04'),(17175,4371,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,8588,0,'',0,0,0,'','','',45,353,353,'2021-07-04 11:32:53','2021-07-04 11:32:53','','2021-07-04'),(17176,4371,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,8589,0,'',0,0,0,'','','',45,353,353,'2021-07-04 11:32:53','2021-07-04 11:32:53','','2021-07-04'),(17177,4371,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,17175,5,'12300',0,0,0,'MB217409617AE','MB217409617AE','11855580714946783538',45,353,353,'2021-07-04 11:32:53','2021-07-04 11:32:53','','2021-07-04'),(17178,4371,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,17176,5,'12300',0,0,0,'MB217408078AE','MB217408078AE','11855491678639823594',45,353,353,'2021-07-04 11:32:53','2021-07-04 11:32:53','','2021-07-04'),(17179,4372,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,8590,0,'',0,0,0,'','','',135,348,348,'2021-07-04 11:33:21','2021-07-04 11:33:21','','2021-07-04'),(17180,4372,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,17179,3,'12300',0,0,0,'MB217409055AE','MB217409055AE','11855545018839641606',135,348,348,'2021-07-04 11:33:21','2021-07-04 11:33:21','','2021-07-04'),(17181,4373,13,'TAS_AUTO','Temporary/ Part Time/ Juvenile/ Student Traning Work Permit Cancellation إلغاء تصريح عمل لبعض الوقت/مؤقت/حدث/تدريب طالب',80,0,1,0,0,0,1,8591,0,'',0,0,0,'','','',45,354,354,'2021-07-04 12:49:50','2021-07-04 12:49:50','','2021-07-04'),(17182,4373,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,8592,0,'',0,0,0,'','','',45,354,354,'2021-07-04 12:49:50','2021-07-04 12:49:50','','2021-07-04'),(17183,4373,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,8593,0,'',0,0,0,'','','',45,354,354,'2021-07-04 12:49:50','2021-07-04 12:49:50','','2021-07-04'),(17184,4373,10,'TAS_AUTO','Temporary/ Part Time/ Juvenile/ Student Traning Work Permit Cancellation إلغاء تصريح عمل لبعض الوقت/مؤقت/حدث/تدريب طالب',80,0,1,0,0,0,0,17181,3,'120022',0,0,0,'MB217415133AE','MB217415133AE','11856026486532311658',45,354,354,'2021-07-04 12:49:50','2021-07-04 12:49:50','','2021-07-04'),(17185,4373,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,17182,2403,'120022',0,0,0,'MB217413537AE','MB217413537AE','11855885706635261693',45,354,354,'2021-07-04 12:49:50','2021-07-04 12:49:50','','2021-07-04'),(17186,4373,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,17183,433,'120022',0,0,0,'MB217412941AE','MB217412941AE','11855836061234621268',45,354,354,'2021-07-04 12:49:50','2021-07-04 12:49:50','','2021-07-04'),(17187,4374,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,8594,0,'',0,0,0,'','','',45,348,348,'2021-07-04 12:59:50','2021-07-04 12:59:50','','2021-07-04'),(17188,4374,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,17187,443,'12300',0,0,0,'MB217415948AE','MB217415948AE','11856102001235643640',45,348,348,'2021-07-04 12:59:50','2021-07-04 12:59:50','','2021-07-04'),(17189,4375,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,8595,0,'',0,0,0,'','','',135,353,353,'2021-07-04 13:15:25','2021-07-04 13:15:25','','2021-07-04'),(17190,4375,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,17189,3,'120022',0,0,0,'MB217417128AE','MB217417128AE','11856203303732751673',135,353,353,'2021-07-04 13:15:25','2021-07-04 13:15:25','','2021-07-04'),(17191,4376,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,8596,0,'',0,0,0,'','','',45,353,353,'2021-07-04 13:45:11','2021-07-04 13:45:11','','2021-07-04'),(17192,4376,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,17191,473,'12300',0,0,0,'MB217418931AE','MB217418931AE','11856376229346351859',45,353,353,'2021-07-04 13:45:11','2021-07-04 13:45:11','','2021-07-04'),(17193,4377,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,8597,0,'',0,0,0,'','','',45,347,347,'2021-07-04 13:55:08','2021-07-04 13:55:08','','2021-07-04'),(17194,4377,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,8598,0,'',0,0,0,'','','',45,347,347,'2021-07-04 13:55:08','2021-07-04 13:55:08','','2021-07-04'),(17195,4377,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,8599,0,'',0,0,0,'','','',45,347,347,'2021-07-04 13:55:08','2021-07-04 13:55:08','','2021-07-04'),(17196,4377,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,17193,5,'12300',0,0,0,'MB217419560AE','MB217419560AE','11856445482840633571',45,347,347,'2021-07-04 13:55:08','2021-07-04 13:55:08','','2021-07-04'),(17197,4377,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,17194,5,'12300',0,0,0,'MB217419036AE','MB217419036AE','11856387728444853557',45,347,347,'2021-07-04 13:55:08','2021-07-04 13:55:08','','2021-07-04'),(17198,4377,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,17195,5,'12300',0,0,0,'MB217418573AE','MB217418573AE','11856344975439453527',45,347,347,'2021-07-04 13:55:08','2021-07-04 13:55:08','','2021-07-04'),(17199,4378,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,8600,0,'',0,0,0,'','','',45,348,348,'2021-07-04 14:37:07','2021-07-04 14:37:07','','2021-07-04'),(17200,4378,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,17199,484,'12300',0,0,0,'MB217421679AE','MB217421679AE','11856689159343533252',45,348,348,'2021-07-04 14:37:07','2021-07-04 14:37:07','','2021-07-04'),(17201,4379,13,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,1,8601,0,'',0,0,0,'','','',45,348,348,'2021-07-04 14:43:59','2021-07-04 14:43:59','','2021-07-04'),(17202,4379,10,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,0,17201,53,'120022',0,0,0,'MB217422083AE','MB217422083AE','11856731642036721966',45,348,348,'2021-07-04 14:43:59','2021-07-04 14:43:59','','2021-07-04'),(17203,4380,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,8602,0,'',0,0,0,'','','',45,347,347,'2021-07-04 15:11:01','2021-07-04 15:11:01','','2021-07-04'),(17204,4380,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,17203,5,'12300',0,0,0,'MB216830920AE','MB216830920AE','11856896904444773526',45,347,347,'2021-07-04 15:11:01','2021-07-04 15:11:01','','2021-07-04'),(17205,4381,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,8603,0,'',0,0,0,'','','',45,360,360,'2021-07-04 15:16:12','2021-07-04 15:16:12','','2021-07-04'),(17206,4381,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,8604,0,'',0,0,0,'','','',45,360,360,'2021-07-04 15:16:12','2021-07-04 15:16:12','','2021-07-04'),(17207,4381,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,8605,0,'',0,0,0,'','','',45,360,360,'2021-07-04 15:16:12','2021-07-04 15:16:12','','2021-07-04'),(17208,4381,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,8606,0,'',0,0,0,'','','',45,360,360,'2021-07-04 15:16:12','2021-07-04 15:16:12','','2021-07-04'),(17209,4381,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,17205,3,'120022',0,0,0,'MB217422492AE','MB217422492AE','11856924111441661623',45,360,360,'2021-07-04 15:16:12','2021-07-04 15:16:12','','2021-07-04'),(17210,4381,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,17206,3,'120022',0,0,0,'MB217422019AE','MB217422019AE','11856902728040881686',45,360,360,'2021-07-04 15:16:12','2021-07-04 15:16:12','','2021-07-04'),(17211,4381,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,17207,3,'120022',0,0,0,'MB217422492AE','MB217422492AE','11856785491734531633',45,360,360,'2021-07-04 15:16:12','2021-07-04 15:16:12','','2021-07-04'),(17212,4381,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,17208,3,'120022',0,0,0,'MB217422019AE','MB217422019AE','11856756525435691611',45,360,360,'2021-07-04 15:16:12','2021-07-04 15:16:12','','2021-07-04'),(17213,4382,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,8607,0,'',0,0,0,'','','',45,348,348,'2021-07-04 15:17:02','2021-07-04 15:17:02','','2021-07-04'),(17214,4382,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,8608,0,'',0,0,0,'','','',45,348,348,'2021-07-04 15:17:02','2021-07-04 15:17:02','','2021-07-04'),(17215,4382,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,17213,1703,'120022',0,0,0,'MB217423613AE','MB217423613AE','11856920437443681046',45,348,348,'2021-07-04 15:17:02','2021-07-04 15:17:02','','2021-07-04'),(17216,4382,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,17214,1703,'120022',0,0,0,'MB217423514AE','MB217423514AE','11856908796542881040',45,348,348,'2021-07-04 15:17:02','2021-07-04 15:17:02','','2021-07-04'),(17217,4383,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,8609,0,'',0,0,0,'','','',45,360,360,'2021-07-04 15:17:18','2021-07-04 15:17:18','','2021-07-04'),(17218,4383,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,17217,5,'12300',0,0,0,'MB217423290AE','MB217423290AE','11856879895242633569',45,360,360,'2021-07-04 15:17:18','2021-07-04 15:17:18','','2021-07-04'),(17219,4384,13,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',80,0,1,0,0,0,1,8610,0,'',0,0,0,'','','',45,347,347,'2021-07-04 15:34:25','2021-07-04 15:34:25','','2021-07-04'),(17220,4384,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,8611,0,'',0,0,0,'','','',45,347,347,'2021-07-04 15:34:25','2021-07-04 15:34:25','','2021-07-04'),(17221,4384,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,8612,0,'',0,0,0,'','','',45,347,347,'2021-07-04 15:34:25','2021-07-04 15:34:25','','2021-07-04'),(17222,4384,10,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',80,0,1,0,0,0,0,17219,668,'12300',0,0,0,'MB217424023AE','MB217424023AE','11857039938046883733',45,347,347,'2021-07-04 15:34:25','2021-07-04 15:34:25','','2021-07-04'),(17223,4384,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,17220,5,'12300',0,0,0,'MB217424023AE','MB217424023AE','11856975938143353530',45,347,347,'2021-07-04 15:34:25','2021-07-04 15:34:25','','2021-07-04'),(17224,4384,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,17221,5,'12300',0,0,0,'MB217423804AE','MB217423804AE','11856946581533763503',45,347,347,'2021-07-04 15:34:25','2021-07-04 15:34:25','','2021-07-04'),(17225,4385,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,8613,0,'',0,0,0,'','','',45,354,354,'2021-07-05 04:48:58','2021-07-05 04:48:58','','2021-07-05'),(17226,4385,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,17225,5,'12300',0,0,0,'MB217429410AE','MB217429410AE','11863166553546913563',45,354,354,'2021-07-05 04:48:58','2021-07-05 04:48:58','','2021-07-05'),(17227,4386,13,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت',80,0,1,0,0,0,1,8614,0,'',0,0,0,'','','',45,354,354,'2021-07-05 05:06:26','2021-07-05 05:06:26','','2021-07-05'),(17228,4386,10,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت',80,0,1,0,0,0,0,17227,56,'12300',0,0,0,'MB217430111AE','MB217430111AE','11863272308145333586',45,354,354,'2021-07-05 05:06:26','2021-07-05 05:06:26','','2021-07-05'),(17229,4387,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,8615,0,'',0,0,0,'','','',135,354,354,'2021-07-05 05:33:10','2021-07-05 05:33:10','','2021-07-05'),(17230,4387,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,8616,0,'',0,0,0,'','','',135,354,354,'2021-07-05 05:33:10','2021-07-05 05:33:10','','2021-07-05'),(17231,4387,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,8617,0,'',0,0,0,'','','',135,354,354,'2021-07-05 05:33:10','2021-07-05 05:33:10','','2021-07-05'),(17232,4387,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,17229,3,'12300',0,0,0,'MB217431264AE','MB217431264AE','11863427714840731610',135,354,354,'2021-07-05 05:33:10','2021-07-05 05:33:10','','2021-07-05'),(17233,4387,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,17230,3,'12300',0,0,0,'MB217430819AE','MB217430819AE','11863374893432241677',135,354,354,'2021-07-05 05:33:10','2021-07-05 05:33:10','','2021-07-05'),(17234,4387,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,17231,3,'12300',0,0,0,'MB217430364AE','MB217430364AE','11863307299333321634',135,354,354,'2021-07-05 05:33:10','2021-07-05 05:33:10','','2021-07-05'),(17235,4388,13,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,1,8618,0,'',0,0,0,'','','',45,349,349,'2021-07-05 05:33:37','2021-07-05 05:33:37','','2021-07-05'),(17236,4388,10,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,0,17235,3,'120022',0,0,0,'MB217431016AE','MB217431016AE','11863426467741771637',45,349,349,'2021-07-05 05:33:37','2021-07-05 05:33:37','','2021-07-05'),(17237,4389,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,8619,0,'',0,0,0,'','','',45,349,349,'2021-07-05 06:07:51','2021-07-05 06:07:51','','2021-07-05'),(17238,4389,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,17237,473,'120022',0,0,0,'MB217433398AE','MB217433398AE','11863632147842771818',45,349,349,'2021-07-05 06:07:51','2021-07-05 06:07:51','','2021-07-05'),(17239,4390,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,8620,0,'',0,0,0,'','','',45,354,354,'2021-07-05 06:24:36','2021-07-05 06:24:36','','2021-07-05'),(17240,4390,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,17239,3,'120022',0,0,0,'MB217434780AE','MB217434780AE','11863740954444751666',45,354,354,'2021-07-05 06:24:36','2021-07-05 06:24:36','','2021-07-05'),(17241,4391,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,8621,0,'',0,0,0,'','','',45,350,350,'2021-07-05 06:42:49','2021-07-05 06:42:50','','2021-07-05'),(17242,4391,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,17241,3,'120022',0,0,0,'MB217436425AE','MB217436425AE','11863847311738741616',45,350,350,'2021-07-05 06:42:50','2021-07-05 06:42:50','','2021-07-05'),(17243,4392,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,8622,0,'',0,0,0,'','','',45,350,350,'2021-07-05 06:43:15','2021-07-05 06:43:15','','2021-07-05'),(17244,4392,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,17243,5,'12300',0,0,0,'MB217431495AE','MB217431495AE','11863449620938613593',45,350,350,'2021-07-05 06:43:15','2021-07-05 06:43:15','','2021-07-05'),(17245,4393,13,'TAS_AUTO19','Update Immigration File Number تعديل رقم ملف الهجرة',19,0,1,0,0,0,1,8623,0,'',0,0,0,'','','',0,350,350,'2021-07-05 07:00:45','2021-07-05 07:00:45','','2021-07-05'),(17246,4393,10,'TAS_AUTO19','Update Immigration File Number تعديل رقم ملف الهجرة',19,0,1,0,0,0,0,17245,3,'12300',0,0,0,'MB217437969AE','MB217437969AE','11863954755845703246',0,350,350,'2021-07-05 07:00:45','2021-07-05 07:00:45','','2021-07-05'),(17247,4394,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,8624,0,'',0,0,0,'','','',45,350,350,'2021-07-05 07:06:23','2021-07-05 07:06:23','','2021-07-05'),(17248,4394,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,17247,3,'120022',0,0,0,'MB217438564AE','MB217438564AE','11863991949635861684',45,350,350,'2021-07-05 07:06:23','2021-07-05 07:06:23','','2021-07-05'),(17249,4395,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,8625,0,'',0,0,0,'','','',135,354,354,'2021-07-05 07:10:03','2021-07-05 07:10:03','','2021-07-05'),(17250,4395,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,17249,3,'120022',0,0,0,'MB217438749AE','MB217438749AE','11864014899532681685',135,354,354,'2021-07-05 07:10:03','2021-07-05 07:10:03','','2021-07-05'),(17251,4396,13,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',80,0,1,0,0,0,1,8626,0,'',0,0,0,'','','',45,350,350,'2021-07-05 07:41:22','2021-07-05 07:41:22','','2021-07-05'),(17252,4396,10,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',80,0,1,0,0,0,0,17251,668,'12300',0,0,0,'MB216923998AE','MB216923998AE','11864197137431943767',45,350,350,'2021-07-05 07:41:22','2021-07-05 07:41:22','','2021-07-05'),(17253,4397,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,8627,0,'',0,0,0,'','','',45,349,349,'2021-07-05 07:42:14','2021-07-05 07:42:15','','2021-07-05'),(17254,4397,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,17253,3,'120022',0,0,0,'MB217441514AE','MB217441514AE','11864187390436451694',45,349,349,'2021-07-05 07:42:15','2021-07-05 07:42:15','','2021-07-05'),(17255,4398,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,8628,0,'',0,0,0,'','','',135,350,350,'2021-07-05 07:59:58','2021-07-05 07:59:58','','2021-07-05'),(17256,4398,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,17255,8,'12300',0,0,0,'MB217443517AE','MB217443517AE','11864308806341753680',135,350,350,'2021-07-05 07:59:58','2021-07-05 07:59:58','','2021-07-05'),(17257,4399,13,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',80,0,1,0,0,0,1,8629,0,'',0,0,0,'','','',45,350,350,'2021-07-05 08:06:13','2021-07-05 08:06:13','','2021-07-05'),(17258,4399,10,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',80,0,1,0,0,0,0,17257,5,'12300',0,0,0,'MB217207311AE','MB217207311AE','11864346286540793575',45,350,350,'2021-07-05 08:06:13','2021-07-05 08:06:13','','2021-07-05'),(17259,4400,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,8630,0,'',0,0,0,'','','',45,353,353,'2021-07-05 08:07:36','2021-07-05 08:07:37','','2021-07-05'),(17260,4400,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,17259,5,'12300',0,0,0,'MB217444112AE','MB217444112AE','11864345551834943517',45,353,353,'2021-07-05 08:07:37','2021-07-05 08:07:37','','2021-07-05'),(17261,4401,13,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',80,0,1,0,0,0,1,8631,0,'',0,0,0,'','','',45,350,350,'2021-07-05 08:12:39','2021-07-05 08:12:39','','2021-07-05'),(17262,4401,10,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',80,0,1,0,0,0,0,17261,5,'12300',0,0,0,'MB216939176AE','MB216939176AE','11864387847635383535',45,350,350,'2021-07-05 08:12:39','2021-07-05 08:12:39','','2021-07-05'),(17263,4402,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,8632,0,'',0,0,0,'','','',45,354,354,'2021-07-05 08:13:41','2021-07-05 08:13:41','','2021-07-05'),(17264,4402,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,8633,0,'',0,0,0,'','','',15,354,354,'2021-07-05 08:13:41','2021-07-05 08:13:41','','2021-07-05'),(17265,4402,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,17263,3,'12300',0,0,0,'MB217444010AE','MB217444010AE','11864338130036941606',45,354,354,'2021-07-05 08:13:41','2021-07-05 08:13:41','','2021-07-05'),(17266,4402,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,17264,203,'12300',0,0,0,'MB217443232AE','MB217443232AE','11864291534833961663',15,354,354,'2021-07-05 08:13:41','2021-07-05 08:13:41','','2021-07-05'),(17267,4403,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,8634,0,'',0,0,0,'','','',135,354,354,'2021-07-05 08:29:01','2021-07-05 08:29:01','','2021-07-05'),(17268,4403,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,17267,8,'12300',0,0,0,'MB217446677AE','MB217446677AE','11864479584644723642',135,354,354,'2021-07-05 08:29:01','2021-07-05 08:29:01','','2021-07-05'),(17269,4404,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,8635,0,'',0,0,0,'','','',45,360,360,'2021-07-05 09:04:27','2021-07-05 09:04:27','','2021-07-05'),(17270,4404,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,17269,3,'120022',0,0,0,'MB217450457AE','MB217450457AE','11864698872935231674',45,360,360,'2021-07-05 09:04:27','2021-07-05 09:04:27','','2021-07-05'),(17271,4405,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,8636,0,'',0,0,0,'','','',45,353,353,'2021-07-05 09:20:01','2021-07-05 09:20:02','','2021-07-05'),(17272,4405,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,8637,0,'',0,0,0,'','','',45,353,353,'2021-07-05 09:20:01','2021-07-05 09:20:02','','2021-07-05'),(17273,4405,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,17271,3,'120022',0,0,0,'MB217452115AE','MB217452115AE','11864793018841911696',45,353,353,'2021-07-05 09:20:02','2021-07-05 09:20:02','','2021-07-05'),(17274,4405,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,17272,3,'120022',0,0,0,'MB217450234AE','MB217450234AE','11864695769946831676',45,353,353,'2021-07-05 09:20:02','2021-07-05 09:20:02','','2021-07-05'),(17275,4406,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,8638,0,'',0,0,0,'','','',45,347,347,'2021-07-05 09:21:38','2021-07-05 09:21:38','','2021-07-05'),(17276,4406,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,8639,0,'',0,0,0,'','','',135,347,347,'2021-07-05 09:21:38','2021-07-05 09:21:38','','2021-07-05'),(17277,4406,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,17275,5,'12300',0,0,0,'MB217015785AE','MB217015785AE','11864801422744633526',45,347,347,'2021-07-05 09:21:38','2021-07-05 09:21:38','','2021-07-05'),(17278,4406,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,17276,8,'12300',0,0,0,'MB217451748AE','MB217451748AE','11864771669444723677',135,347,347,'2021-07-05 09:21:38','2021-07-05 09:21:38','','2021-07-05'),(17279,4407,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,8640,0,'',0,0,0,'','','',45,353,353,'2021-07-05 09:53:32','2021-07-05 09:53:32','','2021-07-05'),(17280,4407,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,17279,3,'12300',0,0,0,'MB217454102AE','MB217454102AE','11864910611046591608',45,353,353,'2021-07-05 09:53:32','2021-07-05 09:53:32','','2021-07-05'),(17281,4408,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,8641,0,'',0,0,0,'','','',45,348,348,'2021-07-05 09:57:23','2021-07-05 09:57:23','','2021-07-05'),(17282,4408,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,8642,0,'',0,0,0,'','','',45,348,348,'2021-07-05 09:57:23','2021-07-05 09:57:23','','2021-07-05'),(17283,4408,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,17281,5,'12300',0,0,0,'MB217455069AE','MB217455069AE','11864968396739293582',45,348,348,'2021-07-05 09:57:23','2021-07-05 09:57:23','','2021-07-05'),(17284,4408,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,17282,5,'12300',0,0,0,'MB217454434AE','MB217454434AE','11864931925835743558',45,348,348,'2021-07-05 09:57:23','2021-07-05 09:57:23','','2021-07-05'),(17285,4409,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,8643,0,'',0,0,0,'','','',45,348,348,'2021-07-05 09:58:47','2021-07-05 09:58:47','','2021-07-05'),(17286,4409,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,17285,2453,'12300',0,0,0,'MB217455692AE','MB217455692AE','11865014665945303152',45,348,348,'2021-07-05 09:58:47','2021-07-05 09:58:47','','2021-07-05'),(17287,4410,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,8644,0,'',0,0,0,'','','',45,348,348,'2021-07-05 10:21:20','2021-07-05 10:21:21','','2021-07-05'),(17288,4410,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,17287,3,'120022',0,0,0,'MB217457895AE','MB217457895AE','11865163527435241608',45,348,348,'2021-07-05 10:21:21','2021-07-05 10:21:21','','2021-07-05'),(17289,4411,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,8645,0,'',0,0,0,'','','',45,347,347,'2021-07-05 10:23:04','2021-07-05 10:23:04','','2021-07-05'),(17290,4411,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,17289,3,'120022',0,0,0,'MB217458045AE','MB217458045AE','11865174333741781622',45,347,347,'2021-07-05 10:23:04','2021-07-05 10:23:04','','2021-07-05'),(17291,4412,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,8646,0,'',0,0,0,'','','',45,348,348,'2021-07-05 10:40:45','2021-07-05 10:40:45','','2021-07-05'),(17292,4412,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,17291,1003,'12300',0,0,0,'MB217459597AE','MB217459597AE','11865277065245701588',45,348,348,'2021-07-05 10:40:45','2021-07-05 10:40:45','','2021-07-05'),(17293,4413,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,8647,0,'',0,0,0,'','','',45,353,353,'2021-07-05 11:25:23','2021-07-05 11:25:23','','2021-07-05'),(17294,4413,13,'TSL21','E  SIGNATURE CARD - بطاقة توقيع الكتروني الجديدة للملاك',80,0,1,0,0,0,1,8648,0,'',0,0,0,'','','',45,353,353,'2021-07-05 11:25:23','2021-07-05 11:25:23','','2021-07-05'),(17295,4413,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,17293,484,'12300',0,0,0,'MB217462284AE','MB217462284AE','11865469222944533238',45,353,353,'2021-07-05 11:25:23','2021-07-05 11:25:23','','2021-07-05'),(17296,4413,10,'TAS_AUTO','E  SIGNATURE CARD - بطاقة توقيع الكتروني الجديدة للملاك',80,0,1,0,0,0,0,17294,43,'12300',0,0,0,'','MB217463004AE','11865514173844543890',45,353,353,'2021-07-05 11:25:23','2021-07-05 11:25:23','','2021-07-05'),(17297,4414,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,8649,0,'',0,0,0,'','','',45,349,349,'2021-07-05 11:42:01','2021-07-05 11:42:01','','2021-07-05'),(17298,4414,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,17297,253,'120022',0,0,0,'MB217442983AE','MB217442983AE','11864275767633671560',45,349,349,'2021-07-05 11:42:01','2021-07-05 11:42:01','','2021-07-05'),(17299,4415,13,'TAS_AUTO','Applying new Quota (quota Less 50) حصة منشأة',80,0,1,0,0,0,1,8650,0,'',0,0,0,'','','',45,349,349,'2021-07-05 11:44:53','2021-07-05 11:44:53','','2021-07-05'),(17300,4415,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,8651,0,'',0,0,0,'','','',45,349,349,'2021-07-05 11:44:53','2021-07-05 11:44:53','','2021-07-05'),(17301,4415,10,'TAS_AUTO','Applying new Quota (quota Less 50) حصة منشأة',80,0,1,0,0,0,0,17299,719,'12300',0,0,0,'MB217452477AE','MB217452477AE','11865235018546823065',45,349,349,'2021-07-05 11:44:53','2021-07-05 11:44:53','','2021-07-05'),(17302,4415,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,17300,484,'12300',0,0,0,'MB217451190AE','MB217451190AE','11864740199532953298',45,349,349,'2021-07-05 11:44:53','2021-07-05 11:44:53','','2021-07-05'),(17303,4416,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,8652,0,'',0,0,0,'','','',45,348,348,'2021-07-05 11:46:53','2021-07-05 11:46:53','','2021-07-05'),(17304,4416,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,8653,0,'',0,0,0,'','','',45,348,348,'2021-07-05 11:46:53','2021-07-05 11:46:53','','2021-07-05'),(17305,4416,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,8654,0,'',0,0,0,'','','',15,348,348,'2021-07-05 11:46:53','2021-07-05 11:46:53','','2021-07-05'),(17306,4416,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,17303,5,'12300',0,0,0,'MB217464545AE','MB217464545AE','11865676584344443554',45,348,348,'2021-07-05 11:46:53','2021-07-05 11:46:53','','2021-07-05'),(17307,4416,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,17304,5,'12300',0,0,0,'MB217464545AE','MB217464545AE','11865619122935783521',45,348,348,'2021-07-05 11:46:53','2021-07-05 11:46:53','','2021-07-05'),(17308,4416,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,17305,616,'12300',0,0,0,'MB217464467AE','MB217464467AE','11865614148537603028',15,348,348,'2021-07-05 11:46:53','2021-07-05 11:46:53','','2021-07-05'),(17309,4417,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,8655,0,'',0,0,0,'','','',135,349,349,'2021-07-05 11:47:00','2021-07-05 11:47:01','','2021-07-05'),(17310,4417,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,17309,8,'12300',0,0,0,'MB217455090AE','MB217455090AE','11864973529346303689',135,349,349,'2021-07-05 11:47:01','2021-07-05 11:47:01','','2021-07-05'),(17311,4418,13,'TAS_AUTO','Refund of Bank Guarantee طلب استرجاع ضمان مصرفي',80,0,1,0,0,0,1,8656,0,'',0,0,0,'','','',45,349,349,'2021-07-05 11:48:29','2021-07-05 11:48:29','','2021-07-05'),(17312,4418,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,8657,0,'',0,0,0,'','','',135,349,349,'2021-07-05 11:48:29','2021-07-05 11:48:29','','2021-07-05'),(17313,4418,10,'TAS_AUTO','Refund of Bank Guarantee طلب استرجاع ضمان مصرفي',80,0,1,0,0,0,0,17311,5,'12300',0,0,0,'MB217437126AE','MB217437126AE','11863897737836293537',45,349,349,'2021-07-05 11:48:29','2021-07-05 11:48:29','','2021-07-05'),(17314,4418,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,17312,8,'12300',0,0,0,'MB217436288AE','MB217436288AE','11863840051942743649',135,349,349,'2021-07-05 11:48:29','2021-07-05 11:48:29','','2021-07-05'),(17315,4419,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,8658,0,'',0,0,0,'','','',135,350,350,'2021-07-05 11:49:01','2021-07-05 11:49:01','','2021-07-05'),(17316,4419,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,17315,8,'12300',0,0,0,'MB217465221AE','MB217465221AE','11865669804734203667',135,350,350,'2021-07-05 11:49:01','2021-07-05 11:49:01','','2021-07-05'),(17317,4420,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,8659,0,'',0,0,0,'','','',135,349,349,'2021-07-05 11:49:20','2021-07-05 11:49:20','','2021-07-05'),(17318,4420,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,17317,8,'12300',0,0,0,'MB217434690AE','MB217434690AE','11863733327533673640',135,349,349,'2021-07-05 11:49:20','2021-07-05 11:49:20','','2021-07-05'),(17319,4421,13,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',80,0,1,0,0,0,1,8660,0,'',0,0,0,'','','',45,347,347,'2021-07-05 12:22:05','2021-07-05 12:22:05','','2021-07-05'),(17320,4421,10,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',80,0,1,0,0,0,0,17319,5,'12300',0,0,0,'MB216934928AE','MB216934928AE','11865883479342243507',45,347,347,'2021-07-05 12:22:05','2021-07-05 12:22:05','','2021-07-05'),(17321,4422,13,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,1,8661,0,'',0,0,0,'','','',45,348,348,'2021-07-05 12:36:45','2021-07-05 12:36:45','','2021-07-05'),(17322,4422,10,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,0,17321,3,'120022',0,0,0,'MB217469047AE','MB217469047AE','11865973376333671686',45,348,348,'2021-07-05 12:36:45','2021-07-05 12:36:45','','2021-07-05'),(17323,4423,13,'TAS_AUTO19','Receiving Transaction for withdraw abscond استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,1,8662,0,'',0,0,0,'','','',0,348,348,'2021-07-05 12:43:32','2021-07-05 12:43:32','','2021-07-05'),(17324,4423,10,'TAS_AUTO19','Receiving Transaction for withdraw abscond استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,0,17323,3,'120022',0,0,0,'MB217469047AE','MB217469047AE','11866011341534491434',0,348,348,'2021-07-05 12:43:32','2021-07-05 12:43:32','','2021-07-05'),(17325,4424,13,'TSR14','OWNER ROLE INFOMATION - كشف ملاك',19,0,1,0,0,0,1,8663,0,'',0,0,0,'','','',0,353,353,'2021-07-05 12:44:07','2021-07-05 12:44:07','','2021-07-05'),(17326,4424,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,8664,0,'',0,0,0,'','','',0,353,353,'2021-07-05 12:44:07','2021-07-05 12:44:07','','2021-07-05'),(17327,4424,10,'TSR14','OWNER ROLE INFOMATION - كشف ملاك',19,0,1,0,0,0,0,17325,3,'12300',0,0,0,'','RP210539212AE','11865828960534513294',0,353,353,'2021-07-05 12:44:07','2021-07-05 12:44:07','','2021-07-05'),(17328,4424,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,17326,3,'12300',0,0,0,'','RP210539227AE','11865837840931363227',0,353,353,'2021-07-05 12:44:07','2021-07-05 12:44:07','','2021-07-05'),(17329,4425,13,'TAS_AUTO','Relative Pre-Approval for Work Permit اشعار الموافقة المبدئية لتصريح العمل على كفالة ذويهم',80,0,1,0,0,0,1,8665,0,'',0,0,0,'','','',45,353,353,'2021-07-05 13:06:44','2021-07-05 13:06:44','','2021-07-05'),(17330,4425,10,'TAS_AUTO','Relative Pre-Approval for Work Permit اشعار الموافقة المبدئية لتصريح العمل على كفالة ذويهم',80,0,1,0,0,0,0,17329,56,'12300',0,0,0,'MB217471079AE','MB217471079AE','11866144220344683566',45,353,353,'2021-07-05 13:06:44','2021-07-05 13:06:44','','2021-07-05'),(17331,4426,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,8666,0,'',0,0,0,'','','',45,348,348,'2021-07-05 13:29:17','2021-07-05 13:29:18','','2021-07-05'),(17332,4426,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,17331,1203,'120022',0,0,0,'MB217472536AE','MB217472536AE','11866290688743591187',45,348,348,'2021-07-05 13:29:18','2021-07-05 13:29:18','','2021-07-05'),(17333,4427,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,8667,0,'',0,0,0,'','','',45,347,347,'2021-07-05 13:46:40','2021-07-05 13:46:40','','2021-07-05'),(17334,4427,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,17333,484,'12300',0,0,0,'MB217473597AE','MB217473597AE','11866392665742653244',45,347,347,'2021-07-05 13:46:40','2021-07-05 13:46:40','','2021-07-05'),(17335,4428,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,8668,0,'',0,0,0,'','','',135,348,348,'2021-07-05 14:46:42','2021-07-05 14:46:42','','2021-07-05'),(17336,4428,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,8669,0,'',0,0,0,'','','',135,348,348,'2021-07-05 14:46:42','2021-07-05 14:46:42','','2021-07-05'),(17337,4428,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,8670,0,'',0,0,0,'','','',135,348,348,'2021-07-05 14:46:42','2021-07-05 14:46:42','','2021-07-05'),(17338,4428,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,17335,3,'120022',0,0,0,'MB217476953AE','MB217476953AE','11866753453339981628',135,348,348,'2021-07-05 14:46:42','2021-07-05 14:46:42','','2021-07-05'),(17339,4428,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,17336,3,'120022',0,0,0,'MB217476530AE','MB217476530AE','11866707816534641662',135,348,348,'2021-07-05 14:46:42','2021-07-05 14:46:42','','2021-07-05'),(17340,4428,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,17337,3,'120022',0,0,0,'MB217475973AE','MB217475973AE','11866646232933671643',135,348,348,'2021-07-05 14:46:42','2021-07-05 14:46:42','','2021-07-05'),(17341,4429,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,8671,0,'',0,0,0,'','','',45,347,347,'2021-07-05 15:20:29','2021-07-05 15:20:29','','2021-07-05'),(17342,4429,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,17341,3,'120022',0,0,0,'MB217478516AE','MB217478516AE','11866952218746421696',45,347,347,'2021-07-05 15:20:29','2021-07-05 15:20:29','','2021-07-05'),(17343,4430,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,8672,0,'',0,0,0,'','','',135,348,348,'2021-07-05 15:21:43','2021-07-05 15:21:43','','2021-07-05'),(17344,4430,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,8673,0,'',0,0,0,'','','',45,348,348,'2021-07-05 15:21:43','2021-07-05 15:21:43','','2021-07-05'),(17345,4430,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,8674,0,'',0,0,0,'','','',45,348,348,'2021-07-05 15:21:43','2021-07-05 15:21:43','','2021-07-05'),(17346,4430,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,8675,0,'',0,0,0,'','','',45,348,348,'2021-07-05 15:21:43','2021-07-05 15:21:43','','2021-07-05'),(17347,4430,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,17343,3,'12300',0,0,0,'MB217478513AE','MB217478513AE','11866957360345691673',135,348,348,'2021-07-05 15:21:43','2021-07-05 15:21:43','','2021-07-05'),(17348,4430,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,17344,353,'12300',0,0,0,'MB217478017AE','MB217478017AE','11866887624345681347',45,348,348,'2021-07-05 15:21:43','2021-07-05 15:21:43','','2021-07-05'),(17349,4430,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,17345,353,'12300',0,0,0,'MB217477927AE','MB217477927AE','11866878051133211333',45,348,348,'2021-07-05 15:21:43','2021-07-05 15:21:43','','2021-07-05'),(17350,4430,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,17346,353,'12300',0,0,0,'MB217477821AE','MB217477821AE','11866864024943871342',45,348,348,'2021-07-05 15:21:43','2021-07-05 15:21:43','','2021-07-05'),(17351,4431,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,8676,0,'',0,0,0,'','','',45,360,360,'2021-07-05 15:26:43','2021-07-05 15:26:43','','2021-07-05'),(17352,4431,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,17351,1025,'12300',0,0,0,'MB217478743AE','MB217478743AE','11866985196138313050',45,360,360,'2021-07-05 15:26:43','2021-07-05 15:26:43','','2021-07-05'),(17353,4432,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,8677,0,'',0,0,0,'','','',45,349,349,'2021-07-06 06:08:52','2021-07-06 06:08:52','','2021-07-06'),(17354,4432,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,8678,0,'',0,0,0,'','','',15,349,349,'2021-07-06 06:08:52','2021-07-06 06:08:52','','2021-07-06'),(17355,4432,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,17353,3,'120022',0,0,0,'MB217487250AE','MB217487250AE','11873569907840311650',45,349,349,'2021-07-06 06:08:52','2021-07-06 06:08:52','','2021-07-06'),(17356,4432,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,17354,603,'120022',0,0,0,'','MB217486642AE','11873516570344281726 ',15,349,349,'2021-07-06 06:08:52','2021-07-06 06:08:52','','2021-07-06'),(17357,4433,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,8679,0,'',0,0,0,'','','',45,349,349,'2021-07-06 06:59:20','2021-07-06 06:59:20','','2021-07-06'),(17358,4433,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,17357,5,'12300',0,0,0,'MB217492212AE','MB217492212AE','11873941105140573570',45,349,349,'2021-07-06 06:59:20','2021-07-06 06:59:20','','2021-07-06'),(17359,4434,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,8680,0,'',0,0,0,'','','',45,351,351,'2021-07-06 07:00:46','2021-07-06 07:00:46','','2021-07-06'),(17360,4434,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,17359,473,'120022',0,0,0,'MB217492218AE','MB217492218AE','11873954252837831858',45,351,351,'2021-07-06 07:00:46','2021-07-06 07:00:46','','2021-07-06'),(17361,4435,13,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit استلام اشعار الموافقة لتصريح عمل مؤقت / اختبار',40,0,1,0,0,0,1,8681,0,'',0,0,0,'','','',15,350,350,'2021-07-06 07:07:50','2021-07-06 07:07:50','','2021-07-06'),(17362,4435,13,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit استلام اشعار الموافقة لتصريح عمل مؤقت / اختبار',40,0,1,0,0,0,1,8682,0,'',0,0,0,'','','',15,350,350,'2021-07-06 07:07:50','2021-07-06 07:07:50','','2021-07-06'),(17363,4435,13,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit استلام اشعار الموافقة لتصريح عمل مؤقت / اختبار',40,0,1,0,0,0,1,8683,0,'',0,0,0,'','','',15,350,350,'2021-07-06 07:07:50','2021-07-06 07:07:50','','2021-07-06'),(17364,4435,13,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit استلام اشعار الموافقة لتصريح عمل مؤقت / اختبار',40,0,1,0,0,0,1,8684,0,'',0,0,0,'','','',15,350,350,'2021-07-06 07:07:50','2021-07-06 07:07:50','','2021-07-06'),(17365,4435,13,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit استلام اشعار الموافقة لتصريح عمل مؤقت / اختبار',40,0,1,0,0,0,1,8685,0,'',0,0,0,'','','',15,350,350,'2021-07-06 07:07:50','2021-07-06 07:07:50','','2021-07-06'),(17366,4435,13,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit استلام اشعار الموافقة لتصريح عمل مؤقت / اختبار',40,0,1,0,0,0,1,8686,0,'',0,0,0,'','','',15,350,350,'2021-07-06 07:07:50','2021-07-06 07:07:50','','2021-07-06'),(17367,4435,13,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit استلام اشعار الموافقة لتصريح عمل مؤقت / اختبار',40,0,1,0,0,0,1,8687,0,'',0,0,0,'','','',15,350,350,'2021-07-06 07:07:50','2021-07-06 07:07:50','','2021-07-06'),(17368,4435,10,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit استلام اشعار الموافقة لتصريح عمل مؤقت / اختبار',40,0,1,0,0,0,0,17361,3,'12300',0,0,0,'MB217046105AE','MB217046105AE','11874000263033791043',15,350,350,'2021-07-06 07:07:50','2021-07-06 07:07:50','','2021-07-06'),(17369,4435,10,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit استلام اشعار الموافقة لتصريح عمل مؤقت / اختبار',40,0,1,0,0,0,0,17362,3,'12300',0,0,0,'MB217044177AE','MB217044177AE','11873968210832951061',15,350,350,'2021-07-06 07:07:50','2021-07-06 07:07:50','','2021-07-06'),(17370,4435,10,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit استلام اشعار الموافقة لتصريح عمل مؤقت / اختبار',40,0,1,0,0,0,0,17363,3,'12300',0,0,0,'MB217044612AE','MB217044612AE','11873943744037651040',15,350,350,'2021-07-06 07:07:50','2021-07-06 07:07:50','','2021-07-06'),(17371,4435,10,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit استلام اشعار الموافقة لتصريح عمل مؤقت / اختبار',40,0,1,0,0,0,0,17364,3,'12300',0,0,0,'MB217042033AE','MB217042033AE','11873916797231441068',15,350,350,'2021-07-06 07:07:50','2021-07-06 07:07:50','','2021-07-06'),(17372,4435,10,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit استلام اشعار الموافقة لتصريح عمل مؤقت / اختبار',40,0,1,0,0,0,0,17365,3,'12300',0,0,0,'MB217045644AE','MB217045644AE','11873891086746401080',15,350,350,'2021-07-06 07:07:50','2021-07-06 07:07:50','','2021-07-06'),(17373,4435,10,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit استلام اشعار الموافقة لتصريح عمل مؤقت / اختبار',40,0,1,0,0,0,0,17366,3,'12300',0,0,0,'MB217043506AE','MB217043506AE','11873863068237251062',15,350,350,'2021-07-06 07:07:50','2021-07-06 07:07:50','','2021-07-06'),(17374,4435,10,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit استلام اشعار الموافقة لتصريح عمل مؤقت / اختبار',40,0,1,0,0,0,0,17367,3,'12300',0,0,0,'MB217041020AE','MB217041020AE','11873826940646291082',15,350,350,'2021-07-06 07:07:50','2021-07-06 07:07:50','','2021-07-06'),(17375,4436,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,8688,0,'',0,0,0,'','','',45,350,350,'2021-07-06 07:34:58','2021-07-06 07:34:58','','2021-07-06'),(17376,4436,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,17375,473,'120022',0,0,0,'MB217495745AE','MB217495745AE','11874158768636341807',45,350,350,'2021-07-06 07:34:58','2021-07-06 07:34:58','','2021-07-06'),(17377,4437,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,8689,0,'',0,0,0,'','','',45,351,351,'2021-07-06 07:50:19','2021-07-06 07:50:19','','2021-07-06'),(17378,4437,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,17377,484,'12300',0,0,0,'MB217497195AE','MB217497195AE','11874245030740213271',45,351,351,'2021-07-06 07:50:19','2021-07-06 07:50:19','','2021-07-06'),(17379,4438,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,8690,0,'',0,0,0,'','','',45,350,350,'2021-07-06 07:59:07','2021-07-06 07:59:07','','2021-07-06'),(17380,4438,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,17379,3,'120022',0,0,0,'MB217498238AE','MB217498238AE','11874305524739951654',45,350,350,'2021-07-06 07:59:07','2021-07-06 07:59:07','','2021-07-06'),(17381,4439,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,8691,0,'',0,0,0,'','','',45,349,349,'2021-07-06 08:09:07','2021-07-06 08:09:07','','2021-07-06'),(17382,4439,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,17381,1003,'120022',0,0,0,'MB217497402AE','MB217497402AE','11874358178740811555',45,349,349,'2021-07-06 08:09:07','2021-07-06 08:09:07','','2021-07-06'),(17383,4440,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,8692,0,'',0,0,0,'','','',45,353,353,'2021-07-06 08:23:27','2021-07-06 08:23:27','','2021-07-06'),(17384,4440,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,17383,362,'12300',0,0,0,'MB217500311AE','MB217500311AE','11874434209939863796',45,353,353,'2021-07-06 08:23:27','2021-07-06 08:23:27','','2021-07-06'),(17385,4441,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,8693,0,'',0,0,0,'','','',45,347,347,'2021-07-06 08:30:55','2021-07-06 08:30:55','','2021-07-06'),(17386,4441,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,17385,5,'12300',0,0,0,'MB217501564AE','MB217501564AE','11874495766833383532',45,347,347,'2021-07-06 08:30:55','2021-07-06 08:30:55','','2021-07-06'),(17387,4442,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,8694,0,'',0,0,0,'','','',45,351,351,'2021-07-06 08:31:56','2021-07-06 08:31:56','','2021-07-06'),(17388,4442,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,17387,484,'12300',0,0,0,'MB217501652AE','MB217501652AE','11874501502445793206',45,351,351,'2021-07-06 08:31:56','2021-07-06 08:31:56','','2021-07-06'),(17389,4443,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,8695,0,'',0,0,0,'','','',45,350,350,'2021-07-06 08:48:42','2021-07-06 08:48:42','','2021-07-06'),(17390,4443,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,17389,2453,'12300',0,0,0,'MB217503473AE','MB217503473AE','11874602908245383119',45,350,350,'2021-07-06 08:48:42','2021-07-06 08:48:42','','2021-07-06'),(17391,4444,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,8696,0,'',0,0,0,'','','',45,353,353,'2021-07-06 09:08:23','2021-07-06 09:08:23','','2021-07-06'),(17392,4444,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,17391,3,'120022',0,0,0,'MB217505334AE','MB217505334AE','11874717285945221638',45,353,353,'2021-07-06 09:08:23','2021-07-06 09:08:23','','2021-07-06'),(17393,4445,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,8697,0,'',0,0,0,'','','',135,347,347,'2021-07-06 10:47:05','2021-07-06 10:47:05','','2021-07-06'),(17394,4445,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,17393,8,'12300',0,0,0,'MB217514394AE','MB217514394AE','11875291147132643665',135,347,347,'2021-07-06 10:47:05','2021-07-06 10:47:05','','2021-07-06'),(17395,4446,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,8698,0,'',0,0,0,'','','',45,351,351,'2021-07-06 10:59:01','2021-07-06 10:59:01','','2021-07-06'),(17396,4446,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,17395,260,'12300',0,0,0,'MB217515497AE','MB217515497AE','11875385705532903394',45,351,351,'2021-07-06 10:59:01','2021-07-06 10:59:01','','2021-07-06'),(17397,4447,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,8699,0,'',0,0,0,'','','',135,349,349,'2021-07-06 10:59:36','2021-07-06 10:59:36','','2021-07-06'),(17398,4447,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,17397,3,'120022',0,0,0,'MB217515218AE','MB217515218AE','11875380264631451626',135,349,349,'2021-07-06 10:59:36','2021-07-06 10:59:36','','2021-07-06'),(17399,4448,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,8700,0,'',0,0,0,'','','',45,353,353,'2021-07-06 11:10:19','2021-07-06 11:10:19','','2021-07-06'),(17400,4448,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,17399,3,'120022',0,0,0,'MB217516195AE','MB217516195AE','11875441847031331658',45,353,353,'2021-07-06 11:10:19','2021-07-06 11:10:19','','2021-07-06'),(17401,4449,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,8701,0,'',0,0,0,'','','',45,354,354,'2021-07-06 11:30:11','2021-07-06 11:30:11','','2021-07-06'),(17402,4449,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,17401,5,'12300',0,0,0,'MB217517881AE','MB217517881AE','11875573269936613506',45,354,354,'2021-07-06 11:30:11','2021-07-06 11:30:11','','2021-07-06'),(17403,4450,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,8702,0,'',0,0,0,'','','',135,350,350,'2021-07-06 11:35:12','2021-07-06 11:35:12','','2021-07-06'),(17404,4450,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,8703,0,'',0,0,0,'','','',135,350,350,'2021-07-06 11:35:12','2021-07-06 11:35:12','','2021-07-06'),(17405,4450,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,8704,0,'',0,0,0,'','','',135,350,350,'2021-07-06 11:35:12','2021-07-06 11:35:12','','2021-07-06'),(17406,4450,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,17403,8,'12300',0,0,0,'MB217518190AE','MB217518190AE','11875593716643283664',135,350,350,'2021-07-06 11:35:12','2021-07-06 11:35:12','','2021-07-06'),(17407,4450,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,17404,8,'12300',0,0,0,'MB217517035AE','MB217517035AE','11875500782938703644',135,350,350,'2021-07-06 11:35:12','2021-07-06 11:35:12','','2021-07-06'),(17408,4450,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,17405,8,'12300',0,0,0,'MB217516034AE','MB217516034AE','11875424389234543680',135,350,350,'2021-07-06 11:35:12','2021-07-06 11:35:12','','2021-07-06'),(17409,4451,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,8705,0,'',0,0,0,'','','',45,347,347,'2021-07-06 11:39:12','2021-07-06 11:39:12','','2021-07-06'),(17410,4451,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,17409,5,'12300',0,0,0,'MB217518737AE','MB217518737AE','11875631774131383535',45,347,347,'2021-07-06 11:39:12','2021-07-06 11:39:12','','2021-07-06'),(17411,4452,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,8706,0,'',0,0,0,'','','',45,350,350,'2021-07-06 11:52:11','2021-07-06 11:52:11','','2021-07-06'),(17412,4452,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,17411,2403,'120022',0,0,0,'MB217519182AE','MB217519182AE','11875696753143371654',45,350,350,'2021-07-06 11:52:11','2021-07-06 11:52:11','','2021-07-06'),(17413,4453,13,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',40,0,1,0,0,0,1,8707,0,'',0,0,0,'','','',15,353,353,'2021-07-06 12:09:26','2021-07-06 12:09:26','','2021-07-06'),(17414,4453,10,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',40,0,1,0,0,0,0,17413,3,'120022',0,0,0,'MB217520604AE','MB217520604AE','11875804036334481020',15,353,353,'2021-07-06 12:09:26','2021-07-06 12:09:26','','2021-07-06'),(17415,4454,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,8708,0,'',0,0,0,'','','',135,347,347,'2021-07-06 12:14:55','2021-07-06 12:14:55','','2021-07-06'),(17416,4454,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,17415,8,'12300',0,0,0,'MB217521075AE','MB217521075AE','11875842142931563672',135,347,347,'2021-07-06 12:14:55','2021-07-06 12:14:55','','2021-07-06'),(17417,4455,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,8709,0,'',0,0,0,'','','',135,349,349,'2021-07-06 12:15:04','2021-07-06 12:15:04','','2021-07-06'),(17418,4455,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,17417,3,'120022',0,0,0,'MB217520713AE','MB217520713AE','11875807391934531655',135,349,349,'2021-07-06 12:15:04','2021-07-06 12:15:04','','2021-07-06'),(17419,4456,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,8710,0,'',0,0,0,'','','',45,349,349,'2021-07-06 12:19:44','2021-07-06 12:19:44','','2021-07-06'),(17420,4456,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,8711,0,'',0,0,0,'','','',45,349,349,'2021-07-06 12:19:44','2021-07-06 12:19:44','','2021-07-06'),(17421,4456,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,8712,0,'',0,0,0,'','','',45,349,349,'2021-07-06 12:19:44','2021-07-06 12:19:44','','2021-07-06'),(17422,4456,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,17419,5,'12300',0,0,0,'MB217495643AE','MB217495643AE','11874265549545283504',45,349,349,'2021-07-06 12:19:44','2021-07-06 12:19:44','','2021-07-06'),(17423,4456,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,17420,5,'12300',0,0,0,'MB217495643AE','MB217495643AE','11874152100446943510',45,349,349,'2021-07-06 12:19:44','2021-07-06 12:19:44','','2021-07-06'),(17424,4456,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,17421,1025,'12300',0,0,0,'MB217494884AE','MB217494884AE','11874106881932473029',45,349,349,'2021-07-06 12:19:44','2021-07-06 12:19:44','','2021-07-06'),(17425,4457,13,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',80,0,1,0,0,0,1,8713,0,'',0,0,0,'','','',45,347,347,'2021-07-06 12:19:51','2021-07-06 12:19:52','','2021-07-06'),(17426,4457,10,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',80,0,1,0,0,0,0,17425,5,'12300',0,0,0,'MB215776519AE','MB215776519AE','11875873344934473596',45,347,347,'2021-07-06 12:19:52','2021-07-06 12:19:52','','2021-07-06'),(17427,4458,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,8714,0,'',0,0,0,'','','',45,353,353,'2021-07-06 12:41:24','2021-07-06 12:41:24','','2021-07-06'),(17428,4458,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,17427,473,'120022',0,0,0,'MB217522636AE','MB217522636AE','11875996350735491821',45,353,353,'2021-07-06 12:41:24','2021-07-06 12:41:24','','2021-07-06'),(17429,4459,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,8715,0,'',0,0,0,'','','',45,353,353,'2021-07-06 12:41:56','2021-07-06 12:41:56','','2021-07-06'),(17430,4459,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,17429,5,'12300',0,0,0,'MB217382943AE','MB217382943AE','11875894640438373539',45,353,353,'2021-07-06 12:41:56','2021-07-06 12:41:56','','2021-07-06'),(17431,4460,13,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',40,0,1,0,0,0,1,8716,0,'',0,0,0,'','','',15,354,354,'2021-07-06 12:54:47','2021-07-06 12:54:47','','2021-07-06'),(17432,4460,10,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',40,0,1,0,0,0,0,17431,4,'12300',0,0,0,'MB217523455AE','MB217523455AE','11876080891833253957',15,354,354,'2021-07-06 12:54:47','2021-07-06 12:54:47','','2021-07-06'),(17433,4461,13,'TAS_AUTO','New Person Creation إضافة شخص جديد',80,0,1,0,0,0,1,8717,0,'',0,0,0,'','','',45,354,354,'2021-07-06 13:02:44','2021-07-06 13:02:44','','2021-07-06'),(17434,4461,13,'TAS_AUTO','New Person Creation إضافة شخص جديد',80,0,1,0,0,0,1,8718,0,'',0,0,0,'','','',45,354,354,'2021-07-06 13:02:44','2021-07-06 13:02:44','','2021-07-06'),(17435,4461,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,8719,0,'',0,0,0,'','','',45,354,354,'2021-07-06 13:02:44','2021-07-06 13:02:44','','2021-07-06'),(17436,4461,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,8720,0,'',0,0,0,'','','',45,354,354,'2021-07-06 13:02:44','2021-07-06 13:02:44','','2021-07-06'),(17437,4461,13,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',80,0,1,0,0,0,1,8721,0,'',0,0,0,'','','',45,354,354,'2021-07-06 13:02:44','2021-07-06 13:02:44','','2021-07-06'),(17438,4461,10,'TAS_AUTO','New Person Creation إضافة شخص جديد',80,0,1,0,0,0,0,17433,3,'120022',0,0,0,'MB217523906AE','MB217523906AE','11876124618132541672',45,354,354,'2021-07-06 13:02:44','2021-07-06 13:02:44','','2021-07-06'),(17439,4461,10,'TAS_AUTO','New Person Creation إضافة شخص جديد',80,0,1,0,0,0,0,17434,3,'120022',0,0,0,'MB217522874AE','MB217522874AE','11876015835539461631',45,354,354,'2021-07-06 13:02:44','2021-07-06 13:02:44','','2021-07-06'),(17440,4461,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,17435,473,'120022',0,0,0,'MB217522478AE','MB217522478AE','11875987189244491893',45,354,354,'2021-07-06 13:02:44','2021-07-06 13:02:44','','2021-07-06'),(17441,4461,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,17436,2403,'120022',0,0,0,'MB217520433AE','MB217520433AE','11875785420443371687',45,354,354,'2021-07-06 13:02:44','2021-07-06 13:02:44','','2021-07-06'),(17442,4461,10,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',80,0,1,0,0,0,0,17437,3,'120022',0,0,0,'MB215835385AE','MB215835385AE','11875676761036201641',45,354,354,'2021-07-06 13:02:44','2021-07-06 13:02:44','','2021-07-06'),(17443,4462,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,8722,0,'',0,0,0,'','','',45,347,347,'2021-07-06 13:26:54','2021-07-06 13:26:54','','2021-07-06'),(17444,4462,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,17443,1025,'12300',0,0,0,'MB217525201AE','MB217525201AE','11876251443132633034',45,347,347,'2021-07-06 13:26:54','2021-07-06 13:26:54','','2021-07-06'),(17445,4463,13,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',80,0,1,0,0,0,1,8723,0,'',0,0,0,'','','',45,349,349,'2021-07-06 13:30:25','2021-07-06 13:30:25','','2021-07-06'),(17446,4463,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,8724,0,'',0,0,0,'','','',45,349,349,'2021-07-06 13:30:25','2021-07-06 13:30:25','','2021-07-06'),(17447,4463,10,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',80,0,1,0,0,0,0,17445,3,'120022',0,0,0,'MB215431250AE','MB215431250AE','11876146396544751657',45,349,349,'2021-07-06 13:30:25','2021-07-06 13:30:25','','2021-07-06'),(17448,4463,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,17446,3,'120022',0,0,0,'MB217523741AE','MB217523741AE','11876110608838321696',45,349,349,'2021-07-06 13:30:25','2021-07-06 13:30:25','','2021-07-06'),(17449,4464,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,8725,0,'',0,0,0,'','','',45,354,354,'2021-07-06 14:04:45','2021-07-06 14:04:46','','2021-07-06'),(17450,4464,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,17449,5,'12300',0,0,0,'MB217517881AE','MB217517881AE','11876502305837403508',45,354,354,'2021-07-06 14:04:45','2021-07-06 14:04:45','','2021-07-06'),(17451,4465,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,8726,0,'',0,0,0,'','','',45,347,347,'2021-07-06 14:33:31','2021-07-06 14:33:31','','2021-07-06'),(17452,4465,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,17451,2403,'12300',0,0,0,'MB217529429AE','MB217529429AE','11876675363343981628',45,347,347,'2021-07-06 14:33:31','2021-07-06 14:33:31','','2021-07-06'),(17453,4466,13,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل مؤقت',80,0,1,0,0,0,1,8727,0,'',0,0,0,'','','',45,349,349,'2021-07-06 14:43:24','2021-07-06 14:43:24','','2021-07-06'),(17454,4466,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,8728,0,'',0,0,0,'','','',135,349,349,'2021-07-06 14:43:24','2021-07-06 14:43:24','','2021-07-06'),(17455,4466,10,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل مؤقت',80,0,1,0,0,0,0,17453,53,'120022',0,0,0,'MB217529642AE','MB217529642AE','11876694241641461904',45,349,349,'2021-07-06 14:43:24','2021-07-06 14:43:24','','2021-07-06'),(17456,4466,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,17454,3,'120022',0,0,0,'MB217527853AE','MB217527853AE','11876531663440201658',135,349,349,'2021-07-06 14:43:24','2021-07-06 14:43:24','','2021-07-06'),(17457,4467,13,'TAS_AUTO','Refund of Bank Guarantee طلب استرجاع ضمان مصرفي',80,0,1,0,0,0,1,8729,0,'',0,0,0,'','','',45,349,349,'2021-07-06 15:01:12','2021-07-06 15:01:12','','2021-07-06'),(17458,4467,10,'TAS_AUTO','Refund of Bank Guarantee طلب استرجاع ضمان مصرفي',80,0,1,0,0,0,0,17457,3,'120022',0,0,0,'MB217530689AE','MB217530689AE','11876812523333751649',45,349,349,'2021-07-06 15:01:12','2021-07-06 15:01:12','','2021-07-06'),(17459,4468,13,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',80,0,1,0,0,0,1,8730,0,'',0,0,0,'','','',45,347,347,'2021-07-06 15:04:57','2021-07-06 15:04:57','','2021-07-06'),(17460,4468,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,8731,0,'',0,0,0,'','','',15,347,347,'2021-07-06 15:04:57','2021-07-06 15:04:57','','2021-07-06'),(17461,4468,10,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',80,0,1,0,0,0,0,17459,253,'120022',0,0,0,'MB217478516AE','MB217478516AE','11876860746436891564',45,347,347,'2021-07-06 15:04:57','2021-07-06 15:04:57','','2021-07-06'),(17462,4468,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,17460,203,'120022',0,0,0,'MB217529735AE','MB217529735AE','11876704248436841606',15,347,347,'2021-07-06 15:04:57','2021-07-06 15:04:57','','2021-07-06'),(17463,4469,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,8732,0,'',0,0,0,'','','',135,349,349,'2021-07-06 15:37:40','2021-07-06 15:37:40','','2021-07-06'),(17464,4469,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,8733,0,'',0,0,0,'','','',135,349,349,'2021-07-06 15:37:40','2021-07-06 15:37:40','','2021-07-06'),(17465,4469,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,8734,0,'',0,0,0,'','','',0,349,349,'2021-07-06 15:37:40','2021-07-06 15:37:40','','2021-07-06'),(17466,4469,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,8735,0,'',0,0,0,'','','',0,349,349,'2021-07-06 15:37:40','2021-07-06 15:37:40','','2021-07-06'),(17467,4469,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,8736,0,'',0,0,0,'','','',0,349,349,'2021-07-06 15:37:40','2021-07-06 15:37:40','','2021-07-06'),(17468,4469,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,17463,3,'12300',0,0,0,'MB217532027AE','MB217532027AE','11876976602432521683',135,349,349,'2021-07-06 15:37:40','2021-07-06 15:37:40','','2021-07-06'),(17469,4469,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,17464,3,'12300',0,0,0,'MB217531616AE','MB217531616AE','11876918063936551611',135,349,349,'2021-07-06 15:37:40','2021-07-06 15:37:40','','2021-07-06'),(17470,4469,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,17465,3,'12300',0,0,0,'','RP210543557AE','RP210543557AE',0,349,349,'2021-07-06 15:37:40','2021-07-06 15:37:40','','2021-07-06'),(17471,4469,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,17466,3,'12300',0,0,0,'','RP210543552AE','RP210543552AE',0,349,349,'2021-07-06 15:37:40','2021-07-06 15:37:40','','2021-07-06'),(17472,4469,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,17467,3,'12300',0,0,0,'','RP210543549AE','RP210543549AE',0,349,349,'2021-07-06 15:37:40','2021-07-06 15:37:40','','2021-07-06'),(17473,4470,13,'TAS_AUTO','Modify Contract تعديل عقد العمل',80,0,1,0,0,0,1,8737,0,'',0,0,0,'','','',45,347,347,'2021-07-06 15:57:19','2021-07-06 15:57:19','','2021-07-06'),(17474,4470,10,'TAS_AUTO','Modify Contract تعديل عقد العمل',80,0,1,0,0,0,0,17473,56,'12300',0,0,0,'MB217533086AE','MB217533086AE','11877143559046743564',45,347,347,'2021-07-06 15:57:19','2021-07-06 15:57:19','','2021-07-06'),(17475,4471,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,8738,0,'',0,0,0,'','','',45,351,351,'2021-07-07 05:06:20','2021-07-07 05:06:20','','2021-07-07'),(17476,4471,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,17475,3,'120022',0,0,0,'MB217537877AE','MB217537877AE','11883268814345501663',45,351,351,'2021-07-07 05:06:20','2021-07-07 05:06:20','','2021-07-07'),(17477,4472,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,8739,0,'',0,0,0,'','','',45,349,349,'2021-07-07 05:30:42','2021-07-07 05:30:42','','2021-07-07'),(17478,4472,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,17477,3,'120022',0,0,0,'MB217538816AE','MB217538816AE','11883418330536541643',45,349,349,'2021-07-07 05:30:42','2021-07-07 05:30:42','','2021-07-07'),(17479,4473,13,'TSF04','CUSTOMER SERVICE REQUEST - طلب خدمة عملاء',40,0,1,0,0,0,1,8740,0,'',0,0,0,'','','',15,350,350,'2021-07-07 06:06:53','2021-07-07 06:06:53','','2021-07-07'),(17480,4473,10,'TAS_AUTO40','CUSTOMER SERVICE REQUEST - طلب خدمة عملاء',40,0,1,0,0,0,0,17479,3,'12300',0,0,0,'','MB217541128AE','11883626004431983990 ',15,350,350,'2021-07-07 06:06:53','2021-07-07 06:06:53','','2021-07-07'),(17481,4474,13,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit استلام اشعار الموافقة لتصريح عمل مؤقت / اختبار',40,0,1,0,0,0,1,8741,0,'',0,0,0,'','','',15,351,351,'2021-07-07 06:30:04','2021-07-07 06:30:04','','2021-07-07'),(17482,4474,10,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit استلام اشعار الموافقة لتصريح عمل مؤقت / اختبار',40,0,1,0,0,0,0,17481,3,'12300',0,0,0,'MB217040361AE','MB217040361AE','11883765014544361094',15,351,351,'2021-07-07 06:30:04','2021-07-07 06:30:04','','2021-07-07'),(17483,4475,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,8742,0,'',0,0,0,'','','',45,360,360,'2021-07-07 08:54:40','2021-07-07 08:54:40','','2021-07-07'),(17484,4475,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,17483,484,'12300',0,0,0,'MB217556870AE','MB217556870AE','11884637927445943293',45,360,360,'2021-07-07 08:54:40','2021-07-07 08:54:40','','2021-07-07'),(17485,4476,13,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - طلب عرض العمل+عقد العمل+....(الزيارة الاولى-1/3)',240,0,1,0,0,0,1,8743,0,'',0,0,0,'','','',135,350,350,'2021-07-07 08:58:08','2021-07-07 08:58:08','','2021-07-07'),(17486,4476,10,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - طلب عرض العمل+عقد العمل+....(الزيارة الاولى-1/3)',240,0,1,0,0,0,0,17485,7,'12300',0,0,0,'','MB217556793AE','11884630567331533616 ',135,350,350,'2021-07-07 08:58:08','2021-07-07 08:58:08','','2021-07-07'),(17487,4477,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,8744,0,'',0,0,0,'','','',45,360,360,'2021-07-07 10:15:16','2021-07-07 10:15:16','','2021-07-07'),(17488,4477,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,8745,0,'',0,0,0,'','','',15,360,360,'2021-07-07 10:15:16','2021-07-07 10:15:16','','2021-07-07'),(17489,4477,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,8746,0,'',0,0,0,'','','',45,360,360,'2021-07-07 10:15:16','2021-07-07 10:15:16','','2021-07-07'),(17490,4477,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,8747,0,'',0,0,0,'','','',15,360,360,'2021-07-07 10:15:16','2021-07-07 10:15:16','','2021-07-07'),(17491,4477,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,17487,5,'12300',0,0,0,'MB217564343AE','MB217564343AE','11885116794544703524',45,360,360,'2021-07-07 10:15:16','2021-07-07 10:15:16','','2021-07-07'),(17492,4477,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,17488,2044,'12300',0,0,0,'MB217563905AE','MB217563905AE','11885084307438893324',15,360,360,'2021-07-07 10:15:16','2021-07-07 10:15:16','','2021-07-07'),(17493,4477,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,17489,5,'12300',0,0,0,'MB217563541AE','MB217563541AE','11885059461932963591',45,360,360,'2021-07-07 10:15:16','2021-07-07 10:15:16','','2021-07-07'),(17494,4477,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,17490,1840,'12300',0,0,0,'MB217562489AE','MB217562489AE','11884991482041433554',15,360,360,'2021-07-07 10:15:16','2021-07-07 10:15:16','','2021-07-07'),(17495,4478,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,8748,0,'',0,0,0,'','','',45,351,351,'2021-07-07 10:48:45','2021-07-07 10:48:45','','2021-07-07'),(17496,4478,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,8749,0,'',0,0,0,'','','',45,351,351,'2021-07-07 10:48:45','2021-07-07 10:48:45','','2021-07-07'),(17497,4478,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,8750,0,'',0,0,0,'','','',15,351,351,'2021-07-07 10:48:45','2021-07-07 10:48:45','','2021-07-07'),(17498,4478,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,17495,3,'120022',0,0,0,'MB217565360AE','MB217565360AE','11885321803033211677',45,351,351,'2021-07-07 10:48:45','2021-07-07 10:48:45','','2021-07-07'),(17499,4478,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,17496,3,'120022',0,0,0,'MB217565360AE','MB217565360AE','11885188101346781697',45,351,351,'2021-07-07 10:48:45','2021-07-07 10:48:45','','2021-07-07'),(17500,4478,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,17497,2003,'120022',0,0,0,'MB217565286AE','MB217565286AE','11885182940835581867',15,351,351,'2021-07-07 10:48:45','2021-07-07 10:48:45','','2021-07-07'),(17501,4479,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,8751,0,'',0,0,0,'','','',45,351,351,'2021-07-07 11:14:26','2021-07-07 11:14:26','','2021-07-07'),(17502,4479,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,17501,473,'120022',0,0,0,'MB217569138AE','MB217569138AE','11885479393644281827',45,351,351,'2021-07-07 11:14:26','2021-07-07 11:14:26','','2021-07-07'),(17503,4480,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,8752,0,'',0,0,0,'','','',45,360,360,'2021-07-07 11:27:07','2021-07-07 11:27:07','','2021-07-07'),(17504,4480,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,8753,0,'',0,0,0,'','','',45,360,360,'2021-07-07 11:27:07','2021-07-07 11:27:07','','2021-07-07'),(17505,4480,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,17503,5,'12300',0,0,0,'MB217562755AE','MB217562755AE','11885553632735803566',45,360,360,'2021-07-07 11:27:07','2021-07-07 11:27:07','','2021-07-07'),(17506,4480,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,17504,5,'12300',0,0,0,'MB217562394AE','MB217562394AE','11885533748046453535',45,360,360,'2021-07-07 11:27:07','2021-07-07 11:27:07','','2021-07-07'),(17507,4481,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,8754,0,'',0,0,0,'','','',45,353,353,'2021-07-07 11:36:40','2021-07-07 11:36:40','','2021-07-07'),(17508,4481,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,17507,3,'120022',0,0,0,'MB217570754AE','MB217570754AE','11885605371940221626',45,353,353,'2021-07-07 11:36:40','2021-07-07 11:36:40','','2021-07-07'),(17509,4482,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,8755,0,'',0,0,0,'','','',45,351,351,'2021-07-07 11:46:18','2021-07-07 11:46:18','','2021-07-07'),(17510,4482,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,17509,484,'12300',0,0,0,'MB217571205AE','MB217571205AE','11885669950544633225',45,351,351,'2021-07-07 11:46:18','2021-07-07 11:46:18','','2021-07-07'),(17511,4483,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,8756,0,'',0,0,0,'','','',45,353,353,'2021-07-07 11:50:29','2021-07-07 11:50:30','','2021-07-07'),(17512,4483,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,17511,2403,'120022',0,0,0,'MB217571792AE','MB217571792AE','11885689622244921622',45,353,353,'2021-07-07 11:50:29','2021-07-07 11:50:29','','2021-07-07'),(17513,4484,13,'TAS_AUTO','Modify Person Information تعديل بيانات الشخص',80,0,1,0,0,0,1,8757,0,'',0,0,0,'','','',45,349,349,'2021-07-07 11:53:44','2021-07-07 11:53:44','','2021-07-07'),(17514,4484,10,'TAS_AUTO','Modify Person Information تعديل بيانات الشخص',80,0,1,0,0,0,0,17513,3,'120022',0,0,0,'MB217571778AE','MB217571778AE','11885692833946691644',45,349,349,'2021-07-07 11:53:44','2021-07-07 11:53:44','','2021-07-07'),(17515,4485,13,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,1,8758,0,'',0,0,0,'','','',45,360,360,'2021-07-07 12:04:55','2021-07-07 12:04:55','','2021-07-07'),(17516,4485,10,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,0,17515,3,'120022',0,0,0,'MB217572936AE','MB217572936AE','11885780704441761622',45,360,360,'2021-07-07 12:04:55','2021-07-07 12:04:55','','2021-07-07'),(17517,4486,13,'TAS_AUTO19','Receiving Transaction for withdraw abscond استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,1,8759,0,'',0,0,0,'','','',0,360,360,'2021-07-07 12:09:18','2021-07-07 12:09:18','','2021-07-07'),(17518,4486,10,'TAS_AUTO19','Receiving Transaction for withdraw abscond استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,0,17517,3,'120022',0,0,0,'MB217572936AE','MB217572936AE','11885810259536571412',0,360,360,'2021-07-07 12:09:18','2021-07-07 12:09:18','','2021-07-07'),(17519,4487,13,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',80,0,1,0,0,0,1,8760,0,'',0,0,0,'','','',45,351,351,'2021-07-07 12:10:40','2021-07-07 12:10:40','','2021-07-07'),(17520,4487,10,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',80,0,1,0,0,0,0,17519,668,'12300',0,0,0,'MB217518737AE','MB217518737AE','11885813626532793729',45,351,351,'2021-07-07 12:10:40','2021-07-07 12:10:40','','2021-07-07'),(17521,4488,13,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',80,0,1,0,0,0,1,8761,0,'',0,0,0,'','','',45,360,360,'2021-07-07 12:47:03','2021-07-07 12:47:03','','2021-07-07'),(17522,4488,10,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',80,0,1,0,0,0,0,17521,668,'12300',0,0,0,'MB217419560AE','MB217419560AE','11886035565440523735',45,360,360,'2021-07-07 12:47:03','2021-07-07 12:47:03','','2021-07-07'),(17523,4489,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,8762,0,'',0,0,0,'','','',45,351,351,'2021-07-07 12:48:02','2021-07-07 12:48:02','','2021-07-07'),(17524,4489,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,17523,473,'120022',0,0,0,'MB217575366AE','MB217575366AE','11886028276735461829',45,351,351,'2021-07-07 12:48:02','2021-07-07 12:48:02','','2021-07-07'),(17525,4490,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,8763,0,'',0,0,0,'','','',135,360,360,'2021-07-07 13:00:59','2021-07-07 13:00:59','','2021-07-07'),(17526,4490,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,17525,8,'12300',0,0,0,'MB217576490AE','MB217576490AE','11886113131237583625',135,360,360,'2021-07-07 13:00:59','2021-07-07 13:00:59','','2021-07-07'),(17527,4491,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,8764,0,'',0,0,0,'','','',45,353,353,'2021-07-07 13:14:32','2021-07-07 13:14:32','','2021-07-07'),(17528,4491,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,17527,473,'12300',0,0,0,'MB217577387AE','MB217577387AE','11886194523833741827',45,353,353,'2021-07-07 13:14:32','2021-07-07 13:14:32','','2021-07-07'),(17529,4492,13,'TAS_AUTO19','Receiving Transaction for withdraw abscond استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,1,8765,0,'',0,0,0,'','','',0,360,360,'2021-07-07 13:19:02','2021-07-07 13:19:03','','2021-07-07'),(17530,4492,13,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,1,8766,0,'',0,0,0,'','','',45,360,360,'2021-07-07 13:19:02','2021-07-07 13:19:03','','2021-07-07'),(17531,4492,10,'TAS_AUTO19','Receiving Transaction for withdraw abscond استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,0,17529,3,'120022',0,0,0,'MB217577403AE','MB217577403AE','11886230101733331439',0,360,360,'2021-07-07 13:19:03','2021-07-07 13:19:03','','2021-07-07'),(17532,4492,10,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,0,17530,3,'120022',0,0,0,'MB217577403AE','MB217577403AE','11886205411732731613',45,360,360,'2021-07-07 13:19:03','2021-07-07 13:19:03','','2021-07-07'),(17533,4493,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,350,350,'2021-07-07 13:21:05','2021-07-07 13:24:09','','2021-07-07'),(17534,4493,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,350,350,'2021-07-07 13:21:05','2021-07-07 13:24:09','','2021-07-07'),(17535,4493,13,'TSL110','Fees Payment (Second Visit - 2/3) - دفع رسوم المبدئية لتصريح العمل ( الزيارة الثانية -3/2',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',25,350,350,'2021-07-07 13:21:05','2021-07-07 13:24:09','','2021-07-07'),(17536,4493,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',0,0,0,0,0,0,0,0,253,'12300',0,0,0,'MB217576727AE','MB217576727AE','11886131515936801541',45,350,350,'2021-07-07 13:21:05','2021-07-07 13:24:09','','2021-07-07'),(17537,4493,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',0,0,0,0,0,0,0,0,1003,'12300',0,0,0,'MB217576727AE','MB217576727AE','11886131515936801541',45,350,350,'2021-07-07 13:21:05','2021-07-07 13:24:09','','2021-07-07'),(17538,4493,10,'TAS_AUTO','Fees Payment (Second Visit - 2/3) - دفع رسوم المبدئية لتصريح العمل ( الزيارة الثانية -3/2',0,0,0,0,0,0,0,0,253,'12300',0,0,0,'','MB217576727AE','11886131515936801541 ',45,350,350,'2021-07-07 13:21:05','2021-07-07 13:24:09','','2021-07-07'),(17539,4494,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,350,350,'2021-07-07 13:23:12','2021-07-07 13:26:36','','2021-07-07'),(17540,4494,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,350,350,'2021-07-07 13:23:12','2021-07-07 13:26:36','','2021-07-07'),(17541,4494,13,'TAS_AUTO19','Update Immigration File Number تعديل رقم ملف الهجرة',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',0,350,350,'2021-07-07 13:23:12','2021-07-07 13:26:36','','2021-07-07'),(17542,4494,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',15,350,350,'2021-07-07 13:23:12','2021-07-07 13:26:36','','2021-07-07'),(17543,4494,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',15,350,350,'2021-07-07 13:23:12','2021-07-07 13:26:36','','2021-07-07'),(17544,4494,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',0,0,0,0,0,0,0,0,1003,'12300',0,0,0,'MB217576396AE','MB217576396AE','11886103784632491506',45,350,350,'2021-07-07 13:23:12','2021-07-07 13:26:36','','2021-07-07'),(17545,4494,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',0,0,0,0,0,0,0,0,253,'12300',0,0,0,'MB217576033AE','MB217576033AE','11886075329742331582',45,350,350,'2021-07-07 13:23:12','2021-07-07 13:26:36','','2021-07-07'),(17546,4494,10,'TAS_AUTO19','Update Immigration File Number تعديل رقم ملف الهجرة',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB217548718AE','MB217548718AE','11884158836443413223',0,350,350,'2021-07-07 13:23:12','2021-07-07 13:26:36','','2021-07-07'),(17547,4494,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',0,0,0,0,0,0,0,0,1432,'12300',0,0,0,'MB217550455AE','MB217550455AE','11884260043339803195',15,350,350,'2021-07-07 13:23:12','2021-07-07 13:26:36','','2021-07-07'),(17548,4494,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',0,0,0,0,0,0,0,0,616,'12300',0,0,0,'MB217550621AE','MB217550621AE','11884270968743663046',15,350,350,'2021-07-07 13:23:12','2021-07-07 13:26:36','','2021-07-07'),(17549,4495,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,8775,0,'',0,0,0,'','','',45,350,343,'2021-07-07 13:24:09','2021-07-07 13:24:09','','2021-07-07'),(17550,4495,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,8776,0,'',0,0,0,'','','',45,350,343,'2021-07-07 13:24:09','2021-07-07 13:24:09','','2021-07-07'),(17551,4495,13,'TAS_AUTO','Fees Payment (Second Visit - 2/3) - دفع رسوم المبدئية لتصريح العمل ( الزيارة الثانية -3/2',80,0,1,0,0,0,1,8777,0,'',0,0,0,'','','',45,350,343,'2021-07-07 13:24:09','2021-07-07 13:24:09','','2021-07-07'),(17552,4495,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,17549,253,'120022',0,0,0,'MB217576727AE','MB217576727AE','11886131515936801541',45,350,343,'2021-07-07 13:24:09','2021-07-07 13:24:09','','2021-07-07'),(17553,4495,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,17550,1003,'120022',0,0,0,'MB217576727AE','MB217576727AE','11886131515936801541',45,350,343,'2021-07-07 13:24:09','2021-07-07 13:24:09','','2021-07-07'),(17554,4495,10,'TAS_AUTO','Fees Payment (Second Visit - 2/3) - دفع رسوم المبدئية لتصريح العمل ( الزيارة الثانية -3/2',80,0,1,0,0,0,0,17551,253,'120022',0,0,0,'','MB217576727AE','11886131515936801541 ',45,350,343,'2021-07-07 13:24:09','2021-07-07 13:24:09','','2021-07-07'),(17555,4496,13,'TAS_AUTO19','Update Immigration File Number تعديل رقم ملف الهجرة',19,0,1,0,0,0,1,8778,0,'',0,0,0,'','','',0,350,343,'2021-07-07 13:26:36','2021-07-07 13:26:36','','2021-07-07'),(17556,4496,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,8779,0,'',0,0,0,'','','',15,350,343,'2021-07-07 13:26:36','2021-07-07 13:26:36','','2021-07-07'),(17557,4496,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,8780,0,'',0,0,0,'','','',15,350,343,'2021-07-07 13:26:36','2021-07-07 13:26:36','','2021-07-07'),(17558,4496,10,'TAS_AUTO19','Update Immigration File Number تعديل رقم ملف الهجرة',19,0,1,0,0,0,0,17555,3,'12300',0,0,0,'MB217548718AE','MB217548718AE','11884158836443413223',0,350,343,'2021-07-07 13:26:36','2021-07-07 13:26:36','','2021-07-07'),(17559,4496,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,17556,1432,'12300',0,0,0,'MB217550455AE','MB217550455AE','11884260043339803195',15,350,343,'2021-07-07 13:26:36','2021-07-07 13:26:36','','2021-07-07'),(17560,4496,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,17557,616,'12300',0,0,0,'MB217550621AE','MB217550621AE','11884270968743663046',15,350,343,'2021-07-07 13:26:36','2021-07-07 13:26:36','','2021-07-07'),(17561,4497,13,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,1,8781,0,'',0,0,0,'','','',45,353,353,'2021-07-07 13:39:07','2021-07-07 13:39:07','','2021-07-07'),(17562,4497,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,8782,0,'',0,0,0,'','','',45,353,353,'2021-07-07 13:39:07','2021-07-07 13:39:07','','2021-07-07'),(17563,4497,10,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,0,17561,56,'12300',0,0,0,'MB217578867AE','MB217578867AE','11886333949143983560',45,353,353,'2021-07-07 13:39:07','2021-07-07 13:39:07','','2021-07-07'),(17564,4497,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,17562,2453,'12300',0,0,0,'MB217578141AE','MB217578141AE','11886269374043373175',45,353,353,'2021-07-07 13:39:07','2021-07-07 13:39:07','','2021-07-07'),(17565,4498,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',135,349,349,'2021-07-07 14:22:45','2021-07-07 14:40:30','','2021-07-07'),(17566,4498,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,349,349,'2021-07-07 14:22:45','2021-07-07 14:40:30','','2021-07-07'),(17567,4498,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',0,0,0,0,0,0,0,0,3,'120022',0,0,0,'MB217580895AE','MB217580895AE','11886549667933661676',135,349,349,'2021-07-07 14:22:45','2021-07-07 14:40:30','','2021-07-07'),(17568,4498,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',0,0,0,0,0,0,0,0,5,'120022',0,0,0,'MB217448115AE','MB217448115AE','11884150786542253570',45,349,349,'2021-07-07 14:22:45','2021-07-07 14:40:30','','2021-07-07'),(17569,4499,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,8785,0,'',0,0,0,'','','',45,360,360,'2021-07-07 14:28:28','2021-07-07 14:28:28','','2021-07-07'),(17570,4499,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,17569,484,'12300',0,0,0,'MB217581864AE','MB217581864AE','11886642210845323218',45,360,360,'2021-07-07 14:28:28','2021-07-07 14:28:28','','2021-07-07'),(17571,4500,13,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت',80,0,1,0,0,0,1,8786,0,'',0,0,0,'','','',45,350,350,'2021-07-07 14:31:37','2021-07-07 14:31:38','','2021-07-07'),(17572,4500,10,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت',80,0,1,0,0,0,0,17571,53,'120022',0,0,0,'MB217581788AE','MB217581788AE','11886651531642981979',45,350,350,'2021-07-07 14:31:38','2021-07-07 14:31:38','','2021-07-07'),(17573,4501,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,8787,0,'',0,0,0,'','','',135,349,343,'2021-07-07 14:40:30','2021-07-07 14:40:30','','2021-07-07'),(17574,4501,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,8788,0,'',0,0,0,'','','',45,349,343,'2021-07-07 14:40:30','2021-07-07 14:40:30','','2021-07-07'),(17575,4501,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,17573,3,'120022',0,0,0,'MB217580895AE','MB217580895AE','11886549667933661676',135,349,343,'2021-07-07 14:40:30','2021-07-07 14:40:30','','2021-07-07'),(17576,4501,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,17574,3,'120022',0,0,0,'MB217448115AE','MB217563222AE','11885039238739521678',45,349,343,'2021-07-07 14:40:30','2021-07-07 14:40:30','','2021-07-07'),(17577,4502,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,8789,0,'',0,0,0,'','','',45,360,360,'2021-07-07 14:48:15','2021-07-07 14:48:15','','2021-07-07'),(17578,4502,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,17577,484,'12300',0,0,0,'MB217582957AE','MB217582957AE','11886761623539523239',45,360,360,'2021-07-07 14:48:15','2021-07-07 14:48:15','','2021-07-07'),(17579,4503,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,8790,0,'',0,0,0,'','','',45,349,349,'2021-07-07 14:56:48','2021-07-07 14:56:48','','2021-07-07'),(17580,4503,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,8791,0,'',0,0,0,'','','',45,349,349,'2021-07-07 14:56:48','2021-07-07 14:56:48','','2021-07-07'),(17581,4503,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,17579,753,'120022',0,0,0,'MB217583322AE','MB217583322AE','11886808019632861439',45,349,349,'2021-07-07 14:56:48','2021-07-07 14:56:48','','2021-07-07'),(17582,4503,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,17580,2403,'120022',0,0,0,'MB217583116AE','MB217583116AE','11886778576831401643',45,349,349,'2021-07-07 14:56:48','2021-07-07 14:56:48','','2021-07-07'),(17583,4504,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,8792,0,'',0,0,0,'','','',45,349,349,'2021-07-07 14:58:20','2021-07-07 14:58:20','','2021-07-07'),(17584,4504,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,17583,5,'12300',0,0,0,'MB217448115AE','MB217448115AE','11884150786542253570',45,349,349,'2021-07-07 14:58:20','2021-07-07 14:58:20','','2021-07-07'),(17585,4505,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,8793,0,'',0,0,0,'','','',135,360,360,'2021-07-07 15:28:01','2021-07-07 15:28:01','','2021-07-07'),(17586,4505,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,17585,3,'12300',0,0,0,'MB217583495AE','MB217583495AE','11886828998445381637',135,360,360,'2021-07-07 15:28:01','2021-07-07 15:28:01','','2021-07-07'),(17587,4506,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,8794,0,'',0,0,0,'','','',45,353,353,'2021-07-07 15:28:06','2021-07-07 15:28:06','','2021-07-07'),(17588,4506,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,8795,0,'',0,0,0,'','','',45,353,353,'2021-07-07 15:28:06','2021-07-07 15:28:06','','2021-07-07'),(17589,4506,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,17587,3,'120022',0,0,0,'MB217583976AE','MB217583976AE','11886994890941841633',45,353,353,'2021-07-07 15:28:06','2021-07-07 15:28:06','','2021-07-07'),(17590,4506,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,17588,3,'120022',0,0,0,'MB217583976AE','MB217583976AE','11886888558438991694',45,353,353,'2021-07-07 15:28:06','2021-07-07 15:28:06','','2021-07-07'),(17591,4507,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,8796,0,'',0,0,0,'','','',45,360,360,'2021-07-07 15:28:18','2021-07-07 15:28:18','','2021-07-07'),(17592,4507,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,17591,5,'12300',0,0,0,'MB217584695AE','MB217584695AE','11886983717343683597',45,360,360,'2021-07-07 15:28:18','2021-07-07 15:28:18','','2021-07-07'),(17593,4508,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,8797,0,'',0,0,0,'','','',45,349,349,'2021-07-07 15:33:58','2021-07-07 15:33:58','','2021-07-07'),(17594,4508,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,17593,473,'120022',0,0,0,'MB217584854AE','MB217584854AE','11887034463238831810',45,349,349,'2021-07-07 15:33:58','2021-07-07 15:33:58','','2021-07-07'),(17595,4509,13,'TAS_AUTO','Relative Pre-Approval for Work Permit اشعار الموافقة المبدئية لتصريح العمل على كفالة ذويهم',80,0,1,0,0,0,1,8798,0,'',0,0,0,'','','',45,349,349,'2021-07-07 15:38:59','2021-07-07 15:38:59','','2021-07-07'),(17596,4509,10,'TAS_AUTO','Relative Pre-Approval for Work Permit اشعار الموافقة المبدئية لتصريح العمل على كفالة ذويهم',80,0,1,0,0,0,0,17595,56,'12300',0,0,0,'MB217577603AE','MB217577603AE','11886214103141763509',45,349,349,'2021-07-07 15:38:59','2021-07-07 15:38:59','','2021-07-07'),(17597,4510,13,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,1,8799,0,'',0,0,0,'','','',45,349,349,'2021-07-07 15:40:33','2021-07-07 15:40:33','','2021-07-07'),(17598,4510,10,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,0,17597,647,'12300',0,0,0,'MB217575504AE','MB217575504AE','11886023322542603369',45,349,349,'2021-07-07 15:40:33','2021-07-07 15:40:33','','2021-07-07'),(17599,4511,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,8800,0,'',0,0,0,'','','',45,353,353,'2021-07-07 15:43:04','2021-07-07 15:43:04','','2021-07-07'),(17600,4511,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,17599,473,'120022',0,0,0,'MB217585350AE','MB217585350AE','11887084384440681818',45,353,353,'2021-07-07 15:43:04','2021-07-07 15:43:04','','2021-07-07'),(17601,4512,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,8801,0,'',0,0,0,'','','',45,349,349,'2021-07-07 15:43:23','2021-07-07 15:43:23','','2021-07-07'),(17602,4512,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,17601,484,'12300',0,0,0,'MB217570410AE','MB217570410AE','11885577573837483264',45,349,349,'2021-07-07 15:43:23','2021-07-07 15:43:23','','2021-07-07'),(17603,4513,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,8802,0,'',0,0,0,'','','',45,349,349,'2021-07-07 15:45:15','2021-07-07 15:45:15','','2021-07-07'),(17604,4513,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,17603,2453,'12300',0,0,0,'MB217550866AE','MB217550866AE','11884286120140933175',45,349,349,'2021-07-07 15:45:15','2021-07-07 15:45:15','','2021-07-07'),(17605,4514,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,8803,0,'',0,0,0,'','','',0,349,349,'2021-07-07 15:48:12','2021-07-07 15:48:12','','2021-07-07'),(17606,4514,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,8804,0,'',0,0,0,'','','',0,349,349,'2021-07-07 15:48:12','2021-07-07 15:48:12','','2021-07-07'),(17607,4514,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,8805,0,'',0,0,0,'','','',0,349,349,'2021-07-07 15:48:12','2021-07-07 15:48:12','','2021-07-07'),(17608,4514,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,17605,3,'12300',0,0,0,'','RP210545536AE','RP210545536AE',0,349,349,'2021-07-07 15:48:12','2021-07-07 15:48:12','','2021-07-07'),(17609,4514,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,17606,3,'12300',0,0,0,'','RP210545564AE','RP210545564AE',0,349,349,'2021-07-07 15:48:12','2021-07-07 15:48:12','','2021-07-07'),(17610,4514,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,17607,3,'12300',0,0,0,'','RP210545520AE','RP210545520AE',0,349,349,'2021-07-07 15:48:12','2021-07-07 15:48:12','','2021-07-07'),(17611,4515,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,8806,0,'',0,0,0,'','','',135,353,353,'2021-07-07 15:49:25','2021-07-07 15:49:25','','2021-07-07'),(17612,4515,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,8807,0,'',0,0,0,'','','',0,353,353,'2021-07-07 15:49:25','2021-07-07 15:49:25','','2021-07-07'),(17613,4515,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,8808,0,'',0,0,0,'','','',0,353,353,'2021-07-07 15:49:25','2021-07-07 15:49:25','','2021-07-07'),(17614,4515,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,8809,0,'',0,0,0,'','','',0,353,353,'2021-07-07 15:49:25','2021-07-07 15:49:25','','2021-07-07'),(17615,4515,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,8810,0,'',0,0,0,'','','',0,353,353,'2021-07-07 15:49:25','2021-07-07 15:49:25','','2021-07-07'),(17616,4515,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,17611,8,'12300',0,0,0,'MB217583106AE','MB217583106AE','11886777836631393694',135,353,353,'2021-07-07 15:49:25','2021-07-07 15:49:25','','2021-07-07'),(17617,4515,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,17612,4,'12300',0,0,0,'','RP210547471AE','11886785796936823210',0,353,353,'2021-07-07 15:49:25','2021-07-07 15:49:25','','2021-07-07'),(17618,4515,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,17613,4,'12300',0,0,0,'','RP210547477AE','11886805410842663272',0,353,353,'2021-07-07 15:49:25','2021-07-07 15:49:25','','2021-07-07'),(17619,4515,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,17614,4,'12300',0,0,0,'','RP210547486AE','11886824273837353223',0,353,353,'2021-07-07 15:49:25','2021-07-07 15:49:25','','2021-07-07'),(17620,4515,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,17615,4,'12300',0,0,0,'','RP210547503AE','11886844628036243246',0,353,353,'2021-07-07 15:49:25','2021-07-07 15:49:25','','2021-07-07'),(17621,4516,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,8811,0,'',0,0,0,'','','',45,348,348,'2021-07-08 05:43:32','2021-07-08 05:43:32','','2021-07-08'),(17622,4516,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,17621,3,'120022',0,0,0,'MB217592671AE','MB217592671AE','11893496861139341681',45,348,348,'2021-07-08 05:43:32','2021-07-08 05:43:32','','2021-07-08'),(17623,4517,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,8812,0,'',0,0,0,'','','',45,351,351,'2021-07-08 05:50:03','2021-07-08 05:50:03','','2021-07-08'),(17624,4517,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,17623,3,'120022',0,0,0,'MB217592907AE','MB217592907AE','11893531461632681660',45,351,351,'2021-07-08 05:50:03','2021-07-08 05:50:03','','2021-07-08'),(17625,4518,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',80,0,1,0,0,0,1,8813,0,'',0,0,0,'','','',45,350,350,'2021-07-08 05:52:42','2021-07-08 05:52:42','','2021-07-08'),(17626,4518,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',80,0,1,0,0,0,0,17625,3,'120022',0,0,0,'MB217593033AE','MB217593033AE','11893537433837821695',45,350,350,'2021-07-08 05:52:42','2021-07-08 05:52:42','','2021-07-08'),(17627,4519,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,8814,0,'',0,0,0,'','','',45,351,351,'2021-07-08 05:57:22','2021-07-08 05:57:22','','2021-07-08'),(17628,4519,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,17627,3,'120022',0,0,0,'MB217593421AE','MB217593421AE','11893572847444261640',45,351,351,'2021-07-08 05:57:22','2021-07-08 05:57:22','','2021-07-08'),(17629,4520,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,8815,0,'',0,0,0,'','','',45,351,351,'2021-07-08 06:04:54','2021-07-08 06:04:55','','2021-07-08'),(17630,4520,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,17629,3,'120022',0,0,0,'MB217594046AE','MB217594046AE','11893624797636891682',45,351,351,'2021-07-08 06:04:55','2021-07-08 06:04:55','','2021-07-08'),(17631,4521,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,8816,0,'',0,0,0,'','','',45,350,350,'2021-07-08 06:16:49','2021-07-08 06:16:49','','2021-07-08'),(17632,4521,13,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,1,8817,0,'',0,0,0,'','','',45,350,350,'2021-07-08 06:16:49','2021-07-08 06:16:49','','2021-07-08'),(17633,4521,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,17631,5,'12300',0,0,0,'MB217594743AE','MB217594743AE','11893690970340643530',45,350,350,'2021-07-08 06:16:49','2021-07-08 06:16:49','','2021-07-08'),(17634,4521,10,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,0,17632,953,'12300',0,0,0,'MB217594197AE','MB217594197AE','11893640094740793539',45,350,350,'2021-07-08 06:16:49','2021-07-08 06:16:49','','2021-07-08'),(17635,4522,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,8818,0,'',0,0,0,'','','',135,354,354,'2021-07-08 06:21:13','2021-07-08 06:21:13','','2021-07-08'),(17636,4522,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,17635,8,'12300',0,0,0,'MB217595055AE','MB217595055AE','11893716808542693694',135,354,354,'2021-07-08 06:21:13','2021-07-08 06:21:13','','2021-07-08'),(17637,4523,13,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,1,8819,0,'',0,0,0,'','','',45,348,348,'2021-07-08 06:23:53','2021-07-08 06:23:53','','2021-07-08'),(17638,4523,10,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,0,17637,5,'12300',0,0,0,'MB217595297AE','MB217595297AE','11893735954446983506',45,348,348,'2021-07-08 06:23:53','2021-07-08 06:23:53','','2021-07-08'),(17639,4524,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,8820,0,'',0,0,0,'','','',45,350,350,'2021-07-08 06:27:05','2021-07-08 06:27:05','','2021-07-08'),(17640,4524,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,17639,5,'12300',0,0,0,'MB217303054AE','MB217303054AE','11893756526142423507',45,350,350,'2021-07-08 06:27:05','2021-07-08 06:27:05','','2021-07-08'),(17641,4525,13,'TAS_AUTO19','Receiving Transaction for withdraw abscond استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,1,8821,0,'',0,0,0,'','','',0,348,348,'2021-07-08 06:27:54','2021-07-08 06:27:54','','2021-07-08'),(17642,4525,10,'TAS_AUTO19','Receiving Transaction for withdraw abscond استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,0,17641,3,'12300',0,0,0,'MB217595297AE','MB217595297AE','11893760715943363244',0,348,348,'2021-07-08 06:27:54','2021-07-08 06:27:54','','2021-07-08'),(17643,4526,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,354,354,'2021-07-08 06:39:36','2021-07-08 06:51:52','','2021-07-08'),(17644,4526,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',0,0,0,0,0,0,0,0,2403,'12300',0,0,0,'MB217596350AE','MB217596350AE','11893820362843441682',45,354,354,'2021-07-08 06:39:36','2021-07-08 06:51:52','','2021-07-08'),(17645,4527,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,8823,0,'',0,0,0,'','','',45,354,364,'2021-07-08 06:51:52','2021-07-08 06:51:52','','2021-07-08'),(17646,4527,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,17645,2403,'120022',0,0,0,'MB217596350AE','MB217596350AE','11893820362843441682',45,354,364,'2021-07-08 06:51:52','2021-07-08 06:51:52','','2021-07-08'),(17647,4528,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,8824,0,'',0,0,0,'','','',45,348,348,'2021-07-08 07:51:55','2021-07-08 07:51:55','','2021-07-08'),(17648,4528,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,17647,5,'12300',0,0,0,'MB217601893AE','MB217601893AE','11894263714541403593',45,348,348,'2021-07-08 07:51:55','2021-07-08 07:51:55','','2021-07-08'),(17649,4529,13,'TAS_AUTO19','Receiving Transaction for withdraw abscond استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,1,8825,0,'',0,0,0,'','','',0,354,354,'2021-07-08 07:58:46','2021-07-08 07:58:46','','2021-07-08'),(17650,4529,13,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,1,8826,0,'',0,0,0,'','','',45,354,354,'2021-07-08 07:58:46','2021-07-08 07:58:46','','2021-07-08'),(17651,4529,10,'TAS_AUTO19','Receiving Transaction for withdraw abscond استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,0,17649,3,'120022',0,0,0,'MB217602338AE','MB217602338AE','11894306313140851443',0,354,354,'2021-07-08 07:58:46','2021-07-08 07:58:46','','2021-07-08'),(17652,4529,10,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,0,17650,3,'120022',0,0,0,'MB217602338AE','MB217602338AE','11894294817436671618',45,354,354,'2021-07-08 07:58:46','2021-07-08 07:58:46','','2021-07-08'),(17653,4530,13,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,1,8827,0,'',0,0,0,'','','',45,351,351,'2021-07-08 07:59:06','2021-07-08 07:59:06','','2021-07-08'),(17654,4530,10,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,0,17653,5,'12300',0,0,0,'MB217602491AE','MB217602491AE','11894305927836763519',45,351,351,'2021-07-08 07:59:06','2021-07-08 07:59:06','','2021-07-08'),(17655,4531,13,'TAS_AUTO','Submit Relative Sponsor Pre-Approval for Work Permit استلام معاملة اشعار الموافقة المبدئية لتصريح العمل على كفالة ذويهم',80,0,1,0,0,0,1,8828,0,'',0,0,0,'','','',45,354,354,'2021-07-08 08:12:15','2021-07-08 08:12:16','','2021-07-08'),(17656,4531,13,'TAS_AUTO','Submit Relative Sponsor Pre-Approval for Work Permit استلام معاملة اشعار الموافقة المبدئية لتصريح العمل على كفالة ذويهم',80,0,1,0,0,0,1,8829,0,'',0,0,0,'','','',45,354,354,'2021-07-08 08:12:15','2021-07-08 08:12:16','','2021-07-08'),(17657,4531,10,'TAS_AUTO','Submit Relative Sponsor Pre-Approval for Work Permit استلام معاملة اشعار الموافقة المبدئية لتصريح العمل على كفالة ذويهم',80,0,1,0,0,0,0,17655,3,'12300',0,0,0,'MB216628214AE','MB216628214AE','11894357686542841653',45,354,354,'2021-07-08 08:12:16','2021-07-08 08:12:16','','2021-07-08'),(17658,4531,10,'TAS_AUTO','Submit Relative Sponsor Pre-Approval for Work Permit استلام معاملة اشعار الموافقة المبدئية لتصريح العمل على كفالة ذويهم',80,0,1,0,0,0,0,17656,3,'12300',0,0,0,'MB217245051AE','MB217245051AE','11894339297239891605',45,354,354,'2021-07-08 08:12:16','2021-07-08 08:12:16','','2021-07-08'),(17659,4532,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',135,348,348,'2021-07-08 08:21:36','2021-07-08 08:23:19','','2021-07-08'),(17660,4532,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,348,348,'2021-07-08 08:21:36','2021-07-08 08:23:19','','2021-07-08'),(17661,4532,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,348,348,'2021-07-08 08:21:36','2021-07-08 08:23:19','','2021-07-08'),(17662,4532,13,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل مؤقت',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,348,348,'2021-07-08 08:21:36','2021-07-08 08:23:19','','2021-07-08'),(17663,4532,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',0,0,0,0,0,0,0,0,3,'120022',0,0,0,'MB217603657AE','MB217603657AE','11894386433246531653',135,348,348,'2021-07-08 08:21:37','2021-07-08 08:23:19','','2021-07-08'),(17664,4532,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',0,0,0,0,0,0,0,0,3,'120022',0,0,0,'MB217601081AE','MB217601081AE','11894202696431341646',45,348,348,'2021-07-08 08:21:37','2021-07-08 08:23:19','','2021-07-08'),(17665,4532,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',0,0,0,0,0,0,0,0,3,'120022',0,0,0,'MB217600087AE','MB217600087AE','11894118123646501628',45,348,348,'2021-07-08 08:21:37','2021-07-08 08:23:19','','2021-07-08'),(17666,4532,10,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل مؤقت',0,0,0,0,0,0,0,0,53,'120022',0,0,0,'MB217599041AE','MB217599041AE','11894027989534621960',45,348,348,'2021-07-08 08:21:37','2021-07-08 08:23:19','','2021-07-08'),(17667,4533,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,8834,0,'',0,0,0,'','','',135,348,364,'2021-07-08 08:23:19','2021-07-08 08:23:19','','2021-07-08'),(17668,4533,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,8835,0,'',0,0,0,'','','',45,348,364,'2021-07-08 08:23:19','2021-07-08 08:23:19','','2021-07-08'),(17669,4533,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,8836,0,'',0,0,0,'','','',45,348,364,'2021-07-08 08:23:19','2021-07-08 08:23:19','','2021-07-08'),(17670,4533,13,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل مؤقت',80,0,1,0,0,0,1,8837,0,'',0,0,0,'','','',45,348,364,'2021-07-08 08:23:19','2021-07-08 08:23:19','','2021-07-08'),(17671,4533,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,17667,3,'12300',0,0,0,'MB217603657AE','MB217603657AE','11894386433246531653',135,348,364,'2021-07-08 08:23:19','2021-07-08 08:23:19','','2021-07-08'),(17672,4533,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,17668,3,'12300',0,0,0,'MB217601081AE','MB217601081AE','11894202696431341646',45,348,364,'2021-07-08 08:23:19','2021-07-08 08:23:19','','2021-07-08'),(17673,4533,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,17669,3,'12300',0,0,0,'MB217600087AE','MB217600087AE','11894118123646501628',45,348,364,'2021-07-08 08:23:19','2021-07-08 08:23:19','','2021-07-08'),(17674,4533,10,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل مؤقت',80,0,1,0,0,0,0,17670,53,'12300',0,0,0,'MB217599041AE','MB217599041AE','11894027989534621960',45,348,364,'2021-07-08 08:23:19','2021-07-08 08:23:19','','2021-07-08'),(17675,4534,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,8838,0,'',0,0,0,'','','',45,351,351,'2021-07-08 08:27:43','2021-07-08 08:27:43','','2021-07-08'),(17676,4534,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,17675,3,'120022',0,0,0,'MB217605115AE','MB217605115AE','11894478933644251666',45,351,351,'2021-07-08 08:27:43','2021-07-08 08:27:43','','2021-07-08'),(17677,4535,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,8839,0,'',0,0,0,'','','',45,354,354,'2021-07-08 08:38:48','2021-07-08 08:38:48','','2021-07-08'),(17678,4535,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,17677,3,'12300',0,0,0,'MB217606293AE','MB217606293AE','11894536198345521613',45,354,354,'2021-07-08 08:38:48','2021-07-08 08:38:48','','2021-07-08'),(17679,4536,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,8840,0,'',0,0,0,'','','',45,347,347,'2021-07-08 08:48:49','2021-07-08 08:48:49','','2021-07-08'),(17680,4536,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,17679,5,'12300',0,0,0,'MB217607539AE','MB217607539AE','11894604350939303589',45,347,347,'2021-07-08 08:48:49','2021-07-08 08:48:49','','2021-07-08'),(17681,4537,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,8841,0,'',0,0,0,'','','',0,354,354,'2021-07-08 09:02:28','2021-07-08 09:02:29','','2021-07-08'),(17682,4537,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,17681,3,'120022',0,0,0,'','RP210549404AE','11894678702440971470',0,354,354,'2021-07-08 09:02:29','2021-07-08 09:02:29','','2021-07-08'),(17683,4538,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,8842,0,'',0,0,0,'','','',45,360,360,'2021-07-08 09:14:14','2021-07-08 09:14:14','','2021-07-08'),(17684,4538,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,17683,473,'120022',0,0,0,'MB217610034AE','MB217610034AE','11894759522833881837',45,360,360,'2021-07-08 09:14:14','2021-07-08 09:14:14','','2021-07-08'),(17685,4539,13,'TSR11','LETTER OF EXPERIENCE - طلب شهادة لمن يهمه الأمر',19,0,1,0,0,0,1,8843,0,'',0,0,0,'','','',0,347,347,'2021-07-08 09:22:07','2021-07-08 09:22:07','','2021-07-08'),(17686,4539,10,'TSR11','LETTER OF EXPERIENCE - طلب شهادة لمن يهمه الأمر',19,0,1,0,0,0,0,17685,3,'120022',0,0,0,'','RP210549526AE ','11894801002131751471',0,347,347,'2021-07-08 09:22:07','2021-07-08 09:22:07','','2021-07-08'),(17687,4540,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,8844,0,'',0,0,0,'','','',135,348,348,'2021-07-08 10:30:27','2021-07-08 10:30:28','','2021-07-08'),(17688,4540,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,8845,0,'',0,0,0,'','','',45,348,348,'2021-07-08 10:30:27','2021-07-08 10:30:28','','2021-07-08'),(17689,4540,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,17687,3,'12300',0,0,0,'MB217616710AE','MB217616710AE','11895200902439551664',135,348,348,'2021-07-08 10:30:28','2021-07-08 10:30:28','','2021-07-08'),(17690,4540,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,17688,3,'12300',0,0,0,'MB217542893AE','MB217542893AE','11895127012933821623',45,348,348,'2021-07-08 10:30:28','2021-07-08 10:30:28','','2021-07-08'),(17691,4541,13,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت',80,0,1,0,0,0,1,8846,0,'',0,0,0,'','','',45,360,360,'2021-07-08 10:40:18','2021-07-08 10:40:18','','2021-07-08'),(17692,4541,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,8847,0,'',0,0,0,'','','',135,360,360,'2021-07-08 10:40:18','2021-07-08 10:40:18','','2021-07-08'),(17693,4541,10,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت',80,0,1,0,0,0,0,17691,56,'12300',0,0,0,'MB217617750AE','MB217617750AE','11895268162339693591',45,360,360,'2021-07-08 10:40:18','2021-07-08 10:40:18','','2021-07-08'),(17694,4541,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,17692,8,'12300',0,0,0,'MB217616327AE','MB217616327AE','11895180907644683632',135,360,360,'2021-07-08 10:40:18','2021-07-08 10:40:18','','2021-07-08'),(17695,4542,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,8848,0,'',0,0,0,'','','',45,348,348,'2021-07-08 11:03:06','2021-07-08 11:03:06','','2021-07-08'),(17696,4542,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,17695,473,'120022',0,0,0,'MB217619594AE','MB217619594AE','11895403354840251820',45,348,348,'2021-07-08 11:03:06','2021-07-08 11:03:06','','2021-07-08'),(17697,4543,13,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,1,8849,0,'',0,0,0,'','','',45,351,351,'2021-07-08 11:26:11','2021-07-08 11:26:11','','2021-07-08'),(17698,4543,10,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,0,17697,698,'12300',0,0,0,'MB217621208AE','MB217621208AE','11895547886939753673',45,351,351,'2021-07-08 11:26:11','2021-07-08 11:26:11','','2021-07-08'),(17699,4544,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,8850,0,'',0,0,0,'','','',45,348,348,'2021-07-08 11:28:13','2021-07-08 11:28:13','','2021-07-08'),(17700,4544,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,17699,2453,'12300',0,0,0,'MB217621308AE','MB217621308AE','11895555266331433130',45,348,348,'2021-07-08 11:28:13','2021-07-08 11:28:13','','2021-07-08'),(17701,4545,13,'TAS_AUTO','Relative Pre-Approval for Work Permit اشعار الموافقة المبدئية لتصريح العمل على كفالة ذويهم',80,0,1,0,0,0,1,8851,0,'',0,0,0,'','','',45,360,360,'2021-07-08 12:18:34','2021-07-08 12:18:35','','2021-07-08'),(17702,4545,10,'TAS_AUTO','Relative Pre-Approval for Work Permit اشعار الموافقة المبدئية لتصريح العمل على كفالة ذويهم',80,0,1,0,0,0,0,17701,56,'12300',0,0,0,'MB217624507AE','MB217624507AE','11895856346545613573',45,360,360,'2021-07-08 12:18:35','2021-07-08 12:18:35','','2021-07-08'),(17703,4546,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,8852,0,'',0,0,0,'','','',45,348,348,'2021-07-08 12:19:38','2021-07-08 12:19:38','','2021-07-08'),(17704,4546,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,17703,473,'120022',0,0,0,'MB217623962AE','MB217623962AE','11895796241842671876',45,348,348,'2021-07-08 12:19:38','2021-07-08 12:19:38','','2021-07-08'),(17705,4547,13,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت استلام',40,0,1,0,0,0,1,8853,0,'',0,0,0,'','','',15,348,348,'2021-07-08 12:20:03','2021-07-08 12:20:03','','2021-07-08'),(17706,4547,10,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت استلام',40,0,1,0,0,0,0,17705,4,'12300',0,0,0,'MB217581788AE','MB217581788AE','11895869090040603931',15,348,348,'2021-07-08 12:20:03','2021-07-08 12:20:03','','2021-07-08'),(17707,4548,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,8854,0,'',0,0,0,'','','',45,347,347,'2021-07-08 12:20:36','2021-07-08 12:20:36','','2021-07-08'),(17708,4548,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,17707,473,'12300',0,0,0,'MB217624694AE','MB217624694AE','11895876364339901830',45,347,347,'2021-07-08 12:20:36','2021-07-08 12:20:36','','2021-07-08'),(17709,4549,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,8855,0,'',0,0,0,'','','',45,360,360,'2021-07-08 12:56:39','2021-07-08 12:56:40','','2021-07-08'),(17710,4549,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,17709,1025,'12300',0,0,0,'MB217626577AE','MB217626577AE','11896089749432953082',45,360,360,'2021-07-08 12:56:40','2021-07-08 12:56:40','','2021-07-08'),(17711,4550,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,8856,0,'',0,0,0,'','','',45,347,347,'2021-07-08 13:02:59','2021-07-08 13:02:59','','2021-07-08'),(17712,4550,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,17711,473,'120022',0,0,0,'MB217626968AE','MB217626968AE','11896131265535791803',45,347,347,'2021-07-08 13:02:59','2021-07-08 13:02:59','','2021-07-08'),(17713,4551,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,8857,0,'',0,0,0,'','','',45,347,347,'2021-07-08 13:15:54','2021-07-08 13:15:54','','2021-07-08'),(17714,4551,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,17713,362,'12300',0,0,0,'MB217627784AE','MB217627784AE','11896210390039523746',45,347,347,'2021-07-08 13:15:54','2021-07-08 13:15:54','','2021-07-08'),(17715,4552,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,8858,0,'',0,0,0,'','','',45,360,360,'2021-07-08 13:17:54','2021-07-08 13:17:54','','2021-07-08'),(17716,4552,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,17715,473,'12300',0,0,0,'MB217627832AE','MB217627832AE','11896218983745351814',45,360,360,'2021-07-08 13:17:54','2021-07-08 13:17:54','','2021-07-08'),(17717,4553,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,8859,0,'',0,0,0,'','','',45,347,347,'2021-07-08 13:41:47','2021-07-08 13:41:47','','2021-07-08'),(17718,4553,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,17717,3,'120022',0,0,0,'MB217629101AE','MB217629101AE','11896367375235531678',45,347,347,'2021-07-08 13:41:47','2021-07-08 13:41:47','','2021-07-08'),(17719,4554,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,8860,0,'',0,0,0,'','','',45,347,347,'2021-07-08 15:00:42','2021-07-08 15:00:42','','2021-07-08'),(17720,4554,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,17719,3,'120022',0,0,0,'MB217632295AE','MB217632295AE','11896838579045961640',45,347,347,'2021-07-08 15:00:42','2021-07-08 15:00:42','','2021-07-08'),(17721,4555,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,8861,0,'',0,0,0,'','','',45,360,360,'2021-07-08 15:26:38','2021-07-08 15:26:38','','2021-07-08'),(17722,4555,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,17721,5,'12300',0,0,0,'MB217633238AE','MB217633238AE','11896984476735443542',45,360,360,'2021-07-08 15:26:38','2021-07-08 15:26:38','','2021-07-08'),(17723,4556,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,8862,0,'',0,0,0,'','','',45,347,347,'2021-07-08 15:40:35','2021-07-08 15:40:35','','2021-07-08'),(17724,4556,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,8863,0,'',0,0,0,'','','',45,347,347,'2021-07-08 15:40:35','2021-07-08 15:40:35','','2021-07-08'),(17725,4556,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,8864,0,'',0,0,0,'','','',15,347,347,'2021-07-08 15:40:35','2021-07-08 15:40:35','','2021-07-08'),(17726,4556,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,8865,0,'',0,0,0,'','','',15,347,347,'2021-07-08 15:40:35','2021-07-08 15:40:35','','2021-07-08'),(17727,4556,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,17723,5,'12300',0,0,0,'MB217633840AE','MB217633840AE','11897075215444803565',45,347,347,'2021-07-08 15:40:35','2021-07-08 15:40:35','','2021-07-08'),(17728,4556,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,17724,5,'12300',0,0,0,'MB217633721AE','MB217633721AE','11897051148836403512',45,347,347,'2021-07-08 15:40:35','2021-07-08 15:40:35','','2021-07-08'),(17729,4556,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,17725,208,'12300',0,0,0,'MB217633220AE','MB217633220AE','11896977165731473683',15,347,347,'2021-07-08 15:40:35','2021-07-08 15:40:35','','2021-07-08'),(17730,4556,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,17726,820,'12300',0,0,0,'MB217633118AE','MB217633118AE','11896957436735333829',15,347,347,'2021-07-08 15:40:35','2021-07-08 15:40:35','','2021-07-08'),(17731,4557,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,8866,0,'',0,0,0,'','','',45,347,347,'2021-07-08 15:48:06','2021-07-08 15:48:06','','2021-07-08'),(17732,4557,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,17731,5,'12300',0,0,0,'MB217633840AE','MB217633840AE','11897118902136813533',45,347,347,'2021-07-08 15:48:06','2021-07-08 15:48:06','','2021-07-08'),(17733,4558,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,8867,0,'',0,0,0,'','','',45,360,360,'2021-07-10 06:57:39','2021-07-10 06:57:39','','2021-07-10'),(17734,4558,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,17733,5,'12300',0,0,0,'MB217642716AE','MB217642716AE','11913939072744613526',45,360,360,'2021-07-10 06:57:39','2021-07-10 06:57:39','','2021-07-10'),(17735,4559,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,8868,0,'',0,0,0,'','','',135,360,360,'2021-07-10 07:38:03','2021-07-10 07:38:04','','2021-07-10'),(17736,4559,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,8869,0,'',0,0,0,'','','',135,360,360,'2021-07-10 07:38:03','2021-07-10 07:38:04','','2021-07-10'),(17737,4559,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,17735,3,'120022',0,0,0,'MB217644616AE','MB217644616AE','11914174271433251685',135,360,360,'2021-07-10 07:38:04','2021-07-10 07:38:04','','2021-07-10'),(17738,4559,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,17736,3,'120022',0,0,0,'MB217643760AE','MB217643760AE','11914069724842971667',135,360,360,'2021-07-10 07:38:04','2021-07-10 07:38:04','','2021-07-10'),(17739,4560,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,8870,0,'',0,0,0,'','','',0,360,360,'2021-07-10 07:44:15','2021-07-10 07:44:15','','2021-07-10'),(17740,4560,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,17739,3,'12300',0,0,0,'','RP210551622AE','11914104612442451413',0,360,360,'2021-07-10 07:44:15','2021-07-10 07:44:15','','2021-07-10'),(17741,4561,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,8871,0,'',0,0,0,'','','',135,360,360,'2021-07-10 08:00:45','2021-07-10 08:00:45','','2021-07-10'),(17742,4561,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,17741,3,'120022',0,0,0,'MB217645720AE','MB217645720AE','11914302998046581671',135,360,360,'2021-07-10 08:00:45','2021-07-10 08:00:45','','2021-07-10'),(17743,4562,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,8872,0,'',0,0,0,'','','',135,347,347,'2021-07-10 08:47:03','2021-07-10 08:47:03','','2021-07-10'),(17744,4562,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,17743,3,'120022',0,0,0,'MB217647162AE','MB217647162AE','11914469316540651653',135,347,347,'2021-07-10 08:47:03','2021-07-10 08:47:03','','2021-07-10'),(17745,4563,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,8873,0,'',0,0,0,'','','',45,347,347,'2021-07-10 08:54:59','2021-07-10 08:54:59','','2021-07-10'),(17746,4563,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,17745,3,'120022',0,0,0,'MB217073661AE','MB217073661AE','11914643063146361687',45,347,347,'2021-07-10 08:54:59','2021-07-10 08:54:59','','2021-07-10'),(17747,4564,13,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت استلام',40,0,1,0,0,0,1,8874,0,'',0,0,0,'','','',15,354,354,'2021-07-10 09:03:51','2021-07-10 09:03:51','','2021-07-10'),(17748,4564,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,8875,0,'',0,0,0,'','','',45,354,354,'2021-07-10 09:03:51','2021-07-10 09:03:51','','2021-07-10'),(17749,4564,10,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت استلام',40,0,1,0,0,0,0,17747,4,'12300',0,0,0,'MB217617750AE','MB217617750AE','11914692332846763908',15,354,354,'2021-07-10 09:03:51','2021-07-10 09:03:51','','2021-07-10'),(17750,4564,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,17748,362,'12300',0,0,0,'MB217648803AE','MB217648803AE','11914648402441293737',45,354,354,'2021-07-10 09:03:51','2021-07-10 09:03:51','','2021-07-10'),(17751,4565,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,8876,0,'',0,0,0,'','','',0,360,360,'2021-07-10 09:12:13','2021-07-10 09:12:13','','2021-07-10'),(17752,4565,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,17751,3,'12300',0,0,0,'','RP210552070AE','11914738071838453217',0,360,360,'2021-07-10 09:12:13','2021-07-10 09:12:13','','2021-07-10'),(17753,4566,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,8877,0,'',0,0,0,'','','',45,360,360,'2021-07-10 09:59:35','2021-07-10 09:59:35','','2021-07-10'),(17754,4566,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,17753,2403,'120022',0,0,0,'MB217652130AE','MB217652130AE','11915027751935511677',45,360,360,'2021-07-10 09:59:35','2021-07-10 09:59:35','','2021-07-10'),(17755,4567,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,8878,0,'',0,0,0,'','','',45,347,347,'2021-07-10 10:32:01','2021-07-10 10:32:01','','2021-07-10'),(17756,4567,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,17755,3,'12300',0,0,0,'MB217653676AE','MB217653676AE','11915227442040251653',45,347,347,'2021-07-10 10:32:01','2021-07-10 10:32:01','','2021-07-10'),(17757,4568,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,8879,0,'',0,0,0,'','','',45,354,354,'2021-07-10 11:00:28','2021-07-10 11:00:28','','2021-07-10'),(17758,4568,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,17757,5,'12300',0,0,0,'MB217192327AE','MB217192327AE','11915397620538773548',45,354,354,'2021-07-10 11:00:28','2021-07-10 11:00:28','','2021-07-10'),(17759,4569,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,8880,0,'',0,0,0,'','','',45,353,353,'2021-07-10 11:38:54','2021-07-10 11:38:54','','2021-07-10'),(17760,4569,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,17759,433,'120022',0,0,0,'MB217656312AE','MB217656312AE','11915626122037391268',45,353,353,'2021-07-10 11:38:54','2021-07-10 11:38:54','','2021-07-10'),(17761,4570,13,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,1,8881,0,'',0,0,0,'','','',45,354,354,'2021-07-10 11:59:23','2021-07-10 11:59:23','','2021-07-10'),(17762,4570,10,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,0,17761,647,'12300',0,0,0,'MB217656851AE','MB217656851AE','11915744213438213337',45,354,354,'2021-07-10 11:59:23','2021-07-10 11:59:23','','2021-07-10'),(17763,4571,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,8882,0,'',0,0,0,'','','',45,347,347,'2021-07-10 12:05:26','2021-07-10 12:05:26','','2021-07-10'),(17764,4571,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,17763,473,'12300',0,0,0,'MB217657230AE','MB217657230AE','11915787145246511817',45,347,347,'2021-07-10 12:05:26','2021-07-10 12:05:26','','2021-07-10'),(17765,4572,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',0,354,354,'2021-07-10 12:10:45','2021-07-10 12:12:59','','2021-07-10'),(17766,4572,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'','RP210552573AE','11915784350839861466',0,354,354,'2021-07-10 12:10:45','2021-07-10 12:12:59','','2021-07-10'),(17767,4573,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,8884,0,'',0,0,0,'','','',0,354,343,'2021-07-10 12:12:59','2021-07-10 12:12:59','','2021-07-10'),(17768,4573,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,17767,3,'120022',0,0,0,'','RP210552573AE','11915784350839861466',0,354,343,'2021-07-10 12:12:59','2021-07-10 12:12:59','','2021-07-10'),(17769,4574,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,8885,0,'',0,0,0,'','','',45,354,354,'2021-07-10 12:38:11','2021-07-10 12:38:11','','2021-07-10'),(17770,4574,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,17769,473,'12300',0,0,0,'MB217658248AE','MB217658248AE','11915983586839921868',45,354,354,'2021-07-10 12:38:11','2021-07-10 12:38:11','','2021-07-10'),(17771,4575,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,8886,0,'',0,0,0,'','','',45,347,347,'2021-07-10 13:58:23','2021-07-10 13:58:23','','2021-07-10'),(17772,4575,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,8887,0,'',0,0,0,'','','',45,347,347,'2021-07-10 13:58:23','2021-07-10 13:58:23','','2021-07-10'),(17773,4575,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,17771,5,'12300',0,0,0,'MB217660888AE','MB217660888AE','11916465127433623539',45,347,347,'2021-07-10 13:58:23','2021-07-10 13:58:23','','2021-07-10'),(17774,4575,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,17772,484,'12300',0,0,0,'MB217660488AE','MB217660488AE','11916401788035763227',45,347,347,'2021-07-10 13:58:23','2021-07-10 13:58:23','','2021-07-10'),(17775,4576,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,8888,0,'',0,0,0,'','','',45,347,347,'2021-07-10 14:12:04','2021-07-10 14:12:04','','2021-07-10'),(17776,4576,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,17775,1739,'12300',0,0,0,'MB217661434AE','MB217661434AE','11916543991738493564',45,347,347,'2021-07-10 14:12:04','2021-07-10 14:12:04','','2021-07-10'),(17777,4577,13,'TAS_AUTO','Applying new Quota (quota Less 50) حصة منشأة',80,0,1,0,0,0,1,8889,0,'',0,0,0,'','','',45,354,354,'2021-07-10 14:31:58','2021-07-10 14:31:58','','2021-07-10'),(17778,4577,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,8890,0,'',0,0,0,'','','',45,354,354,'2021-07-10 14:31:58','2021-07-10 14:31:58','','2021-07-10'),(17779,4577,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,8891,0,'',0,0,0,'','','',45,354,354,'2021-07-10 14:31:58','2021-07-10 14:31:58','','2021-07-10'),(17780,4577,10,'TAS_AUTO','Applying new Quota (quota Less 50) حصة منشأة',80,0,1,0,0,0,0,17777,503,'120022',0,0,0,'MB217662043AE','MB217662043AE','11916663684832531548',45,354,354,'2021-07-10 14:31:58','2021-07-10 14:31:58','','2021-07-10'),(17781,4577,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,17778,473,'120022',0,0,0,'MB217661885AE','MB217661885AE','11916638018446871802',45,354,354,'2021-07-10 14:31:58','2021-07-10 14:31:58','','2021-07-10'),(17782,4577,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,17779,473,'120022',0,0,0,'MB217661239AE','MB217661239AE','11916510892542631815',45,354,354,'2021-07-10 14:31:58','2021-07-10 14:31:58','','2021-07-10'),(17783,4578,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,8892,0,'',0,0,0,'','','',45,354,354,'2021-07-10 14:54:09','2021-07-10 14:54:09','','2021-07-10'),(17784,4578,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,17783,5,'12300',0,0,0,'MB217642716AE','MB217642716AE','11916793981035863553',45,354,354,'2021-07-10 14:54:09','2021-07-10 14:54:09','','2021-07-10'),(17785,4579,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,8893,0,'',0,0,0,'','','',45,353,353,'2021-07-10 15:41:45','2021-07-10 15:41:45','','2021-07-10'),(17786,4579,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,8894,0,'',0,0,0,'','','',45,353,353,'2021-07-10 15:41:45','2021-07-10 15:41:45','','2021-07-10'),(17787,4579,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,17785,2403,'120022',0,0,0,'MB217664009AE','MB217664009AE','11917081478937251656',45,353,353,'2021-07-10 15:41:45','2021-07-10 15:41:45','','2021-07-10'),(17788,4579,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,17786,2403,'120022',0,0,0,'MB217663952AE','MB217663952AE','11917075104345801643',45,353,353,'2021-07-10 15:41:45','2021-07-10 15:41:45','','2021-07-10'),(17789,4580,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,8895,0,'',0,0,0,'','','',45,347,347,'2021-07-11 04:46:37','2021-07-11 04:46:37','','2021-07-11'),(17790,4580,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,17789,3,'120022',0,0,0,'MB217668380AE','MB217668380AE','11923145422241271695',45,347,347,'2021-07-11 04:46:37','2021-07-11 04:46:37','','2021-07-11'),(17791,4581,13,'TSL24','LABOUR CASE CANCELLATION - طلب إلغاء تصريح عمل الكتروني عامل لديه قضية عمالية',80,0,1,0,0,0,1,8896,0,'',0,0,0,'','','',45,360,360,'2021-07-11 05:41:51','2021-07-11 05:41:51','','2021-07-11'),(17792,4581,10,'TAS_AUTO','LABOUR CASE CANCELLATION - طلب إلغاء تصريح عمل الكتروني عامل لديه قضية عمالية',80,0,1,0,0,0,0,17791,3,'120022',0,0,0,'','MB217670711AE','11923471528246651684 ',45,360,360,'2021-07-11 05:41:51','2021-07-11 05:41:51','','2021-07-11'),(17793,4582,13,'TSL15','CANCELLATION OF ESTABLISHMENT - طلب إلغاء بطاقة منشأة',80,0,1,0,0,0,1,8897,0,'',0,0,0,'','','',45,360,360,'2021-07-11 06:07:55','2021-07-11 06:07:55','','2021-07-11'),(17794,4582,13,'TSL15','CANCELLATION OF ESTABLISHMENT - طلب إلغاء بطاقة منشأة',80,0,1,0,0,0,1,8898,0,'',0,0,0,'','','',45,360,360,'2021-07-11 06:07:55','2021-07-11 06:07:55','','2021-07-11'),(17795,4582,10,'TAS_AUTO','CANCELLATION OF ESTABLISHMENT - طلب إلغاء بطاقة منشأة',80,0,1,0,0,0,0,17793,5,'12300',0,0,0,'','MB217672311AE','11923630217934283525 ',45,360,360,'2021-07-11 06:07:55','2021-07-11 06:07:55','','2021-07-11'),(17796,4582,10,'TAS_AUTO','CANCELLATION OF ESTABLISHMENT - طلب إلغاء بطاقة منشأة',80,0,1,0,0,0,0,17794,5,'12300',0,0,0,'','MB217672127AE','11923615104033893571 ',45,360,360,'2021-07-11 06:07:55','2021-07-11 06:07:55','','2021-07-11'),(17797,4583,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,8899,0,'',0,0,0,'','','',135,360,360,'2021-07-11 06:25:42','2021-07-11 06:25:42','','2021-07-11'),(17798,4583,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,17797,8,'12300',0,0,0,'MB217673507AE','MB217673507AE','11923740973833443616',135,360,360,'2021-07-11 06:25:42','2021-07-11 06:25:42','','2021-07-11'),(17799,4584,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,8900,0,'',0,0,0,'','','',45,347,347,'2021-07-11 06:26:35','2021-07-11 06:26:35','','2021-07-11'),(17800,4584,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,17799,473,'12300',0,0,0,'MB217672691AE','MB217672691AE','11923664171735701885',45,347,347,'2021-07-11 06:26:35','2021-07-11 06:26:35','','2021-07-11'),(17801,4585,13,'TSL97','WITHDRAW ABSCONDING REQUEST - طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,1,8901,0,'',0,0,0,'','','',45,360,360,'2021-07-11 06:35:40','2021-07-11 06:35:41','','2021-07-11'),(17802,4585,13,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,1,8902,0,'',0,0,0,'','','',0,360,360,'2021-07-11 06:35:40','2021-07-11 06:35:41','','2021-07-11'),(17803,4585,10,'TAS_AUTO','WITHDRAW ABSCONDING REQUEST - طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,0,17801,3,'120022',0,0,0,'','MB217674125AE','11923783234337371635 ',45,360,360,'2021-07-11 06:35:41','2021-07-11 06:35:41','','2021-07-11'),(17804,4585,10,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,0,17802,3,'120022',0,0,0,'','MB217674125AE','11923801223636611453 ',0,360,360,'2021-07-11 06:35:41','2021-07-11 06:35:41','','2021-07-11'),(17805,4586,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,8903,0,'',0,0,0,'','','',45,347,347,'2021-07-11 06:49:39','2021-07-11 06:49:39','','2021-07-11'),(17806,4586,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,17805,3,'120022',0,0,0,'MB217675473AE','MB217675473AE','11923894986336701675',45,347,347,'2021-07-11 06:49:39','2021-07-11 06:49:39','','2021-07-11'),(17807,4587,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,8904,0,'',0,0,0,'','','',45,360,360,'2021-07-11 06:54:10','2021-07-11 06:54:10','','2021-07-11'),(17808,4587,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,17807,3,'120022',0,0,0,'MB217675661AE','MB217675661AE','11923893936046571672',45,360,360,'2021-07-11 06:54:10','2021-07-11 06:54:10','','2021-07-11'),(17809,4588,13,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,1,8905,0,'',0,0,0,'','','',45,347,347,'2021-07-11 07:07:38','2021-07-11 07:07:38','','2021-07-11'),(17810,4588,10,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,0,17809,5,'12300',0,0,0,'MB217677252AE','MB217677252AE','11923999222346303576',45,347,347,'2021-07-11 07:07:38','2021-07-11 07:07:38','','2021-07-11'),(17811,4589,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,8906,0,'',0,0,0,'','','',45,347,347,'2021-07-11 07:48:50','2021-07-11 07:48:50','','2021-07-11'),(17812,4589,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,17811,3,'120022',0,0,0,'MB217681309AE','MB217681309AE','11924247753543671614',45,347,347,'2021-07-11 07:48:50','2021-07-11 07:48:50','','2021-07-11'),(17813,4590,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,8907,0,'',0,0,0,'','','',45,347,347,'2021-07-11 08:15:26','2021-07-11 08:15:26','','2021-07-11'),(17814,4590,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,17813,5,'12300',0,0,0,'MB217683913AE','MB217683913AE','11924404464646603588',45,347,347,'2021-07-11 08:15:26','2021-07-11 08:15:26','','2021-07-11'),(17815,4591,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,8908,0,'',0,0,0,'','','',45,360,360,'2021-07-11 08:25:44','2021-07-11 08:25:44','','2021-07-11'),(17816,4591,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,8909,0,'',0,0,0,'','','',45,360,360,'2021-07-11 08:25:44','2021-07-11 08:25:44','','2021-07-11'),(17817,4591,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,8910,0,'',0,0,0,'','','',45,360,360,'2021-07-11 08:25:44','2021-07-11 08:25:44','','2021-07-11'),(17818,4591,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,8911,0,'',0,0,0,'','','',45,360,360,'2021-07-11 08:25:44','2021-07-11 08:25:44','','2021-07-11'),(17819,4591,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,17815,5,'12300',0,0,0,'MB217680518AE','MB217680518AE','11924464387038923523',45,360,360,'2021-07-11 08:25:44','2021-07-11 08:25:44','','2021-07-11'),(17820,4591,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,17816,5,'12300',0,0,0,'MB217681176AE','MB217681176AE','11924443119940223541',45,360,360,'2021-07-11 08:25:44','2021-07-11 08:25:44','','2021-07-11'),(17821,4591,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,17817,5,'12300',0,0,0,'MB217681176AE','MB217681176AE','11924237630239913521',45,360,360,'2021-07-11 08:25:44','2021-07-11 08:25:44','','2021-07-11'),(17822,4591,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,17818,5,'12300',0,0,0,'MB217680518AE','MB217680518AE','11924202539237223511',45,360,360,'2021-07-11 08:25:44','2021-07-11 08:25:44','','2021-07-11'),(17823,4592,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,8912,0,'',0,0,0,'','','',45,347,347,'2021-07-11 08:32:07','2021-07-11 08:32:07','','2021-07-11'),(17824,4592,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,8913,0,'',0,0,0,'','','',45,347,347,'2021-07-11 08:32:07','2021-07-11 08:32:07','','2021-07-11'),(17825,4592,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,17823,107,'12300',0,0,0,'MB217685704AE','MB217685704AE','11924504808944293860',45,347,347,'2021-07-11 08:32:07','2021-07-11 08:32:07','','2021-07-11'),(17826,4592,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,17824,5,'12300',0,0,0,'MB217685367AE','MB217685367AE','11924489082942813563',45,347,347,'2021-07-11 08:32:07','2021-07-11 08:32:07','','2021-07-11'),(17827,4593,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,8914,0,'',0,0,0,'','','',45,350,350,'2021-07-11 08:33:52','2021-07-11 08:33:52','','2021-07-11'),(17828,4593,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,17827,1203,'120022',0,0,0,'MB217685876AE','MB217685876AE','11924515322542351146',45,350,350,'2021-07-11 08:33:52','2021-07-11 08:33:52','','2021-07-11'),(17829,4594,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,8915,0,'',0,0,0,'','','',45,350,350,'2021-07-11 08:47:32','2021-07-11 08:47:32','','2021-07-11'),(17830,4594,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,17829,3,'120022',0,0,0,'MB217687341AE','MB217687341AE','11924598408546751655',45,350,350,'2021-07-11 08:47:32','2021-07-11 08:47:32','','2021-07-11'),(17831,4595,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,8916,0,'',0,0,0,'','','',45,347,347,'2021-07-11 08:52:08','2021-07-11 08:52:08','','2021-07-11'),(17832,4595,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,17831,3,'120022',0,0,0,'MB217687768AE','MB217687768AE','11924623157745801678',45,347,347,'2021-07-11 08:52:08','2021-07-11 08:52:08','','2021-07-11'),(17833,4596,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,8917,0,'',0,0,0,'','','',45,350,350,'2021-07-11 08:58:17','2021-07-11 08:58:17','','2021-07-11'),(17834,4596,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,17833,3,'120022',0,0,0,'MB217688347AE','MB217688347AE','11924664498241511612',45,350,350,'2021-07-11 08:58:17','2021-07-11 08:58:17','','2021-07-11'),(17835,4597,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,8918,0,'',0,0,0,'','','',45,351,351,'2021-07-11 09:02:07','2021-07-11 09:02:08','','2021-07-11'),(17836,4597,13,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',80,0,1,0,0,0,1,8919,0,'',0,0,0,'','','',45,351,351,'2021-07-11 09:02:07','2021-07-11 09:02:08','','2021-07-11'),(17837,4597,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,17835,3,'12300',0,0,0,'MB217688383AE','MB217688383AE','11924667195139741604',45,351,351,'2021-07-11 09:02:08','2021-07-11 09:02:08','','2021-07-11'),(17838,4597,10,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',80,0,1,0,0,0,0,17836,653,'12300',0,0,0,'MB217600087AE','MB217600087AE','11924441085744811604',45,351,351,'2021-07-11 09:02:08','2021-07-11 09:02:08','','2021-07-11'),(17839,4598,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,8920,0,'',0,0,0,'','','',0,350,350,'2021-07-11 09:08:01','2021-07-11 09:08:01','','2021-07-11'),(17840,4598,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,8921,0,'',0,0,0,'','','',0,350,350,'2021-07-11 09:08:01','2021-07-11 09:08:01','','2021-07-11'),(17841,4598,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,17839,3,'120022',0,0,0,'','RP210554891AE','11924694522237811462',0,350,350,'2021-07-11 09:08:01','2021-07-11 09:08:01','','2021-07-11'),(17842,4598,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,17840,3,'120022',0,0,0,'','rp21055481ae','1192468554643936147',0,350,350,'2021-07-11 09:08:01','2021-07-11 09:08:01','','2021-07-11'),(17843,4599,13,'TAS_AUTO19','Update Immigration File Number تعديل رقم ملف الهجرة',19,0,1,0,0,0,1,8922,0,'',0,0,0,'','','',0,347,347,'2021-07-11 09:49:37','2021-07-11 09:49:37','','2021-07-11'),(17844,4599,10,'TAS_AUTO19','Update Immigration File Number تعديل رقم ملف الهجرة',19,0,1,0,0,0,0,17843,3,'120022',0,0,0,'MB217693281AE','MB217693281AE','11924967574739671425',0,347,347,'2021-07-11 09:49:37','2021-07-11 09:49:37','','2021-07-11'),(17845,4600,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,8923,0,'',0,0,0,'','','',0,351,351,'2021-07-11 10:01:52','2021-07-11 10:01:52','','2021-07-11'),(17846,4600,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,17845,3,'12300',0,0,0,'','RP210555162AE','11924954428734273266',0,351,351,'2021-07-11 10:01:52','2021-07-11 10:01:52','','2021-07-11'),(17847,4601,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,8924,0,'',0,0,0,'','','',45,353,353,'2021-07-11 10:04:14','2021-07-11 10:04:14','','2021-07-11'),(17848,4601,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,17847,473,'12300',0,0,0,'MB217694655AE','MB217694655AE','11925050633945411872',45,353,353,'2021-07-11 10:04:14','2021-07-11 10:04:14','','2021-07-11'),(17849,4602,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,360,360,'2021-07-11 10:43:43','2021-07-11 10:47:30','','2021-07-11'),(17850,4602,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB217698530AE','MB217698530AE','11925294234842671614',45,360,360,'2021-07-11 10:43:43','2021-07-11 10:47:30','','2021-07-11'),(17851,4603,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,8926,0,'',0,0,0,'','','',45,360,343,'2021-07-11 10:47:30','2021-07-11 10:47:30','','2021-07-11'),(17852,4603,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,17851,3,'120022',0,0,0,'MB217698530AE','MB217698530AE','11925294234842671614',45,360,343,'2021-07-11 10:47:30','2021-07-11 10:47:30','','2021-07-11'),(17853,4604,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,8927,0,'',0,0,0,'','','',45,353,353,'2021-07-11 10:51:36','2021-07-11 10:51:36','','2021-07-11'),(17854,4604,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,17853,2403,'12300',0,0,0,'MB217698887AE','MB217698887AE','11925316077637401639',45,353,353,'2021-07-11 10:51:36','2021-07-11 10:51:36','','2021-07-11'),(17855,4605,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,8928,0,'',0,0,0,'','','',45,360,360,'2021-07-11 11:00:34','2021-07-11 11:00:34','','2021-07-11'),(17856,4605,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,17855,3,'12300',0,0,0,'MB217696671AE','MB217696671AE','11925183765832361687',45,360,360,'2021-07-11 11:00:34','2021-07-11 11:00:34','','2021-07-11'),(17857,4606,13,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,1,8929,0,'',0,0,0,'','','',45,353,353,'2021-07-11 12:01:17','2021-07-11 12:01:17','','2021-07-11'),(17858,4606,10,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,0,17857,617,'12300',0,0,0,'MB217704660AE','MB217704660AE','11925742505337943665',45,353,353,'2021-07-11 12:01:17','2021-07-11 12:01:17','','2021-07-11'),(17859,4607,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,8930,0,'',0,0,0,'','','',45,350,350,'2021-07-11 13:04:59','2021-07-11 13:05:00','','2021-07-11'),(17860,4607,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,8931,0,'',0,0,0,'','','',45,350,350,'2021-07-11 13:04:59','2021-07-11 13:05:00','','2021-07-11'),(17861,4607,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,17859,2453,'12300',0,0,0,'MB217709054AE','MB217709054AE','11926141735239773138',45,350,350,'2021-07-11 13:05:00','2021-07-11 13:05:00','','2021-07-11'),(17862,4607,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,17860,2453,'12300',0,0,0,'MB217709229AE','MB217709229AE','11926116269636633140',45,350,350,'2021-07-11 13:05:00','2021-07-11 13:05:00','','2021-07-11'),(17863,4608,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,8932,0,'',0,0,0,'','','',45,350,350,'2021-07-11 13:09:24','2021-07-11 13:09:25','','2021-07-11'),(17864,4608,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,17863,2453,'12300',0,0,0,'MB217709920AE','MB217709920AE','11926169490244953175',45,350,350,'2021-07-11 13:09:25','2021-07-11 13:09:25','','2021-07-11'),(17865,4609,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,8933,0,'',0,0,0,'','','',45,350,350,'2021-07-11 13:31:47','2021-07-11 13:31:47','','2021-07-11'),(17866,4609,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,17865,5,'12300',0,0,0,'MB217711059AE','MB217711059AE','11926277134837753554',45,350,350,'2021-07-11 13:31:47','2021-07-11 13:31:47','','2021-07-11'),(17867,4610,13,'TAS_AUTO','Submit Relative Sponsor Pre-Approval for Work Permit استلام معاملة اشعار الموافقة المبدئية لتصريح العمل على كفالة ذويهم',80,0,1,0,0,0,1,8934,0,'',0,0,0,'','','',45,351,351,'2021-07-11 13:36:33','2021-07-11 13:36:33','','2021-07-11'),(17868,4610,10,'TAS_AUTO','Submit Relative Sponsor Pre-Approval for Work Permit استلام معاملة اشعار الموافقة المبدئية لتصريح العمل على كفالة ذويهم',80,0,1,0,0,0,0,17867,5,'12300',0,0,0,'MB217624507AE','MB217624507AE','11926325123640493589',45,351,351,'2021-07-11 13:36:33','2021-07-11 13:36:33','','2021-07-11'),(17869,4611,13,'TAS_AUTO','Provide Information about Workload for Qouta Requests طباعة طلب تقدير حجم العمل لطلبات حصة تصاريح العمل',80,0,1,0,0,0,1,8935,0,'',0,0,0,'','','',45,350,350,'2021-07-11 13:38:35','2021-07-11 13:38:35','','2021-07-11'),(17870,4611,10,'TAS_AUTO','Provide Information about Workload for Qouta Requests طباعة طلب تقدير حجم العمل لطلبات حصة تصاريح العمل',80,0,1,0,0,0,0,17869,433,'120022',0,0,0,'MB217711809AE','MB217711809AE','11926345440144911236',45,350,350,'2021-07-11 13:38:35','2021-07-11 13:38:35','','2021-07-11'),(17871,4612,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,8936,0,'',0,0,0,'','','',45,353,353,'2021-07-11 13:47:49','2021-07-11 13:47:49','','2021-07-11'),(17872,4612,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,17871,3,'120022',0,0,0,'MB217712428AE','MB217712428AE','11926395363639891684',45,353,353,'2021-07-11 13:47:49','2021-07-11 13:47:49','','2021-07-11'),(17873,4613,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,8937,0,'',0,0,0,'','','',45,353,353,'2021-07-11 14:13:29','2021-07-11 14:13:29','','2021-07-11'),(17874,4613,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,17873,5,'12300',0,0,0,'MB217247532AE','MB217247532AE','11926554184037483542',45,353,353,'2021-07-11 14:13:29','2021-07-11 14:13:29','','2021-07-11'),(17875,4614,13,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,1,8938,0,'',0,0,0,'','','',45,351,351,'2021-07-11 14:25:56','2021-07-11 14:25:57','','2021-07-11'),(17876,4614,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,8939,0,'',0,0,0,'','','',135,351,351,'2021-07-11 14:25:56','2021-07-11 14:25:57','','2021-07-11'),(17877,4614,10,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,0,17875,3,'12300',0,0,0,'MB217714629AE','MB217714629AE','11926611114239381685',45,351,351,'2021-07-11 14:25:57','2021-07-11 14:25:57','','2021-07-11'),(17878,4614,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,17876,3,'12300',0,0,0,'MB217714020AE','MB217714020AE','11926550224041781616',135,351,351,'2021-07-11 14:25:57','2021-07-11 14:25:57','','2021-07-11'),(17879,4615,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,351,351,'2021-07-11 15:16:24','2021-07-11 15:18:46','','2021-07-11'),(17880,4615,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB217717601AE','MB217717601AE','11926929454337471665',45,351,351,'2021-07-11 15:16:24','2021-07-11 15:18:46','','2021-07-11'),(17881,4616,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,8941,0,'',0,0,0,'','','',45,351,343,'2021-07-11 15:18:46','2021-07-11 15:18:46','','2021-07-11'),(17882,4616,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,17881,3,'120022',0,0,0,'MB217717601AE','MB217717601AE','11926929454337471665',45,351,343,'2021-07-11 15:18:46','2021-07-11 15:18:46','','2021-07-11'),(17883,4617,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,8942,0,'',0,0,0,'','','',45,353,353,'2021-07-11 15:30:32','2021-07-11 15:30:33','','2021-07-11'),(17884,4617,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,17883,353,'120022',0,0,0,'MB217718188AE','MB217718188AE','11927010909942431348',45,353,353,'2021-07-11 15:30:33','2021-07-11 15:30:33','','2021-07-11'),(17885,4618,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,8943,0,'',0,0,0,'','','',45,351,351,'2021-07-11 15:53:25','2021-07-11 15:53:25','','2021-07-11'),(17886,4618,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,17885,260,'12300',0,0,0,'MB217719207AE','MB217719207AE','11927153414834753374',45,351,351,'2021-07-11 15:53:25','2021-07-11 15:53:25','','2021-07-11'),(17887,4619,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,8944,0,'',0,0,0,'','','',45,353,353,'2021-07-11 15:56:03','2021-07-11 15:56:03','','2021-07-11'),(17888,4619,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,17887,5,'12300',0,0,0,'MB217719285AE','MB217719285AE','11927165383233293591',45,353,353,'2021-07-11 15:56:03','2021-07-11 15:56:03','','2021-07-11'),(17889,4620,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,8945,0,'',0,0,0,'','','',135,350,350,'2021-07-11 15:59:00','2021-07-11 15:59:00','','2021-07-11'),(17890,4620,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,8946,0,'',0,0,0,'','','',135,350,350,'2021-07-11 15:59:00','2021-07-11 15:59:00','','2021-07-11'),(17891,4620,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,8947,0,'',0,0,0,'','','',135,350,350,'2021-07-11 15:59:00','2021-07-11 15:59:00','','2021-07-11'),(17892,4620,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,8948,0,'',0,0,0,'','','',45,350,350,'2021-07-11 15:59:00','2021-07-11 15:59:00','','2021-07-11'),(17893,4620,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,8949,0,'',0,0,0,'','','',45,350,350,'2021-07-11 15:59:00','2021-07-11 15:59:00','','2021-07-11'),(17894,4620,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,17889,3,'12300',0,0,0,'MB217719339AE','MB217719339AE','11927173510944541664',135,350,350,'2021-07-11 15:59:00','2021-07-11 15:59:00','','2021-07-11'),(17895,4620,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,17890,3,'12300',0,0,0,'MB217718958AE','MB217718958AE','11927116728835461669',135,350,350,'2021-07-11 15:59:00','2021-07-11 15:59:00','','2021-07-11'),(17896,4620,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,17891,3,'12300',0,0,0,'MB217718573AE','MB217718573AE','11927061525532441672',135,350,350,'2021-07-11 15:59:00','2021-07-11 15:59:00','','2021-07-11'),(17897,4620,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,17892,353,'12300',0,0,0,'MB217718125AE','MB217718125AE','11927002038643931349',45,350,350,'2021-07-11 15:59:00','2021-07-11 15:59:00','','2021-07-11'),(17898,4620,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,17893,353,'12300',0,0,0,'MB217717980AE','MB217717980AE','11926980462538501343',45,350,350,'2021-07-11 15:59:00','2021-07-11 15:59:00','','2021-07-11'),(17899,4621,13,'TAS_AUTO','Refund of Bank Guarantee طلب استرجاع ضمان مصرفي',80,0,1,0,0,0,1,8950,0,'',0,0,0,'','','',45,360,360,'2021-07-12 05:40:03','2021-07-12 05:40:03','','2021-07-12'),(17900,4621,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,8951,0,'',0,0,0,'','','',45,360,360,'2021-07-12 05:40:03','2021-07-12 05:40:03','','2021-07-12'),(17901,4621,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,8952,0,'',0,0,0,'','','',45,360,360,'2021-07-12 05:40:03','2021-07-12 05:40:03','','2021-07-12'),(17902,4621,10,'TAS_AUTO','Refund of Bank Guarantee طلب استرجاع ضمان مصرفي',80,0,1,0,0,0,0,17899,5,'12300',0,0,0,'MB217725659AE','MB217725659AE','11933467988234693542',45,360,360,'2021-07-12 05:40:03','2021-07-12 05:40:03','','2021-07-12'),(17903,4621,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,17900,5,'12300',0,0,0,'MB217725297AE','MB217725297AE','11933460638733343507',45,360,360,'2021-07-12 05:40:03','2021-07-12 05:40:03','','2021-07-12'),(17904,4621,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,17901,5,'12300',0,0,0,'MB217724716AE','MB217724716AE','11933367704731323560',45,360,360,'2021-07-12 05:40:03','2021-07-12 05:40:03','','2021-07-12'),(17905,4622,13,'TSL48','PAYMENT FORM  ELECTRONIC QUOTA - طلب دفع رسوم  حصة الكتروني',80,0,1,0,0,0,1,8953,0,'',0,0,0,'','','',45,360,360,'2021-07-12 06:09:50','2021-07-12 06:09:50','','2021-07-12'),(17906,4622,10,'TAS_AUTO','PAYMENT FORM  ELECTRONIC QUOTA - طلب دفع رسوم  حصة الكتروني',80,0,1,0,0,0,0,17905,576,'12300',0,0,0,'','MB217725214AE','11933419214833713069 ',45,360,360,'2021-07-12 06:09:50','2021-07-12 06:09:50','','2021-07-12'),(17907,4623,13,'TAS_AUTO','New Electronic Work Permit تصريح عمل الكتروني جديد',80,0,1,0,0,0,1,8954,0,'',0,0,0,'','','',45,347,347,'2021-07-12 06:29:47','2021-07-12 06:29:47','','2021-07-12'),(17908,4623,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,8955,0,'',0,0,0,'','','',15,347,347,'2021-07-12 06:29:47','2021-07-12 06:29:47','','2021-07-12'),(17909,4623,13,'TAS_AUTO','New Electronic Work Permit تصريح عمل الكتروني جديد',80,0,1,0,0,0,1,8956,0,'',0,0,0,'','','',45,347,347,'2021-07-12 06:29:47','2021-07-12 06:29:47','','2021-07-12'),(17910,4623,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,8957,0,'',0,0,0,'','','',15,347,347,'2021-07-12 06:29:47','2021-07-12 06:29:47','','2021-07-12'),(17911,4623,10,'TAS_AUTO','New Electronic Work Permit تصريح عمل الكتروني جديد',80,0,1,0,0,0,0,17907,3,'120022',0,0,0,'MB217727501AE','MB217727501AE','11933773702239901619',45,347,347,'2021-07-12 06:29:47','2021-07-12 06:29:47','','2021-07-12'),(17912,4623,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,17908,2003,'120022',0,0,0,'MB217727316AE','MB217727316AE','11933762449242611833',15,347,347,'2021-07-12 06:29:47','2021-07-12 06:29:47','','2021-07-12'),(17913,4623,10,'TAS_AUTO','New Electronic Work Permit تصريح عمل الكتروني جديد',80,0,1,0,0,0,0,17909,3,'120022',0,0,0,'MB217726884AE','MB217726884AE','11933732881844601694',45,347,347,'2021-07-12 06:29:47','2021-07-12 06:29:47','','2021-07-12'),(17914,4623,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,17910,2003,'120022',0,0,0,'MB217726530AE','MB217726530AE','11933706821841731894',15,347,347,'2021-07-12 06:29:47','2021-07-12 06:29:47','','2021-07-12'),(17915,4624,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,8958,0,'',0,0,0,'','','',45,350,350,'2021-07-12 06:32:40','2021-07-12 06:32:40','','2021-07-12'),(17916,4624,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,17915,3,'120022',0,0,0,'MB217727665AE','MB217727665AE','11933790650342291663',45,350,350,'2021-07-12 06:32:40','2021-07-12 06:32:40','','2021-07-12'),(17917,4625,13,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',80,0,1,0,0,0,1,8959,0,'',0,0,0,'','','',45,353,353,'2021-07-12 06:34:36','2021-07-12 06:34:36','','2021-07-12'),(17918,4625,10,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',80,0,1,0,0,0,0,17917,5,'12300',0,0,0,'MB217446677AE','MB217446677AE','11933733190140273509',45,353,353,'2021-07-12 06:34:36','2021-07-12 06:34:36','','2021-07-12'),(17919,4626,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,8960,0,'',0,0,0,'','','',45,360,360,'2021-07-12 06:57:48','2021-07-12 06:57:48','','2021-07-12'),(17920,4626,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,17919,3,'120022',0,0,0,'MB217730017AE','MB217730017AE','11933941075140281666',45,360,360,'2021-07-12 06:57:48','2021-07-12 06:57:48','','2021-07-12'),(17921,4627,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,8961,0,'',0,0,0,'','','',45,350,350,'2021-07-12 07:10:50','2021-07-12 07:10:50','','2021-07-12'),(17922,4627,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,17921,3,'12300',0,0,0,'MB217731235AE','MB217731235AE','11934011877032631629',45,350,350,'2021-07-12 07:10:50','2021-07-12 07:10:50','','2021-07-12'),(17923,4628,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,8962,0,'',0,0,0,'','','',45,360,360,'2021-07-12 07:20:06','2021-07-12 07:20:06','','2021-07-12'),(17924,4628,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,17923,5,'12300',0,0,0,'MB217732191AE','MB217732191AE','11934069693239503587',45,360,360,'2021-07-12 07:20:06','2021-07-12 07:20:06','','2021-07-12'),(17925,4629,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,8963,0,'',0,0,0,'','','',45,347,347,'2021-07-12 07:49:20','2021-07-12 07:49:20','','2021-07-12'),(17926,4629,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,17925,5,'12300',0,0,0,'MB217735237AE','MB217735237AE','11934250281344883525',45,347,347,'2021-07-12 07:49:20','2021-07-12 07:49:20','','2021-07-12'),(17927,4630,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,8964,0,'',0,0,0,'','','',135,347,347,'2021-07-12 08:06:14','2021-07-12 08:06:14','','2021-07-12'),(17928,4630,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,17927,8,'12300',0,0,0,'MB217737109AE','MB217737109AE','11934351283334943667',135,347,347,'2021-07-12 08:06:14','2021-07-12 08:06:14','','2021-07-12'),(17929,4631,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,8965,0,'',0,0,0,'','','',45,354,354,'2021-07-12 08:06:49','2021-07-12 08:06:49','','2021-07-12'),(17930,4631,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,17929,1003,'120022',0,0,0,'MB217737110AE','MB217737110AE','11934351779942511523',45,354,354,'2021-07-12 08:06:49','2021-07-12 08:06:49','','2021-07-12'),(17931,4632,13,'TAS_AUTO19','Receiving Transaction for withdraw abscond استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,1,8966,0,'',0,0,0,'','','',0,354,354,'2021-07-12 08:22:57','2021-07-12 08:22:57','','2021-07-12'),(17932,4632,13,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,1,8967,0,'',0,0,0,'','','',45,354,354,'2021-07-12 08:22:57','2021-07-12 08:22:57','','2021-07-12'),(17933,4632,10,'TAS_AUTO19','Receiving Transaction for withdraw abscond استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,0,17931,3,'120022',0,0,0,'MB217738586AE','MB217738586AE','11934446250945491407',0,354,354,'2021-07-12 08:22:57','2021-07-12 08:22:57','','2021-07-12'),(17934,4632,10,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,0,17932,3,'120022',0,0,0,'MB217738586AE','MB217738586AE','11934432798531231677',45,354,354,'2021-07-12 08:22:57','2021-07-12 08:22:57','','2021-07-12'),(17935,4633,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,8968,0,'',0,0,0,'','','',0,351,351,'2021-07-12 08:24:02','2021-07-12 08:24:02','','2021-07-12'),(17936,4633,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,17935,3,'120022',0,0,0,'','RP210558315AE','11934452146432931414',0,351,351,'2021-07-12 08:24:02','2021-07-12 08:24:02','','2021-07-12'),(17937,4634,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,8969,0,'',0,0,0,'','','',0,351,351,'2021-07-12 08:28:44','2021-07-12 08:28:44','','2021-07-12'),(17938,4634,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,17937,3,'120022',0,0,0,'','RP210558299AE','11934478252843351455',0,351,351,'2021-07-12 08:28:44','2021-07-12 08:28:44','','2021-07-12'),(17939,4635,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,8970,0,'',0,0,0,'','','',135,347,347,'2021-07-12 08:39:29','2021-07-12 08:39:29','','2021-07-12'),(17940,4635,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,17939,8,'12300',0,0,0,'MB217740508AE','MB217740508AE','11934543604946273607',135,347,347,'2021-07-12 08:39:29','2021-07-12 08:39:29','','2021-07-12'),(17941,4636,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,8971,0,'',0,0,0,'','','',15,354,354,'2021-07-12 08:47:09','2021-07-12 08:47:10','','2021-07-12'),(17942,4636,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,8972,0,'',0,0,0,'','','',15,354,354,'2021-07-12 08:47:09','2021-07-12 08:47:10','','2021-07-12'),(17943,4636,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,8973,0,'',0,0,0,'','','',15,354,354,'2021-07-12 08:47:09','2021-07-12 08:47:10','','2021-07-12'),(17944,4636,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,17941,616,'12300',0,0,0,'MB217741414AE','MB217741414AE','11934588359233533096',15,354,354,'2021-07-12 08:47:10','2021-07-12 08:47:10','','2021-07-12'),(17945,4636,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,17942,412,'12300',0,0,0,'MB217740890AE','MB217740890AE','11934562081643663437',15,354,354,'2021-07-12 08:47:10','2021-07-12 08:47:10','','2021-07-12'),(17946,4636,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,17943,412,'12300',0,0,0,'MB217739991AE','MB217739991AE','11934511359641483444',15,354,354,'2021-07-12 08:47:10','2021-07-12 08:47:10','','2021-07-12'),(17947,4637,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',80,0,1,0,0,0,1,8974,0,'',0,0,0,'','','',45,347,347,'2021-07-12 09:15:40','2021-07-12 09:15:40','','2021-07-12'),(17948,4637,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',80,0,1,0,0,0,0,17947,3,'120022',0,0,0,'MB217744520AE','MB217744520AE','11934770202339941632',45,347,347,'2021-07-12 09:15:40','2021-07-12 09:15:40','','2021-07-12'),(17949,4638,13,'TAS_AUTO','Payment for New Company رسوم منشأة جديدة',80,0,1,0,0,0,1,8975,0,'',0,0,0,'','','',45,354,354,'2021-07-12 09:29:37','2021-07-12 09:29:37','','2021-07-12'),(17950,4638,13,'TAS_AUTO','Submit Relative Sponsor Pre-Approval for Work Permit استلام معاملة اشعار الموافقة المبدئية لتصريح العمل على كفالة ذويهم',80,0,1,0,0,0,1,8976,0,'',0,0,0,'','','',45,354,354,'2021-07-12 09:29:37','2021-07-12 09:29:37','','2021-07-12'),(17951,4638,10,'TAS_AUTO','Payment for New Company رسوم منشأة جديدة',80,0,1,0,0,0,0,17949,43,'12300',0,0,0,'MB217745845AE','MB217745845AE','11934845986437381094',45,354,354,'2021-07-12 09:29:37','2021-07-12 09:29:37','','2021-07-12'),(17952,4638,10,'TAS_AUTO','Submit Relative Sponsor Pre-Approval for Work Permit استلام معاملة اشعار الموافقة المبدئية لتصريح العمل على كفالة ذويهم',80,0,1,0,0,0,0,17950,3,'12300',0,0,0,'MB217718367AE','MB217718367AE','11934623015638491658',45,354,354,'2021-07-12 09:29:37','2021-07-12 09:29:37','','2021-07-12'),(17953,4639,13,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit استلام اشعار الموافقة لتصريح عمل مؤقت / اختبار',40,0,1,0,0,0,1,8977,0,'',0,0,0,'','','',15,360,360,'2021-07-12 09:34:57','2021-07-12 09:34:57','','2021-07-12'),(17954,4639,13,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',80,0,1,0,0,0,1,8978,0,'',0,0,0,'','','',45,360,360,'2021-07-12 09:34:57','2021-07-12 09:34:57','','2021-07-12'),(17955,4639,10,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit استلام اشعار الموافقة لتصريح عمل مؤقت / اختبار',40,0,1,0,0,0,0,17953,3,'12300',0,0,0,'MB217599041AE','MB217599041AE','11934265588436611057',15,360,360,'2021-07-12 09:34:57','2021-07-12 09:34:57','','2021-07-12'),(17956,4639,10,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',80,0,1,0,0,0,0,17954,653,'12300',0,0,0,'MB217688383AE','MB217688383AE','11934245270240781615',45,360,360,'2021-07-12 09:34:57','2021-07-12 09:34:57','','2021-07-12'),(17957,4640,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,8979,0,'',0,0,0,'','','',45,351,351,'2021-07-12 09:37:42','2021-07-12 09:37:42','','2021-07-12'),(17958,4640,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,17957,473,'120022',0,0,0,'MB217746602AE','MB217746602AE','11934897326836621894',45,351,351,'2021-07-12 09:37:42','2021-07-12 09:37:42','','2021-07-12'),(17959,4641,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,8980,0,'',0,0,0,'','','',45,350,350,'2021-07-12 09:44:08','2021-07-12 09:44:08','','2021-07-12'),(17960,4641,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,17959,484,'12300',0,0,0,'MB217747490AE','MB217747490AE','11934937313839213243',45,350,350,'2021-07-12 09:44:08','2021-07-12 09:44:08','','2021-07-12'),(17961,4642,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,8981,0,'',0,0,0,'','','',45,360,360,'2021-07-12 09:55:18','2021-07-12 09:55:18','','2021-07-12'),(17962,4642,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,17961,473,'120022',0,0,0,'MB217748555AE','MB217748555AE','11935005644831701847',45,360,360,'2021-07-12 09:55:18','2021-07-12 09:55:18','','2021-07-12'),(17963,4643,13,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',80,0,1,0,0,0,1,8982,0,'',0,0,0,'','','',45,353,353,'2021-07-12 10:21:31','2021-07-12 10:21:31','','2021-07-12'),(17964,4643,10,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',80,0,1,0,0,0,0,17963,3,'120022',0,0,0,'MB214363067AE','MB214363067AE','11935163430733261646',45,353,353,'2021-07-12 10:21:31','2021-07-12 10:21:31','','2021-07-12'),(17965,4644,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,8983,0,'',0,0,0,'','','',45,351,351,'2021-07-12 10:23:53','2021-07-12 10:23:53','','2021-07-12'),(17966,4644,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,17965,3,'120022',0,0,0,'MB217751165AE','MB217751165AE','11935167717940581622',45,351,351,'2021-07-12 10:23:53','2021-07-12 10:23:53','','2021-07-12'),(17967,4645,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,8984,0,'',0,0,0,'','','',45,347,347,'2021-07-12 10:24:41','2021-07-12 10:24:41','','2021-07-12'),(17968,4645,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,8985,0,'',0,0,0,'','','',15,347,347,'2021-07-12 10:24:41','2021-07-12 10:24:41','','2021-07-12'),(17969,4645,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,17967,3,'120022',0,0,0,'MB217751458AE','MB217751458AE','11935182186235931659',45,347,347,'2021-07-12 10:24:41','2021-07-12 10:24:41','','2021-07-12'),(17970,4645,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,17968,2003,'120022',0,0,0,'MB217750767AE','MB217750767AE','11935132569242341858',15,347,347,'2021-07-12 10:24:41','2021-07-12 10:24:41','','2021-07-12'),(17971,4646,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,8986,0,'',0,0,0,'','','',45,353,353,'2021-07-12 10:40:27','2021-07-12 10:40:27','','2021-07-12'),(17972,4646,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,17971,473,'120022',0,0,0,'MB217753161AE','MB217753161AE','11935275096339961890',45,353,353,'2021-07-12 10:40:27','2021-07-12 10:40:27','','2021-07-12'),(17973,4647,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,8987,0,'',0,0,0,'','','',45,347,347,'2021-07-12 10:53:35','2021-07-12 10:53:35','','2021-07-12'),(17974,4647,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,17973,3,'120022',0,0,0,'MB217754128AE','MB217754128AE','11935335117845311686',45,347,347,'2021-07-12 10:53:35','2021-07-12 10:53:35','','2021-07-12'),(17975,4648,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,8988,0,'',0,0,0,'','','',45,347,347,'2021-07-12 11:08:40','2021-07-12 11:08:40','','2021-07-12'),(17976,4648,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,17975,5,'12300',0,0,0,'MB217754128AE','MB217754128AE','11935446518543493589',45,347,347,'2021-07-12 11:08:40','2021-07-12 11:08:40','','2021-07-12'),(17977,4649,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,8989,0,'',0,0,0,'','','',45,353,353,'2021-07-12 11:16:21','2021-07-12 11:16:21','','2021-07-12'),(17978,4649,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,17977,3,'120022',0,0,0,'MB217756241AE','MB217756241AE','11935479473139921671',45,353,353,'2021-07-12 11:16:21','2021-07-12 11:16:21','','2021-07-12'),(17979,4650,13,'TAS_AUTO','Transfer Work Permit application for worker from one establishment to another طلب تصريح إنتقال و إستخدام عامل من منشأة إلى منشأة أخرى',80,0,1,0,0,0,1,8990,0,'',0,0,0,'','','',45,351,351,'2021-07-12 11:25:24','2021-07-12 11:25:24','','2021-07-12'),(17980,4650,10,'TAS_AUTO','Transfer Work Permit application for worker from one establishment to another طلب تصريح إنتقال و إستخدام عامل من منشأة إلى منشأة أخرى',80,0,1,0,0,0,0,17979,56,'12300',0,0,0,'MB217757107AE','MB217757107AE','11935544366944313571',45,351,351,'2021-07-12 11:25:24','2021-07-12 11:25:24','','2021-07-12'),(17981,4651,13,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',40,0,1,0,0,0,1,8991,0,'',0,0,0,'','','',15,354,354,'2021-07-12 11:32:44','2021-07-12 11:32:44','','2021-07-12'),(17982,4651,10,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',40,0,1,0,0,0,0,17981,3,'120022',0,0,0,'MB217757604AE','MB217757604AE','11935588901036801048',15,354,354,'2021-07-12 11:32:44','2021-07-12 11:32:44','','2021-07-12'),(17983,4652,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,8992,0,'',0,0,0,'','','',45,347,347,'2021-07-12 11:53:05','2021-07-12 11:53:05','','2021-07-12'),(17984,4652,13,'TAS_AUTO','Typing Cancellation of Job Offer Letter طباعة رسالة إلغاء عرض العمل',80,0,1,0,0,0,1,8993,0,'',0,0,0,'','','',45,347,347,'2021-07-12 11:53:05','2021-07-12 11:53:05','','2021-07-12'),(17985,4652,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,17983,3,'120022',0,0,0,'MB217759020AE','MB217759020AE','11935711832435541643',45,347,347,'2021-07-12 11:53:05','2021-07-12 11:53:05','','2021-07-12'),(17986,4652,10,'TAS_AUTO','Typing Cancellation of Job Offer Letter طباعة رسالة إلغاء عرض العمل',80,0,1,0,0,0,0,17984,3,'120022',0,0,0,'ST213931694AE','ST213931694AE','11935655570439711644',45,347,347,'2021-07-12 11:53:05','2021-07-12 11:53:05','','2021-07-12'),(17987,4653,13,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  معاملة تعديل تصريح عمل الكتروني أو تجديد + تعديل',80,0,1,0,0,0,1,8994,0,'',0,0,0,'','','',45,354,354,'2021-07-12 12:55:28','2021-07-12 12:55:28','','2021-07-12'),(17988,4653,10,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  معاملة تعديل تصريح عمل الكتروني أو تجديد + تعديل',80,0,1,0,0,0,0,17987,5,'12300',0,0,0,'MB217533086AE','MB217533086AE','11936084510644913582',45,354,354,'2021-07-12 12:55:28','2021-07-12 12:55:28','','2021-07-12'),(17989,4654,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,8995,0,'',0,0,0,'','','',135,354,354,'2021-07-12 13:39:24','2021-07-12 13:39:24','','2021-07-12'),(17990,4654,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,17989,3,'120022',0,0,0,'MB217762308AE','MB217762308AE','11936342405236721656',135,354,354,'2021-07-12 13:39:24','2021-07-12 13:39:24','','2021-07-12'),(17991,4655,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,8996,0,'',0,0,0,'','','',45,354,354,'2021-07-12 13:52:40','2021-07-12 13:52:40','','2021-07-12'),(17992,4655,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,17991,5,'12300',0,0,0,'MB217763054AE','MB217763054AE','11936425298044883565',45,354,354,'2021-07-12 13:52:40','2021-07-12 13:52:40','','2021-07-12'),(17993,4656,13,'TAS_AUTO','Pre Approval for Work Permit Cancellation طلب إلغاء عامل  اشعار الموافقة المبدئية لتصريح العمل مستخدم',80,0,1,0,0,0,1,8997,0,'',0,0,0,'','','',45,348,348,'2021-07-12 13:53:03','2021-07-12 13:53:03','','2021-07-12'),(17994,4656,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,8998,0,'',0,0,0,'','','',15,348,348,'2021-07-12 13:53:03','2021-07-12 13:53:03','','2021-07-12'),(17995,4656,10,'TAS_AUTO','Pre Approval for Work Permit Cancellation طلب إلغاء عامل  اشعار الموافقة المبدئية لتصريح العمل مستخدم',80,0,1,0,0,0,0,17993,3,'120022',0,0,0,'MB217762148AE','MB217762148AE','11936317936234651653',45,348,348,'2021-07-12 13:53:03','2021-07-12 13:53:03','','2021-07-12'),(17996,4656,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,17994,103,'120022',0,0,0,'MB217761853AE','MB217761853AE','11936279553444551877',15,348,348,'2021-07-12 13:53:03','2021-07-12 13:53:03','','2021-07-12'),(17997,4657,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,8999,0,'',0,0,0,'','','',45,348,348,'2021-07-12 14:10:45','2021-07-12 14:10:45','','2021-07-12'),(17998,4657,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,17997,5,'12300',0,0,0,'MB217764120AE','MB217764120AE','11936534461740913533',45,348,348,'2021-07-12 14:10:45','2021-07-12 14:10:45','','2021-07-12'),(17999,4658,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,9000,0,'',0,0,0,'','','',45,348,348,'2021-07-12 14:24:53','2021-07-12 14:24:53','','2021-07-12'),(18000,4658,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,17999,3,'120022',0,0,0,'MB217764939AE','MB217764939AE','11936615353840261622',45,348,348,'2021-07-12 14:24:53','2021-07-12 14:24:53','','2021-07-12'),(18001,4659,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,9001,0,'',0,0,0,'','','',45,348,348,'2021-07-12 14:32:53','2021-07-12 14:32:53','','2021-07-12'),(18002,4659,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,18001,3,'120022',0,0,0,'MB217762148AE','MB217762148AE','11936664988544471681',45,348,348,'2021-07-12 14:32:53','2021-07-12 14:32:53','','2021-07-12'),(18003,4660,13,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',80,0,1,0,0,0,1,9002,0,'',0,0,0,'','','',45,354,354,'2021-07-12 14:52:41','2021-07-12 14:52:41','','2021-07-12'),(18004,4660,10,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',80,0,1,0,0,0,0,18003,260,'12300',0,0,0,'MB217763054AE','MB217763054AE','11936784961543243332',45,354,354,'2021-07-12 14:52:41','2021-07-12 14:52:41','','2021-07-12'),(18005,4661,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,9003,0,'',0,0,0,'','','',0,354,354,'2021-07-12 15:02:00','2021-07-12 15:02:00','','2021-07-12'),(18006,4661,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,9004,0,'',0,0,0,'','','',0,354,354,'2021-07-12 15:02:00','2021-07-12 15:02:00','','2021-07-12'),(18007,4661,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,9005,0,'',0,0,0,'','','',0,354,354,'2021-07-12 15:02:00','2021-07-12 15:02:00','','2021-07-12'),(18008,4661,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,9006,0,'',0,0,0,'','','',0,354,354,'2021-07-12 15:02:00','2021-07-12 15:02:00','','2021-07-12'),(18009,4661,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,9007,0,'',0,0,0,'','','',0,354,354,'2021-07-12 15:02:00','2021-07-12 15:02:00','','2021-07-12'),(18010,4661,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,9008,0,'',0,0,0,'','','',0,354,354,'2021-07-12 15:02:00','2021-07-12 15:02:00','','2021-07-12'),(18011,4661,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,18005,3,'12300',0,0,0,'','RP210560056AE','11936712183643343240',0,354,354,'2021-07-12 15:02:00','2021-07-12 15:02:00','','2021-07-12'),(18012,4661,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,18006,3,'12300',0,0,0,'','RP210560037AE','11936682615443813274',0,354,354,'2021-07-12 15:02:00','2021-07-12 15:02:00','','2021-07-12'),(18013,4661,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,18007,3,'12300',0,0,0,'','RP210560030AE','11936668434832323267',0,354,354,'2021-07-12 15:02:00','2021-07-12 15:02:00','','2021-07-12'),(18014,4661,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,18008,3,'12300',0,0,0,'','RP210560031AE','11936672800342243246',0,354,354,'2021-07-12 15:02:00','2021-07-12 15:02:00','','2021-07-12'),(18015,4661,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,18009,3,'12300',0,0,0,'','RP210560034AE','11936678643544603282',0,354,354,'2021-07-12 15:02:00','2021-07-12 15:02:00','','2021-07-12'),(18016,4661,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,18010,3,'12300',0,0,0,'','RP210560026AE','11936663341339983294',0,354,354,'2021-07-12 15:02:00','2021-07-12 15:02:00','','2021-07-12'),(18017,4662,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,9009,0,'',0,0,0,'','','',45,348,348,'2021-07-12 15:07:49','2021-07-12 15:07:49','','2021-07-12'),(18018,4662,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,18017,5,'12300',0,0,0,'MB217767596AE','MB217767596AE','11936882217538913569',45,348,348,'2021-07-12 15:07:49','2021-07-12 15:07:49','','2021-07-12'),(18019,4663,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,9010,0,'',0,0,0,'','','',45,348,348,'2021-07-12 15:10:12','2021-07-12 15:10:12','','2021-07-12'),(18020,4663,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,18019,433,'12300',0,0,0,'MB217767206AE','MB217767206AE','11936895010541391226',45,348,348,'2021-07-12 15:10:12','2021-07-12 15:10:12','','2021-07-12'),(18021,4664,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,9011,0,'',0,0,0,'','','',45,354,354,'2021-07-12 15:15:28','2021-07-12 15:15:28','','2021-07-12'),(18022,4664,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,9012,0,'',0,0,0,'','','',45,354,354,'2021-07-12 15:15:28','2021-07-12 15:15:28','','2021-07-12'),(18023,4664,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,9013,0,'',0,0,0,'','','',45,354,354,'2021-07-12 15:15:28','2021-07-12 15:15:28','','2021-07-12'),(18024,4664,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,18021,2403,'120022',0,0,0,'MB217767229AE','MB217767229AE','11936845922536381671',45,354,354,'2021-07-12 15:15:28','2021-07-12 15:15:28','','2021-07-12'),(18025,4664,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,18022,253,'120022',0,0,0,'MB217767028AE','MB217767028AE','11936826719433391528',45,354,354,'2021-07-12 15:15:28','2021-07-12 15:15:28','','2021-07-12'),(18026,4664,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,18023,3,'120022',0,0,0,'MB217764807AE','MB217764807AE','11936620377145831639',45,354,354,'2021-07-12 15:15:28','2021-07-12 15:15:28','','2021-07-12'),(18027,4665,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9014,0,'',0,0,0,'','','',135,354,354,'2021-07-12 15:41:44','2021-07-12 15:41:44','','2021-07-12'),(18028,4665,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,18027,8,'12300',0,0,0,'MB217764317AE','MB217764317AE','20217120003070627',135,354,354,'2021-07-12 15:41:44','2021-07-12 15:41:44','','2021-07-12'),(18029,4666,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,9015,0,'',0,0,0,'','','',45,348,348,'2021-07-12 15:46:54','2021-07-12 15:46:54','','2021-07-12'),(18030,4666,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,9016,0,'',0,0,0,'','','',45,348,348,'2021-07-12 15:46:54','2021-07-12 15:46:54','','2021-07-12'),(18031,4666,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,18029,473,'12300',0,0,0,'MB217769613AE','MB217769613AE','11937113262731711851',45,348,348,'2021-07-12 15:46:54','2021-07-12 15:46:54','','2021-07-12'),(18032,4666,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,18030,473,'12300',0,0,0,'MB217768696AE','MB217768696AE','11937004105036781853',45,348,348,'2021-07-12 15:46:54','2021-07-12 15:46:54','','2021-07-12'),(18033,4667,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,9017,0,'',0,0,0,'','','',45,349,349,'2021-07-13 05:14:39','2021-07-13 05:14:39','','2021-07-13'),(18034,4667,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,18033,3,'120022',0,0,0,'MB217775241AE','MB217775241AE','11943320835233711685',45,349,349,'2021-07-13 05:14:39','2021-07-13 05:14:39','','2021-07-13'),(18035,4668,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,9018,0,'',0,0,0,'','','',45,360,360,'2021-07-13 05:18:58','2021-07-13 05:18:59','','2021-07-13'),(18036,4668,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,9019,0,'',0,0,0,'','','',45,360,360,'2021-07-13 05:18:58','2021-07-13 05:18:59','','2021-07-13'),(18037,4668,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,9020,0,'',0,0,0,'','','',45,360,360,'2021-07-13 05:18:58','2021-07-13 05:18:59','','2021-07-13'),(18038,4668,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9021,0,'',0,0,0,'','','',135,360,360,'2021-07-13 05:18:58','2021-07-13 05:18:59','','2021-07-13'),(18039,4668,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9022,0,'',0,0,0,'','','',135,360,360,'2021-07-13 05:18:58','2021-07-13 05:18:59','','2021-07-13'),(18040,4668,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9023,0,'',0,0,0,'','','',135,360,360,'2021-07-13 05:18:58','2021-07-13 05:18:59','','2021-07-13'),(18041,4668,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,18035,353,'12300',0,0,0,'MB217775394AE','MB217775394AE','11943322364032751359',45,360,360,'2021-07-13 05:18:59','2021-07-13 05:18:59','','2021-07-13'),(18042,4668,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,18036,353,'12300',0,0,0,'MB217775191AE','MB217775191AE','11943302063236631373',45,360,360,'2021-07-13 05:18:59','2021-07-13 05:18:59','','2021-07-13'),(18043,4668,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,18037,353,'12300',0,0,0,'MB217775039AE','MB217775039AE','11943284947941571348',45,360,360,'2021-07-13 05:18:59','2021-07-13 05:18:59','','2021-07-13'),(18044,4668,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,18038,3,'12300',0,0,0,'MB217774680AE','MB217774680AE','11943239782545551682',135,360,360,'2021-07-13 05:18:59','2021-07-13 05:18:59','','2021-07-13'),(18045,4668,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,18039,3,'12300',0,0,0,'MB217774242AE','MB217774242AE','11943182399241601661',135,360,360,'2021-07-13 05:18:59','2021-07-13 05:18:59','','2021-07-13'),(18046,4668,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,18040,3,'12300',0,0,0,'MB217773845AE','MB217773845AE','11943115369342781687',135,360,360,'2021-07-13 05:18:59','2021-07-13 05:18:59','','2021-07-13'),(18047,4669,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,9024,0,'',0,0,0,'','','',45,349,349,'2021-07-13 06:51:54','2021-07-13 06:51:54','','2021-07-13'),(18048,4669,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,18047,5,'12300',0,0,0,'MB217783449AE','MB217783449AE','11943901238036423557',45,349,349,'2021-07-13 06:51:54','2021-07-13 06:51:54','','2021-07-13'),(18049,4670,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,9025,0,'',0,0,0,'','','',45,349,349,'2021-07-13 07:05:16','2021-07-13 07:05:16','','2021-07-13'),(18050,4670,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,18049,5,'12300',0,0,0,'MB217784677AE','MB217784677AE','11943974903333283548',45,349,349,'2021-07-13 07:05:16','2021-07-13 07:05:16','','2021-07-13'),(18051,4671,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9026,0,'',0,0,0,'','','',135,350,350,'2021-07-13 07:11:54','2021-07-13 07:11:55','','2021-07-13'),(18052,4671,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,18051,3,'120022',0,0,0,'MB217785441AE','MB217785441AE','11944022388041571643',135,350,350,'2021-07-13 07:11:55','2021-07-13 07:11:55','','2021-07-13'),(18053,4672,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,9027,0,'',0,0,0,'','','',45,360,360,'2021-07-13 07:28:50','2021-07-13 07:28:50','','2021-07-13'),(18054,4672,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,18053,3,'120022',0,0,0,'MB217787355AE','MB217787355AE','11944128150137851688',45,360,360,'2021-07-13 07:28:50','2021-07-13 07:28:50','','2021-07-13'),(18055,4673,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,9028,0,'',0,0,0,'','','',45,350,350,'2021-07-13 07:33:15','2021-07-13 07:33:15','','2021-07-13'),(18056,4673,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,18055,3,'120022',0,0,0,'MB217787840AE','MB217787840AE','11944153251534321603',45,350,350,'2021-07-13 07:33:15','2021-07-13 07:33:15','','2021-07-13'),(18057,4674,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,9029,0,'',0,0,0,'','','',45,351,351,'2021-07-13 08:07:02','2021-07-13 08:07:02','','2021-07-13'),(18058,4674,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,18057,5,'12300',0,0,0,'MB217783449AE','MB217783449AE','11944352986444213530',45,351,351,'2021-07-13 08:07:02','2021-07-13 08:07:02','','2021-07-13'),(18059,4675,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9030,0,'',0,0,0,'','','',135,360,360,'2021-07-13 08:07:51','2021-07-13 08:07:51','','2021-07-13'),(18060,4675,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,18059,3,'120022',0,0,0,'MB217791920AE','MB217791920AE','11944357448040291659',135,360,360,'2021-07-13 08:07:51','2021-07-13 08:07:51','','2021-07-13'),(18061,4676,13,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  معاملة تعديل تصريح عمل الكتروني أو تجديد + تعديل',80,0,1,0,0,0,1,9031,0,'',0,0,0,'','','',45,349,349,'2021-07-13 08:25:22','2021-07-13 08:25:22','','2021-07-13'),(18062,4676,10,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  معاملة تعديل تصريح عمل الكتروني أو تجديد + تعديل',80,0,1,0,0,0,0,18061,3,'120022',0,0,0,'MB217762491AE','MB217762491AE','11944413301046721659',45,349,349,'2021-07-13 08:25:22','2021-07-13 08:25:22','','2021-07-13'),(18063,4677,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,9032,0,'',0,0,0,'','','',45,349,349,'2021-07-13 08:27:01','2021-07-13 08:27:01','','2021-07-13'),(18064,4677,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,18063,1083,'12300',0,0,0,'MB217790955AE','MB217790955AE','11944313451046441520',45,349,349,'2021-07-13 08:27:01','2021-07-13 08:27:01','','2021-07-13'),(18065,4678,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,9033,0,'',0,0,0,'','','',45,360,360,'2021-07-13 08:35:26','2021-07-13 08:35:26','','2021-07-13'),(18066,4678,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,18065,3,'120022',0,0,0,'MB217795595AE','MB217795595AE','11944524353137511676',45,360,360,'2021-07-13 08:35:26','2021-07-13 08:35:26','','2021-07-13'),(18067,4679,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9034,0,'',0,0,0,'','','',135,351,351,'2021-07-13 08:39:35','2021-07-13 08:39:35','','2021-07-13'),(18068,4679,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,18067,8,'12300',0,0,0,'MB217796056AE','MB217796056AE','11944549040746783694',135,351,351,'2021-07-13 08:39:35','2021-07-13 08:39:35','','2021-07-13'),(18069,4680,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,9035,0,'',0,0,0,'','','',45,349,349,'2021-07-13 08:46:48','2021-07-13 08:46:48','','2021-07-13'),(18070,4680,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,9036,0,'',0,0,0,'','','',45,349,349,'2021-07-13 08:46:48','2021-07-13 08:46:48','','2021-07-13'),(18071,4680,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,18069,2403,'120022',0,0,0,'MB217796697AE','MB217796697AE','11944590606433991623',45,349,349,'2021-07-13 08:46:48','2021-07-13 08:46:48','','2021-07-13'),(18072,4680,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,18070,2403,'120022',0,0,0,'MB217796027AE','MB217796027AE','11944549076737321672',45,349,349,'2021-07-13 08:46:48','2021-07-13 08:46:48','','2021-07-13'),(18073,4681,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,9037,0,'',0,0,0,'','','',45,360,360,'2021-07-13 09:14:59','2021-07-13 09:14:59','','2021-07-13'),(18074,4681,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,18073,3,'120022',0,0,0,'MB217800035AE','MB217800035AE','11944767093041951629',45,360,360,'2021-07-13 09:14:59','2021-07-13 09:14:59','','2021-07-13'),(18075,4682,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,350,350,'2021-07-13 09:33:46','2021-07-13 12:18:54','','2021-07-13'),(18076,4682,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,350,350,'2021-07-13 09:33:46','2021-07-13 12:18:54','','2021-07-13'),(18077,4682,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,350,350,'2021-07-13 09:33:46','2021-07-13 12:18:54','','2021-07-13'),(18078,4682,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,350,350,'2021-07-13 09:33:46','2021-07-13 12:18:54','','2021-07-13'),(18079,4682,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,350,350,'2021-07-13 09:33:46','2021-07-13 12:18:54','','2021-07-13'),(18080,4682,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB217798990AE','MB217798990AE','11944708455942441674',45,350,350,'2021-07-13 09:33:46','2021-07-13 12:18:54','','2021-07-13'),(18081,4682,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',0,0,0,0,0,0,0,0,5,'12300',0,0,0,'MB217797824AE','MB217797824AE','11944643141735433544',45,350,350,'2021-07-13 09:33:46','2021-07-13 12:18:54','','2021-07-13'),(18082,4682,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',0,0,0,0,0,0,0,0,5,'12300',0,0,0,'MB217796722AE','MB217796722AE','11944581815237893550',45,350,350,'2021-07-13 09:33:46','2021-07-13 12:18:54','','2021-07-13'),(18083,4682,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',0,0,0,0,0,0,0,0,5,'12300',0,0,0,'MB217795713AE','MB217795713AE','11944529770934823571',45,350,350,'2021-07-13 09:33:46','2021-07-13 12:18:54','','2021-07-13'),(18084,4682,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',0,0,0,0,0,0,0,0,5,'12300',0,0,0,'MB217794836AE','MB217794836AE','11944496178137823509',45,350,350,'2021-07-13 09:33:46','2021-07-13 12:18:54','','2021-07-13'),(18085,4683,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,350,350,'2021-07-13 09:34:57','2021-07-13 12:21:00','','2021-07-13'),(18086,4683,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,350,350,'2021-07-13 09:34:57','2021-07-13 12:21:00','','2021-07-13'),(18087,4683,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,350,350,'2021-07-13 09:34:57','2021-07-13 12:21:00','','2021-07-13'),(18088,4683,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',0,0,0,0,0,0,0,0,5,'120022',0,0,0,'MB217801674AE','MB217801674AE','11944861289339823579',45,350,350,'2021-07-13 09:34:57','2021-07-13 12:21:00','','2021-07-13'),(18089,4683,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',0,0,0,0,0,0,0,0,3,'120022',0,0,0,'MB217800453AE','MB217800453AE','11944784736233831680',45,350,350,'2021-07-13 09:34:57','2021-07-13 12:21:00','','2021-07-13'),(18090,4683,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',0,0,0,0,0,0,0,0,3,'120022',0,0,0,'MB217799714AE','MB217799714AE','11944745405031341670',45,350,350,'2021-07-13 09:34:57','2021-07-13 12:21:00','','2021-07-13'),(18091,4684,13,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',80,0,1,0,0,0,1,9046,0,'',0,0,0,'','','',45,360,360,'2021-07-13 09:36:18','2021-07-13 09:36:18','','2021-07-13'),(18092,4684,10,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',80,0,1,0,0,0,0,18091,3,'120022',0,0,0,'MB216798595AE','MB216798595AE','11944891420535261664',45,360,360,'2021-07-13 09:36:18','2021-07-13 09:36:18','','2021-07-13'),(18093,4685,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,9047,0,'',0,0,0,'','','',45,351,351,'2021-07-13 09:41:08','2021-07-13 09:41:08','','2021-07-13'),(18094,4685,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,18093,5,'12300',0,0,0,'MB217802969AE','MB217802969AE','11944920183535803518',45,351,351,'2021-07-13 09:41:08','2021-07-13 09:41:08','','2021-07-13'),(18095,4686,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,9048,0,'',0,0,0,'','','',45,360,360,'2021-07-13 09:48:21','2021-07-13 09:48:21','','2021-07-13'),(18096,4686,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,18095,3,'120022',0,0,0,'MB217803840AE','MB217803840AE','11944963625131231641',45,360,360,'2021-07-13 09:48:21','2021-07-13 09:48:21','','2021-07-13'),(18097,4687,13,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',40,0,1,0,0,0,1,9049,0,'',0,0,0,'','','',15,349,349,'2021-07-13 09:52:20','2021-07-13 09:52:21','','2021-07-13'),(18098,4687,10,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',40,0,1,0,0,0,0,18097,3,'120022',0,0,0,'MB217804095AE','MB217804095AE','11944985767234721027',15,349,349,'2021-07-13 09:52:21','2021-07-13 09:52:21','','2021-07-13'),(18099,4688,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,9050,0,'',0,0,0,'','','',45,360,360,'2021-07-13 10:15:54','2021-07-13 10:15:54','','2021-07-13'),(18100,4688,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,18099,484,'12300',0,0,0,'MB217806520AE','MB217806520AE','11945126166433273235',45,360,360,'2021-07-13 10:15:54','2021-07-13 10:15:54','','2021-07-13'),(18101,4689,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,9051,0,'',0,0,0,'','','',45,348,348,'2021-07-13 11:10:29','2021-07-13 11:10:29','','2021-07-13'),(18102,4689,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,18101,3,'12300',0,0,0,'MB217811908AE','MB217811908AE','11945457243738401614',45,348,348,'2021-07-13 11:10:29','2021-07-13 11:10:29','','2021-07-13'),(18103,4690,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9052,0,'',0,0,0,'','','',135,349,349,'2021-07-13 11:23:57','2021-07-13 11:23:57','','2021-07-13'),(18104,4690,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9053,0,'',0,0,0,'','','',135,349,349,'2021-07-13 11:23:57','2021-07-13 11:23:57','','2021-07-13'),(18105,4690,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,18103,3,'120022',0,0,0,'MB217812158AE','MB217812158AE','11945471640141641670',135,349,349,'2021-07-13 11:23:57','2021-07-13 11:23:57','','2021-07-13'),(18106,4690,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,18104,3,'120022',0,0,0,'MB217809813AE','MB217809813AE','11945320729332441605',135,349,349,'2021-07-13 11:23:57','2021-07-13 11:23:57','','2021-07-13'),(18107,4691,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,9054,0,'',0,0,0,'','','',45,348,348,'2021-07-13 11:31:29','2021-07-13 11:31:29','','2021-07-13'),(18108,4691,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,18107,443,'12300',0,0,0,'MB217813499AE','MB217813499AE','11945573364432263677',45,348,348,'2021-07-13 11:31:29','2021-07-13 11:31:29','','2021-07-13'),(18109,4692,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,9055,0,'',0,0,0,'','','',45,351,351,'2021-07-13 12:04:54','2021-07-13 12:04:54','','2021-07-13'),(18110,4692,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,18109,473,'120022',0,0,0,'MB217816456AE','MB217816456AE','11945781863436711891',45,351,351,'2021-07-13 12:04:54','2021-07-13 12:04:54','','2021-07-13'),(18111,4693,13,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,1,9056,0,'',0,0,0,'','','',45,348,348,'2021-07-13 12:16:23','2021-07-13 12:16:23','','2021-07-13'),(18112,4693,10,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,0,18111,633,'120022',0,0,0,'MB217817323AE','MB217817323AE','11945843541637501882',45,348,348,'2021-07-13 12:16:23','2021-07-13 12:16:23','','2021-07-13'),(18113,4694,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,350,343,'2021-07-13 12:18:53','2021-07-13 12:22:52','','2021-07-13'),(18114,4694,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,350,343,'2021-07-13 12:18:53','2021-07-13 12:22:52','','2021-07-13'),(18115,4694,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,350,343,'2021-07-13 12:18:53','2021-07-13 12:22:52','','2021-07-13'),(18116,4694,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,350,343,'2021-07-13 12:18:53','2021-07-13 12:22:52','','2021-07-13'),(18117,4694,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',0,0,0,0,0,0,0,0,5,'12300',0,0,0,'MB217797824AE','MB217797824AE','11944643141735433544',45,350,343,'2021-07-13 12:18:54','2021-07-13 12:22:52','','2021-07-13'),(18118,4694,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',0,0,0,0,0,0,0,0,5,'12300',0,0,0,'MB217796722AE','MB217796722AE','11944581815237893550',45,350,343,'2021-07-13 12:18:54','2021-07-13 12:22:52','','2021-07-13'),(18119,4694,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',0,0,0,0,0,0,0,0,5,'12300',0,0,0,'MB217795713AE','MB217795713AE','11944529770934823571',45,350,343,'2021-07-13 12:18:54','2021-07-13 12:22:52','','2021-07-13'),(18120,4694,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',0,0,0,0,0,0,0,0,5,'12300',0,0,0,'MB217794836AE','MB217794836AE','11944496178137823509',45,350,343,'2021-07-13 12:18:54','2021-07-13 12:22:52','','2021-07-13'),(18121,4695,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,9061,0,'',0,0,0,'','','',45,350,343,'2021-07-13 12:21:00','2021-07-13 12:21:00','','2021-07-13'),(18122,4695,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,9062,0,'',0,0,0,'','','',45,350,343,'2021-07-13 12:21:00','2021-07-13 12:21:00','','2021-07-13'),(18123,4695,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,9063,0,'',0,0,0,'','','',45,350,343,'2021-07-13 12:21:00','2021-07-13 12:21:00','','2021-07-13'),(18124,4695,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,18121,3,'120022',0,0,0,'MB217801674AE','MB217798990AE','11944708455942441674',45,350,343,'2021-07-13 12:21:00','2021-07-13 12:21:00','','2021-07-13'),(18125,4695,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,18122,3,'120022',0,0,0,'MB217800453AE','MB217800453AE','11944784736233831680',45,350,343,'2021-07-13 12:21:00','2021-07-13 12:21:00','','2021-07-13'),(18126,4695,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,18123,3,'120022',0,0,0,'MB217799714AE','MB217799714AE','11944745405031341670',45,350,343,'2021-07-13 12:21:00','2021-07-13 12:21:00','','2021-07-13'),(18127,4696,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,9064,0,'',0,0,0,'','','',45,350,343,'2021-07-13 12:22:52','2021-07-13 12:22:52','','2021-07-13'),(18128,4696,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,9065,0,'',0,0,0,'','','',45,350,343,'2021-07-13 12:22:52','2021-07-13 12:22:52','','2021-07-13'),(18129,4696,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,9066,0,'',0,0,0,'','','',45,350,343,'2021-07-13 12:22:52','2021-07-13 12:22:52','','2021-07-13'),(18130,4696,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,9067,0,'',0,0,0,'','','',45,350,343,'2021-07-13 12:22:52','2021-07-13 12:22:52','','2021-07-13'),(18131,4696,13,'TSL56','RENEW ELECTRONIC WORK PERMIT - تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,9068,0,'',0,0,0,'','','',45,350,343,'2021-07-13 12:22:52','2021-07-13 12:22:52','','2021-07-13'),(18132,4696,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,18127,5,'12300',0,0,0,'MB217797824AE','MB217797824AE','11944643141735433544',45,350,343,'2021-07-13 12:22:52','2021-07-13 12:22:52','','2021-07-13'),(18133,4696,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,18128,5,'12300',0,0,0,'MB217796722AE','MB217796722AE','11944581815237893550',45,350,343,'2021-07-13 12:22:52','2021-07-13 12:22:52','','2021-07-13'),(18134,4696,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,18129,5,'12300',0,0,0,'MB217795713AE','MB217795713AE','11944529770934823571',45,350,343,'2021-07-13 12:22:52','2021-07-13 12:22:52','','2021-07-13'),(18135,4696,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,18130,5,'12300',0,0,0,'MB217794836AE','MB217794836AE','11944496178137823509',45,350,343,'2021-07-13 12:22:52','2021-07-13 12:22:52','','2021-07-13'),(18136,4696,10,'TAS_AUTO','RENEW ELECTRONIC WORK PERMIT - تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,18131,5,'12300',0,0,0,'','MB217801674AE','11944861289339823579',45,350,343,'2021-07-13 12:22:52','2021-07-13 12:22:52','','2021-07-13'),(18137,4697,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,9069,0,'',0,0,0,'','','',45,351,351,'2021-07-13 12:34:48','2021-07-13 12:34:48','','2021-07-13'),(18138,4697,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,18137,2453,'12300',0,0,0,'MB217818253AE','MB217818253AE','11945915542840563189',45,351,351,'2021-07-13 12:34:48','2021-07-13 12:34:48','','2021-07-13'),(18139,4698,13,'TAS_AUTO','Submit Relative Sponsor Pre-Approval for Work Permit استلام معاملة اشعار الموافقة المبدئية لتصريح العمل على كفالة ذويهم',80,0,1,0,0,0,1,9070,0,'',0,0,0,'','','',45,351,351,'2021-07-13 12:39:00','2021-07-13 12:39:00','','2021-07-13'),(18140,4698,10,'TAS_AUTO','Submit Relative Sponsor Pre-Approval for Work Permit استلام معاملة اشعار الموافقة المبدئية لتصريح العمل على كفالة ذويهم',80,0,1,0,0,0,0,18139,5,'12300',0,0,0,'MB217577603AE','MB217577603AE','11945988219032633562',45,351,351,'2021-07-13 12:39:00','2021-07-13 12:39:00','','2021-07-13'),(18141,4699,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,9071,0,'',0,0,0,'','','',45,348,348,'2021-07-13 12:51:13','2021-07-13 12:51:13','','2021-07-13'),(18142,4699,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,9072,0,'',0,0,0,'','','',15,348,348,'2021-07-13 12:51:13','2021-07-13 12:51:13','','2021-07-13'),(18143,4699,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,9073,0,'',0,0,0,'','','',45,348,348,'2021-07-13 12:51:13','2021-07-13 12:51:13','','2021-07-13'),(18144,4699,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,9074,0,'',0,0,0,'','','',15,348,348,'2021-07-13 12:51:13','2021-07-13 12:51:13','','2021-07-13'),(18145,4699,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,9075,0,'',0,0,0,'','','',45,348,348,'2021-07-13 12:51:13','2021-07-13 12:51:13','','2021-07-13'),(18146,4699,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,9076,0,'',0,0,0,'','','',15,348,348,'2021-07-13 12:51:13','2021-07-13 12:51:13','','2021-07-13'),(18147,4699,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,18141,3,'120022',0,0,0,'MB217820136AE','MB217820136AE','11946060440136951671',45,348,348,'2021-07-13 12:51:13','2021-07-13 12:51:13','','2021-07-13'),(18148,4699,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,18142,203,'120022',0,0,0,'MB217819926AE','MB217819926AE','11946042441534771653',15,348,348,'2021-07-13 12:51:13','2021-07-13 12:51:13','','2021-07-13'),(18149,4699,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,18143,3,'120022',0,0,0,'MB217819793AE','MB217819793AE','11946031187835351635',45,348,348,'2021-07-13 12:51:13','2021-07-13 12:51:13','','2021-07-13'),(18150,4699,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,18144,403,'120022',0,0,0,'MB217819536AE','MB217819536AE','11946009083536441265',15,348,348,'2021-07-13 12:51:13','2021-07-13 12:51:13','','2021-07-13'),(18151,4699,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,18145,3,'120022',0,0,0,'MB217819337AE','MB217819337AE','11945992067236281688',45,348,348,'2021-07-13 12:51:13','2021-07-13 12:51:13','','2021-07-13'),(18152,4699,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,18146,203,'120022',0,0,0,'MB217818970AE','MB217818970AE','11945965838434691664',15,348,348,'2021-07-13 12:51:13','2021-07-13 12:51:13','','2021-07-13'),(18153,4700,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,9077,0,'',0,0,0,'','','',45,351,351,'2021-07-13 13:12:36','2021-07-13 13:12:36','','2021-07-13'),(18154,4700,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,9078,0,'',0,0,0,'','','',0,351,351,'2021-07-13 13:12:36','2021-07-13 13:12:36','','2021-07-13'),(18155,4700,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,18153,3,'120022',0,0,0,'MB217821358AE','MB217821358AE','11946166922643501619',45,351,351,'2021-07-13 13:12:36','2021-07-13 13:12:36','','2021-07-13'),(18156,4700,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,18154,3,'120022',0,0,0,'','RP210563557AE','119461806252436781488',0,351,351,'2021-07-13 13:12:36','2021-07-13 13:12:36','','2021-07-13'),(18157,4701,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,9079,0,'',0,0,0,'','','',45,351,351,'2021-07-13 13:17:33','2021-07-13 13:17:33','','2021-07-13'),(18158,4701,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,18157,433,'120022',0,0,0,'MB217705584AE','MB217705584AE','11946218427737911205',45,351,351,'2021-07-13 13:17:33','2021-07-13 13:17:33','','2021-07-13'),(18159,4702,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,9080,0,'',0,0,0,'','','',45,348,348,'2021-07-13 13:42:31','2021-07-13 13:42:31','','2021-07-13'),(18160,4702,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,18159,43,'12300',0,0,0,'MB217822724AE','MB217822724AE','11946275825834991047',45,348,348,'2021-07-13 13:42:31','2021-07-13 13:42:31','','2021-07-13'),(18161,4703,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,9081,0,'',0,0,0,'','','',45,348,348,'2021-07-13 14:02:33','2021-07-13 14:02:33','','2021-07-13'),(18162,4703,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,18161,3,'120022',0,0,0,'MB217825043AE','MB217825043AE','11946480086735971639',45,348,348,'2021-07-13 14:02:33','2021-07-13 14:02:33','','2021-07-13'),(18163,4704,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9082,0,'',0,0,0,'','','',135,354,354,'2021-07-13 15:26:04','2021-07-13 15:26:04','','2021-07-13'),(18164,4704,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,18163,8,'12300',0,0,0,'MB217829867AE','MB217829867AE','11946973705434223642',135,354,354,'2021-07-13 15:26:04','2021-07-13 15:26:04','','2021-07-13'),(18165,4705,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9083,0,'',0,0,0,'','','',135,354,354,'2021-07-13 16:00:51','2021-07-13 16:00:51','','2021-07-13'),(18166,4705,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,9084,0,'',0,0,0,'','','',45,354,354,'2021-07-13 16:00:51','2021-07-13 16:00:51','','2021-07-13'),(18167,4705,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,18165,8,'12300',0,0,0,'MB217831325AE','MB217831325AE','11947196061734653670',135,354,354,'2021-07-13 16:00:51','2021-07-13 16:00:51','','2021-07-13'),(18168,4705,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,18166,443,'12300',0,0,0,'MB217831071AE','MB217831071AE','11947148317144413618',45,354,354,'2021-07-13 16:00:51','2021-07-13 16:00:51','','2021-07-13'),(18169,4706,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9085,0,'',0,0,0,'','','',135,349,349,'2021-07-14 04:47:28','2021-07-14 04:47:28','','2021-07-14'),(18170,4706,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,18169,3,'120022',0,0,0,'MB217835857AE','MB217835857AE','11953155188338841662',135,349,349,'2021-07-14 04:47:28','2021-07-14 04:47:28','','2021-07-14'),(18171,4707,13,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل مؤقت',80,0,1,0,0,0,1,9086,0,'',0,0,0,'','','',45,347,347,'2021-07-14 04:51:37','2021-07-14 04:51:37','','2021-07-14'),(18172,4707,13,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation طلب خصم اشعار الموافقة المبدئية لتصريح العمل غير مستخدم',80,0,1,0,0,0,1,9087,0,'',0,0,0,'','','',45,347,347,'2021-07-14 04:51:37','2021-07-14 04:51:37','','2021-07-14'),(18173,4707,10,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل مؤقت',80,0,1,0,0,0,0,18171,53,'120022',0,0,0,'MB217836136AE','MB217836136AE','11953184021634531960',45,347,347,'2021-07-14 04:51:37','2021-07-14 04:51:37','','2021-07-14'),(18174,4707,10,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation طلب خصم اشعار الموافقة المبدئية لتصريح العمل غير مستخدم',80,0,1,0,0,0,0,18172,3,'120022',0,0,0,'MB217835485AE','MB217835485AE','11953055080946811608',45,347,347,'2021-07-14 04:51:37','2021-07-14 04:51:37','','2021-07-14'),(18175,4708,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,9088,0,'',0,0,0,'','','',45,350,350,'2021-07-14 05:22:55','2021-07-14 05:22:55','','2021-07-14'),(18176,4708,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,18175,5,'12300',0,0,0,'MB217784677AE','MB217784677AE','11953367408943723536',45,350,350,'2021-07-14 05:22:55','2021-07-14 05:22:55','','2021-07-14'),(18177,4709,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,9089,0,'',0,0,0,'','','',45,350,350,'2021-07-14 05:31:53','2021-07-14 05:31:53','','2021-07-14'),(18178,4709,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,18177,5,'12300',0,0,0,'MB217837892AE','MB217837892AE','11953421361236673526',45,350,350,'2021-07-14 05:31:53','2021-07-14 05:31:53','','2021-07-14'),(18179,4710,13,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,1,9090,0,'',0,0,0,'','','',45,350,350,'2021-07-14 06:10:24','2021-07-14 06:10:25','','2021-07-14'),(18180,4710,10,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,0,18179,3,'120022',0,0,0,'MB217840603AE','MB217840603AE','11953657983236521656',45,350,350,'2021-07-14 06:10:25','2021-07-14 06:10:25','','2021-07-14'),(18181,4711,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,9091,0,'',0,0,0,'','','',45,349,349,'2021-07-14 06:28:15','2021-07-14 06:28:15','','2021-07-14'),(18182,4711,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,18181,484,'12300',0,0,0,'MB217841953AE','MB217841953AE','11953758706732493232',45,349,349,'2021-07-14 06:28:15','2021-07-14 06:28:15','','2021-07-14'),(18183,4712,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,9092,0,'',0,0,0,'','','',45,349,349,'2021-07-14 07:03:22','2021-07-14 07:03:22','','2021-07-14'),(18184,4712,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,18183,5,'12300',0,0,0,'MB217844984AE','MB217844984AE','11953952858645593524',45,349,349,'2021-07-14 07:03:22','2021-07-14 07:03:22','','2021-07-14'),(18185,4713,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9093,0,'',0,0,0,'','','',135,347,347,'2021-07-14 07:10:38','2021-07-14 07:10:38','','2021-07-14'),(18186,4713,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,18185,8,'12300',0,0,0,'MB217846150AE','MB217846150AE','11954017690435793619',135,347,347,'2021-07-14 07:10:38','2021-07-14 07:10:38','','2021-07-14'),(18187,4714,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,9094,0,'',0,0,0,'','','',45,349,349,'2021-07-14 07:12:37','2021-07-14 07:12:37','','2021-07-14'),(18188,4714,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,18187,1188,'12300',0,0,0,'MB217846049AE','MB217846049AE','11954014721844603386',45,349,349,'2021-07-14 07:12:37','2021-07-14 07:12:37','','2021-07-14'),(18189,4715,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,9095,0,'',0,0,0,'','','',45,347,347,'2021-07-14 07:35:59','2021-07-14 07:35:59','','2021-07-14'),(18190,4715,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,18189,473,'120022',0,0,0,'MB217848448AE','MB217848448AE','11954166329331701826',45,347,347,'2021-07-14 07:35:59','2021-07-14 07:35:59','','2021-07-14'),(18191,4716,13,'TAS_AUTO','Refund of Bank Guarantee طلب استرجاع ضمان مصرفي',80,0,1,0,0,0,1,9096,0,'',0,0,0,'','','',45,347,347,'2021-07-14 07:40:38','2021-07-14 07:40:38','','2021-07-14'),(18192,4716,10,'TAS_AUTO','Refund of Bank Guarantee طلب استرجاع ضمان مصرفي',80,0,1,0,0,0,0,18191,5,'12300',0,0,0,'MB217849208AE','MB217849208AE','11954199880346203506',45,347,347,'2021-07-14 07:40:38','2021-07-14 07:40:38','','2021-07-14'),(18193,4717,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',80,0,1,0,0,0,1,9097,0,'',0,0,0,'','','',45,347,347,'2021-07-14 07:48:31','2021-07-14 07:48:31','','2021-07-14'),(18194,4717,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,9098,0,'',0,0,0,'','','',45,347,347,'2021-07-14 07:48:31','2021-07-14 07:48:31','','2021-07-14'),(18195,4717,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',80,0,1,0,0,0,0,18193,3,'12300',0,0,0,'MB217849985AE','MB217849985AE','11954246203344231697',45,347,347,'2021-07-14 07:48:31','2021-07-14 07:48:31','','2021-07-14'),(18196,4717,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,18194,2403,'12300',0,0,0,'MB217849624AE','MB217849624AE','11954224741035701640',45,347,347,'2021-07-14 07:48:31','2021-07-14 07:48:31','','2021-07-14'),(18197,4718,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,9099,0,'',0,0,0,'','','',45,350,350,'2021-07-14 07:56:56','2021-07-14 07:56:56','','2021-07-14'),(18198,4718,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,9100,0,'',0,0,0,'','','',45,350,350,'2021-07-14 07:56:56','2021-07-14 07:56:56','','2021-07-14'),(18199,4718,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,18197,484,'12300',0,0,0,'MB217850671AE','MB217850671AE','11954286964845203294',45,350,350,'2021-07-14 07:56:56','2021-07-14 07:56:56','','2021-07-14'),(18200,4718,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,18198,5,'12300',0,0,0,'MB217846623AE','MB217846623AE','11954049604631853574',45,350,350,'2021-07-14 07:56:56','2021-07-14 07:56:56','','2021-07-14'),(18201,4719,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,9101,0,'',0,0,0,'','','',45,347,347,'2021-07-14 08:19:48','2021-07-14 08:19:48','','2021-07-14'),(18202,4719,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,18201,484,'12300',0,0,0,'MB217853541AE','MB217853541AE','11954431654444493279',45,347,347,'2021-07-14 08:19:48','2021-07-14 08:19:48','','2021-07-14'),(18203,4720,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9102,0,'',0,0,0,'','','',135,350,350,'2021-07-14 08:21:15','2021-07-14 08:21:15','','2021-07-14'),(18204,4720,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,18203,8,'12300',0,0,0,'MB217853751AE','MB217853751AE','11954441240739373663',135,350,350,'2021-07-14 08:21:15','2021-07-14 08:21:15','','2021-07-14'),(18205,4721,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,9103,0,'',0,0,0,'','','',45,349,349,'2021-07-14 08:27:08','2021-07-14 08:27:08','','2021-07-14'),(18206,4721,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,18205,3,'120022',0,0,0,'MB217854269AE','MB217854269AE','11954468333841691638',45,349,349,'2021-07-14 08:27:08','2021-07-14 08:27:08','','2021-07-14'),(18207,4722,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,9104,0,'',0,0,0,'','','',45,347,347,'2021-07-14 08:45:45','2021-07-14 08:45:45','','2021-07-14'),(18208,4722,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,18207,1106,'12300',0,0,0,'MB217856279AE','MB217856279AE','11954588518444943140',45,347,347,'2021-07-14 08:45:45','2021-07-14 08:45:45','','2021-07-14'),(18209,4723,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,9105,0,'',0,0,0,'','','',45,354,354,'2021-07-14 08:53:17','2021-07-14 08:53:17','','2021-07-14'),(18210,4723,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,18209,484,'12300',0,0,0,'MB217857081AE','MB217857081AE','11954630368736303294',45,354,354,'2021-07-14 08:53:17','2021-07-14 08:53:17','','2021-07-14'),(18211,4724,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9106,0,'',0,0,0,'','','',135,351,351,'2021-07-14 09:03:26','2021-07-14 09:03:26','','2021-07-14'),(18212,4724,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,18211,3,'120022',0,0,0,'MB217857811AE','MB217857811AE','11954659292834571636',135,351,351,'2021-07-14 09:03:26','2021-07-14 09:03:26','','2021-07-14'),(18213,4725,13,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',40,0,1,0,0,0,1,9107,0,'',0,0,0,'','','',15,354,354,'2021-07-14 09:25:53','2021-07-14 09:25:53','','2021-07-14'),(18214,4725,10,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',40,0,1,0,0,0,0,18213,4,'12300',0,0,0,'MB217861017AE','MB217861017AE','11954826764535413982',15,354,354,'2021-07-14 09:25:53','2021-07-14 09:25:53','','2021-07-14'),(18215,4726,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,9108,0,'',0,0,0,'','','',45,348,348,'2021-07-14 09:31:08','2021-07-14 09:31:08','','2021-07-14'),(18216,4726,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,18215,3,'120022',0,0,0,'MB217861540AE','MB217861540AE','11954857493031431665',45,348,348,'2021-07-14 09:31:08','2021-07-14 09:31:08','','2021-07-14'),(18217,4727,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,354,354,'2021-07-14 09:36:59','2021-07-14 12:37:49','','2021-07-14'),(18218,4727,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',0,0,0,0,0,0,0,0,2453,'120022',0,0,0,'MB217862288AE','MB217862288AE','11954895706840633189',45,354,354,'2021-07-14 09:36:59','2021-07-14 12:37:49','','2021-07-14'),(18219,4728,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,9110,0,'',0,0,0,'','','',45,347,347,'2021-07-14 09:48:14','2021-07-14 09:48:15','','2021-07-14'),(18220,4728,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,9111,0,'',0,0,0,'','','',45,347,347,'2021-07-14 09:48:14','2021-07-14 09:48:15','','2021-07-14'),(18221,4728,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,18219,107,'12300',0,0,0,'MB217863331AE','MB217863331AE','11954965606745703845',45,347,347,'2021-07-14 09:48:15','2021-07-14 09:48:15','','2021-07-14'),(18222,4728,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,18220,1025,'12300',0,0,0,'MB217862298AE','MB217862298AE','11954896205044233031',45,347,347,'2021-07-14 09:48:15','2021-07-14 09:48:15','','2021-07-14'),(18223,4729,13,'TAS_AUTO','Add Electronic PRO إضافة مندوب إلكتروني',80,0,1,0,0,0,1,9112,0,'',0,0,0,'','','',45,351,351,'2021-07-14 10:14:40','2021-07-14 10:14:40','','2021-07-14'),(18224,4729,10,'TAS_AUTO','Add Electronic PRO إضافة مندوب إلكتروني',80,0,1,0,0,0,0,18223,43,'12300',0,0,0,'MB217865791AE','MB217865791AE','11955119884046821093',45,351,351,'2021-07-14 10:14:40','2021-07-14 10:14:40','','2021-07-14'),(18225,4730,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,9113,0,'',0,0,0,'','','',45,349,349,'2021-07-14 10:27:32','2021-07-14 10:27:32','','2021-07-14'),(18226,4730,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,9114,0,'',0,0,0,'','','',45,349,349,'2021-07-14 10:27:32','2021-07-14 10:27:32','','2021-07-14'),(18227,4730,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,18225,2403,'120022',0,0,0,'MB217866018AE','MB217866018AE','11955156447537861681',45,349,349,'2021-07-14 10:27:32','2021-07-14 10:27:32','','2021-07-14'),(18228,4730,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,18226,2403,'120022',0,0,0,'MB217866221AE','MB217866221AE','11955147324035931665',45,349,349,'2021-07-14 10:27:32','2021-07-14 10:27:32','','2021-07-14'),(18229,4731,13,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation طلب خصم اشعار الموافقة المبدئية لتصريح العمل غير مستخدم',80,0,1,0,0,0,1,9115,0,'',0,0,0,'','','',45,350,350,'2021-07-14 11:17:42','2021-07-14 11:17:42','','2021-07-14'),(18230,4731,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,9116,0,'',0,0,0,'','','',45,350,350,'2021-07-14 11:17:42','2021-07-14 11:17:42','','2021-07-14'),(18231,4731,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,9117,0,'',0,0,0,'','','',45,350,350,'2021-07-14 11:17:42','2021-07-14 11:17:42','','2021-07-14'),(18232,4731,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,9118,0,'',0,0,0,'','','',45,350,350,'2021-07-14 11:17:42','2021-07-14 11:17:42','','2021-07-14'),(18233,4731,10,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation طلب خصم اشعار الموافقة المبدئية لتصريح العمل غير مستخدم',80,0,1,0,0,0,0,18229,5,'12300',0,0,0,'MB217871503AE','MB217871503AE','11955491147333483503',45,350,350,'2021-07-14 11:17:42','2021-07-14 11:17:42','','2021-07-14'),(18234,4731,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,18230,5,'12300',0,0,0,'MB217870784AE','MB217870784AE','11955440304044803574',45,350,350,'2021-07-14 11:17:42','2021-07-14 11:17:42','','2021-07-14'),(18235,4731,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,18231,5,'12300',0,0,0,'MB217870292AE','MB217870292AE','11955410825335873593',45,350,350,'2021-07-14 11:17:42','2021-07-14 11:17:42','','2021-07-14'),(18236,4731,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,18232,770,'12300',0,0,0,'MB217853208AE','MB217853208AE','11954414723441483134',45,350,350,'2021-07-14 11:17:42','2021-07-14 11:17:42','','2021-07-14'),(18237,4732,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,9119,0,'',0,0,0,'','','',45,349,349,'2021-07-14 11:44:09','2021-07-14 11:44:09','','2021-07-14'),(18238,4732,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,9120,0,'',0,0,0,'','','',45,349,349,'2021-07-14 11:44:09','2021-07-14 11:44:09','','2021-07-14'),(18239,4732,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,9121,0,'',0,0,0,'','','',45,349,349,'2021-07-14 11:44:09','2021-07-14 11:44:09','','2021-07-14'),(18240,4732,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,18237,3,'12300',0,0,0,'MB217873622AE','MB217873622AE','11955644100846511615',45,349,349,'2021-07-14 11:44:09','2021-07-14 11:44:09','','2021-07-14'),(18241,4732,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,18238,3,'12300',0,0,0,'MB217872737AE','MB217872737AE','11955587253836251610',45,349,349,'2021-07-14 11:44:09','2021-07-14 11:44:09','','2021-07-14'),(18242,4732,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,18239,433,'12300',0,0,0,'MB217871882AE','MB217871882AE','11955523735944201265',45,349,349,'2021-07-14 11:44:09','2021-07-14 11:44:09','','2021-07-14'),(18243,4733,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,9122,0,'',0,0,0,'','','',45,349,349,'2021-07-14 11:58:26','2021-07-14 11:58:26','','2021-07-14'),(18244,4733,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,9123,0,'',0,0,0,'','','',0,349,349,'2021-07-14 11:58:26','2021-07-14 11:58:27','','2021-07-14'),(18245,4733,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,18243,5,'12300',0,0,0,'MB217844984AE','MB217844984AE','11954078903337623595',45,349,349,'2021-07-14 11:58:26','2021-07-14 11:58:26','','2021-07-14'),(18246,4733,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,18244,3,'12300',0,0,0,'','RP210566617AE','RP210566617AE',0,349,349,'2021-07-14 11:58:27','2021-07-14 11:58:27','','2021-07-14'),(18247,4734,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,9124,0,'',0,0,0,'','','',45,348,348,'2021-07-14 12:03:44','2021-07-14 12:03:44','','2021-07-14'),(18248,4734,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,18247,3,'12300',0,0,0,'MB217875378AE','MB217875378AE','11955776279844541663',45,348,348,'2021-07-14 12:03:44','2021-07-14 12:03:44','','2021-07-14'),(18249,4735,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,9125,0,'',0,0,0,'','','',45,354,354,'2021-07-14 12:07:57','2021-07-14 12:07:57','','2021-07-14'),(18250,4735,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,18249,484,'12300',0,0,0,'MB217875705AE','MB217875705AE','11955798236042763208',45,354,354,'2021-07-14 12:07:57','2021-07-14 12:07:57','','2021-07-14'),(18251,4736,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,9126,0,'',0,0,0,'','','',45,354,343,'2021-07-14 12:37:49','2021-07-14 12:37:49','','2021-07-14'),(18252,4736,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,18251,2453,'12300',0,0,0,'MB217862288AE','MB217862288AE','11954895706840633189',45,354,343,'2021-07-14 12:37:49','2021-07-14 12:37:49','','2021-07-14'),(18253,4737,13,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,1,9127,0,'',0,0,0,'','','',45,354,354,'2021-07-14 12:55:32','2021-07-14 12:55:32','','2021-07-14'),(18254,4737,10,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,0,18253,158,'12300',0,0,0,'MB217878940AE','MB217878940AE','11956083504532903932',45,354,354,'2021-07-14 12:55:32','2021-07-14 12:55:32','','2021-07-14'),(18255,4738,13,'TAS_AUTO19','Update Immigration File Number تعديل رقم ملف الهجرة',19,0,1,0,0,0,1,9128,0,'',0,0,0,'','','',0,348,348,'2021-07-14 12:59:12','2021-07-14 12:59:12','','2021-07-14'),(18256,4738,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,9129,0,'',0,0,0,'','','',45,348,348,'2021-07-14 12:59:12','2021-07-14 12:59:12','','2021-07-14'),(18257,4738,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,9130,0,'',0,0,0,'','','',45,348,348,'2021-07-14 12:59:12','2021-07-14 12:59:12','','2021-07-14'),(18258,4738,10,'TAS_AUTO19','Update Immigration File Number تعديل رقم ملف الهجرة',19,0,1,0,0,0,0,18255,3,'120022',0,0,0,'MB217878968AE','MB217878968AE','11956088020331581409',0,348,348,'2021-07-14 12:59:12','2021-07-14 12:59:12','','2021-07-14'),(18259,4738,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,18256,3,'120022',0,0,0,'MB217819337AE','MB217819337AE','11956061315431271657',45,348,348,'2021-07-14 12:59:12','2021-07-14 12:59:12','','2021-07-14'),(18260,4738,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,18257,3,'120022',0,0,0,'MB217820136AE','MB217820136AE','11956038793333471631',45,348,348,'2021-07-14 12:59:12','2021-07-14 12:59:12','','2021-07-14'),(18261,4739,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9131,0,'',0,0,0,'','','',135,351,351,'2021-07-14 13:07:22','2021-07-14 13:07:22','','2021-07-14'),(18262,4739,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,18261,3,'120022',0,0,0,'MB217879697AE','MB217879697AE','11956156203742541678',135,351,351,'2021-07-14 13:07:22','2021-07-14 13:07:22','','2021-07-14'),(18263,4740,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,9132,0,'',0,0,0,'','','',45,348,348,'2021-07-14 13:12:18','2021-07-14 13:12:18','','2021-07-14'),(18264,4740,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,18263,3,'120022',0,0,0,'MB217879961AE','MB217879961AE','11956179586533501624',45,348,348,'2021-07-14 13:12:18','2021-07-14 13:12:18','','2021-07-14'),(18265,4741,13,'TAS_AUTO','Refund of Bank Guarantee طلب استرجاع ضمان مصرفي',80,0,1,0,0,0,1,9133,0,'',0,0,0,'','','',45,354,354,'2021-07-14 13:38:52','2021-07-14 13:38:52','','2021-07-14'),(18266,4741,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,9134,0,'',0,0,0,'','','',15,354,354,'2021-07-14 13:38:52','2021-07-14 13:38:52','','2021-07-14'),(18267,4741,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,9135,0,'',0,0,0,'','','',15,354,354,'2021-07-14 13:38:52','2021-07-14 13:38:52','','2021-07-14'),(18268,4741,10,'TAS_AUTO','Refund of Bank Guarantee طلب استرجاع ضمان مصرفي',80,0,1,0,0,0,0,18265,5,'12300',0,0,0,'MB217881723AE','MB217881723AE','11956338504944313578',45,354,354,'2021-07-14 13:38:52','2021-07-14 13:38:52','','2021-07-14'),(18269,4741,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,18266,412,'12300',0,0,0,'MB217881271AE','MB217881271AE','11956296627936473411',15,354,354,'2021-07-14 13:38:52','2021-07-14 13:38:52','','2021-07-14'),(18270,4741,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,18267,616,'12300',0,0,0,'MB217880791AE','MB217880791AE','11956256139339563024',15,354,354,'2021-07-14 13:38:52','2021-07-14 13:38:52','','2021-07-14'),(18271,4742,13,'TAS_AUTO19','Receiving Transaction for withdraw abscond استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,1,9136,0,'',0,0,0,'','','',0,354,354,'2021-07-14 13:57:49','2021-07-14 13:57:49','','2021-07-14'),(18272,4742,13,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,1,9137,0,'',0,0,0,'','','',45,354,354,'2021-07-14 13:57:49','2021-07-14 13:57:49','','2021-07-14'),(18273,4742,10,'TAS_AUTO19','Receiving Transaction for withdraw abscond استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,0,18271,3,'120022',0,0,0,'MB217882757AE','MB217882757AE','11956459971140761498',0,354,354,'2021-07-14 13:57:49','2021-07-14 13:57:49','','2021-07-14'),(18274,4742,10,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,0,18272,3,'120022',0,0,0,'MB217882757AE','MB217882757AE','11956448743940571660',45,354,354,'2021-07-14 13:57:49','2021-07-14 13:57:49','','2021-07-14'),(18275,4743,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,9138,0,'',0,0,0,'','','',45,348,348,'2021-07-14 14:15:38','2021-07-14 14:15:38','','2021-07-14'),(18276,4743,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,18275,473,'120022',0,0,0,'MB217883985AE','MB217883985AE','11956564963443751831',45,348,348,'2021-07-14 14:15:38','2021-07-14 14:15:38','','2021-07-14'),(18277,4744,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9139,0,'',0,0,0,'','','',135,354,354,'2021-07-14 14:16:08','2021-07-14 14:16:08','','2021-07-14'),(18278,4744,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,18277,3,'120022',0,0,0,'MB217883754AE','MB217883754AE','11956534230039851629',135,354,354,'2021-07-14 14:16:08','2021-07-14 14:16:08','','2021-07-14'),(18279,4745,13,'TAS_AUTO40','Company Fines غرامة المنشأة',40,0,1,0,0,0,1,9140,0,'',0,0,0,'','','',15,348,348,'2021-07-14 14:25:30','2021-07-14 14:25:30','','2021-07-14'),(18280,4745,13,'TAS_AUTO40','Company Fines غرامة المنشأة',40,0,1,0,0,0,1,9141,0,'',0,0,0,'','','',15,348,348,'2021-07-14 14:25:30','2021-07-14 14:25:30','','2021-07-14'),(18281,4745,10,'TAS_AUTO40','Company Fines غرامة المنشأة',40,0,1,0,0,0,0,18279,1585,'12300',0,0,0,'MB217884534AE','MB217884534AE','11956622908640563510',15,348,348,'2021-07-14 14:25:30','2021-07-14 14:25:30','','2021-07-14'),(18282,4745,10,'TAS_AUTO40','Company Fines غرامة المنشأة',40,0,1,0,0,0,0,18280,1585,'12300',0,0,0,'MB217884343AE','MB217884343AE','11956604116834353591',15,348,348,'2021-07-14 14:25:30','2021-07-14 14:25:30','','2021-07-14'),(18283,4746,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9142,0,'',0,0,0,'','','',135,348,348,'2021-07-14 14:45:47','2021-07-14 14:45:47','','2021-07-14'),(18284,4746,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,18283,3,'120022',0,0,0,'MB217885625AE','MB217885625AE','11956734037937441668',135,348,348,'2021-07-14 14:45:47','2021-07-14 14:45:47','','2021-07-14'),(18285,4747,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',135,348,348,'2021-07-14 14:58:15','2021-07-14 15:02:52','','2021-07-14'),(18286,4747,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',0,0,0,0,0,0,0,0,8,'12300',0,0,0,'MB217886297AE','MB217886297AE','11956818188933483658',135,348,348,'2021-07-14 14:58:15','2021-07-14 15:02:52','','2021-07-14'),(18287,4748,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9144,0,'',0,0,0,'','','',135,348,343,'2021-07-14 15:02:52','2021-07-14 15:02:52','','2021-07-14'),(18288,4748,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,18287,8,'12300',0,0,0,'MB217886297AE','MB217886297AE','11956818188933483658',135,348,343,'2021-07-14 15:02:52','2021-07-14 15:02:52','','2021-07-14'),(18289,4749,13,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',80,0,1,0,0,0,1,9145,0,'',0,0,0,'','','',45,354,354,'2021-07-14 15:35:44','2021-07-14 15:35:44','','2021-07-14'),(18290,4749,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,9146,0,'',0,0,0,'','','',45,354,354,'2021-07-14 15:35:44','2021-07-14 15:35:44','','2021-07-14'),(18291,4749,10,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',80,0,1,0,0,0,0,18289,333,'120022',0,0,0,'MB217887392AE','MB217887392AE','11957045399144531542',45,354,354,'2021-07-14 15:35:44','2021-07-14 15:35:44','','2021-07-14'),(18292,4749,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,18290,3,'120022',0,0,0,'MB217887392AE','MB217887392AE','11956931327937791625',45,354,354,'2021-07-14 15:35:44','2021-07-14 15:35:44','','2021-07-14'),(18293,4750,13,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,1,9147,0,'',0,0,0,'','','',45,354,354,'2021-07-14 15:41:05','2021-07-14 15:41:05','','2021-07-14'),(18294,4750,13,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',80,0,1,0,0,0,1,9148,0,'',0,0,0,'','','',45,354,354,'2021-07-14 15:41:05','2021-07-14 15:41:05','','2021-07-14'),(18295,4750,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,9149,0,'',0,0,0,'','','',15,354,354,'2021-07-14 15:41:05','2021-07-14 15:41:05','','2021-07-14'),(18296,4750,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9150,0,'',0,0,0,'','','',135,354,354,'2021-07-14 15:41:05','2021-07-14 15:41:05','','2021-07-14'),(18297,4750,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,9151,0,'',0,0,0,'','','',45,354,354,'2021-07-14 15:41:05','2021-07-14 15:41:05','','2021-07-14'),(18298,4750,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9152,0,'',0,0,0,'','','',135,354,354,'2021-07-14 15:41:05','2021-07-14 15:41:05','','2021-07-14'),(18299,4750,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,9153,0,'',0,0,0,'','','',45,354,354,'2021-07-14 15:41:05','2021-07-14 15:41:05','','2021-07-14'),(18300,4750,10,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,0,18293,483,'120022',0,0,0,'MB217887870AE','MB217887870AE','11956990847834741766',45,354,354,'2021-07-14 15:41:05','2021-07-14 15:41:05','','2021-07-14'),(18301,4750,10,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',80,0,1,0,0,0,0,18294,3,'120022',0,0,0,'MB211455813AE','MB211455813AE','11956890653032501670',45,354,354,'2021-07-14 15:41:05','2021-07-14 15:41:05','','2021-07-14'),(18302,4750,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,18295,203,'120022',0,0,0,'MB217886644AE','MB217886644AE','11956853624831651616',15,354,354,'2021-07-14 15:41:05','2021-07-14 15:41:05','','2021-07-14'),(18303,4750,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,18296,3,'120022',0,0,0,'MB217885929AE','MB217885929AE','11956771186041871679',135,354,354,'2021-07-14 15:41:05','2021-07-14 15:41:05','','2021-07-14'),(18304,4750,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,18297,2003,'120022',0,0,0,'MB217885557AE','MB217885557AE','11956726467642391472',45,354,354,'2021-07-14 15:41:05','2021-07-14 15:41:05','','2021-07-14'),(18305,4750,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,18298,3,'120022',0,0,0,'MB217885234AE','MB217885234AE','11956693328834311669',135,354,354,'2021-07-14 15:41:05','2021-07-14 15:41:05','','2021-07-14'),(18306,4750,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,18299,1003,'120022',0,0,0,'MB217884199AE','MB217884199AE','11956582126941861585',45,354,354,'2021-07-14 15:41:05','2021-07-14 15:41:05','','2021-07-14'),(18307,4751,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,9154,0,'',0,0,0,'','','',45,347,347,'2021-07-15 04:41:43','2021-07-15 04:41:43','','2021-07-15'),(18308,4751,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,18307,3,'120022',0,0,0,'MB217894092AE','MB217894092AE','11963125931245561650',45,347,347,'2021-07-15 04:41:43','2021-07-15 04:41:43','','2021-07-15'),(18309,4752,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,9155,0,'',0,0,0,'','','',45,349,349,'2021-07-15 05:05:16','2021-07-15 05:05:16','','2021-07-15'),(18310,4752,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,18309,5,'12300',0,0,0,'MB217894704AE','MB217894704AE','11963260011146253524',45,349,349,'2021-07-15 05:05:16','2021-07-15 05:05:16','','2021-07-15'),(18311,4753,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,9156,0,'',0,0,0,'','','',45,360,360,'2021-07-15 06:26:02','2021-07-15 06:26:02','','2021-07-15'),(18312,4753,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,9157,0,'',0,0,0,'','','',45,360,360,'2021-07-15 06:26:02','2021-07-15 06:26:02','','2021-07-15'),(18313,4753,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,9158,0,'',0,0,0,'','','',45,360,360,'2021-07-15 06:26:02','2021-07-15 06:26:02','','2021-07-15'),(18314,4753,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,9159,0,'',0,0,0,'','','',15,360,360,'2021-07-15 06:26:02','2021-07-15 06:26:02','','2021-07-15'),(18315,4753,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,18311,5,'12300',0,0,0,'MB217899868AE','MB217899868AE','11963745522746213548',45,360,360,'2021-07-15 06:26:02','2021-07-15 06:26:02','','2021-07-15'),(18316,4753,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,18312,1739,'12300',0,0,0,'MB217899244AE','MB217899244AE','11963696018646203533',45,360,360,'2021-07-15 06:26:02','2021-07-15 06:26:02','','2021-07-15'),(18317,4753,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,18313,5,'12300',0,0,0,'MB217898949AE','MB217898949AE','11963672943139413564',45,360,360,'2021-07-15 06:26:02','2021-07-15 06:26:02','','2021-07-15'),(18318,4753,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,18314,208,'12300',0,0,0,'','MB217898116AE','11963619158943973611 ',15,360,360,'2021-07-15 06:26:02','2021-07-15 06:26:02','','2021-07-15'),(18319,4754,13,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,1,9160,0,'',0,0,0,'','','',45,347,347,'2021-07-15 06:39:26','2021-07-15 06:39:26','','2021-07-15'),(18320,4754,10,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,0,18319,56,'12300',0,0,0,'MB217901060AE','MB217901060AE','11963830467836553573',45,347,347,'2021-07-15 06:39:26','2021-07-15 06:39:26','','2021-07-15'),(18321,4755,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,9161,0,'',0,0,0,'','','',45,347,347,'2021-07-15 06:54:12','2021-07-15 06:54:12','','2021-07-15'),(18322,4755,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,18321,2403,'120022',0,0,0,'MB217902108AE','MB217902108AE','11963917191343501690',45,347,347,'2021-07-15 06:54:12','2021-07-15 06:54:12','','2021-07-15'),(18323,4756,13,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,1,9162,0,'',0,0,0,'','','',45,360,360,'2021-07-15 06:54:50','2021-07-15 06:54:50','','2021-07-15'),(18324,4756,13,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,1,9163,0,'',0,0,0,'','','',0,360,360,'2021-07-15 06:54:50','2021-07-15 06:54:50','','2021-07-15'),(18325,4756,10,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,0,18323,3,'120022',0,0,0,'MB217901948AE','MB217901948AE','11963903362744241697',45,360,360,'2021-07-15 06:54:50','2021-07-15 06:54:50','','2021-07-15'),(18326,4756,10,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,0,18324,3,'120022',0,0,0,'','MB217901948AE','11963917659432981470 ',0,360,360,'2021-07-15 06:54:50','2021-07-15 06:54:50','','2021-07-15'),(18327,4757,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9164,0,'',0,0,0,'','','',135,350,350,'2021-07-15 07:02:49','2021-07-15 07:02:49','','2021-07-15'),(18328,4757,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9165,0,'',0,0,0,'','','',135,350,350,'2021-07-15 07:02:49','2021-07-15 07:02:49','','2021-07-15'),(18329,4757,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,18327,3,'12300',0,0,0,'MB217902835AE','MB217902835AE','11963965982244481665',135,350,350,'2021-07-15 07:02:49','2021-07-15 07:02:49','','2021-07-15'),(18330,4757,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,18328,3,'12300',0,0,0,'MB217902517AE','MB217902517AE','11963946910945911657',135,350,350,'2021-07-15 07:02:49','2021-07-15 07:02:49','','2021-07-15'),(18331,4758,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,9166,0,'',0,0,0,'','','',45,350,350,'2021-07-15 07:11:12','2021-07-15 07:11:12','','2021-07-15'),(18332,4758,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,18331,3,'120022',0,0,0,'MB217903483AE','MB217903483AE','11964015909534591672',45,350,350,'2021-07-15 07:11:12','2021-07-15 07:11:12','','2021-07-15'),(18333,4759,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,9167,0,'',0,0,0,'','','',45,360,360,'2021-07-15 07:25:23','2021-07-15 07:25:23','','2021-07-15'),(18334,4759,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,18333,1003,'120022',0,0,0,'MB217904823AE','MB217904823AE','11964102025836431520',45,360,360,'2021-07-15 07:25:23','2021-07-15 07:25:23','','2021-07-15'),(18335,4760,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,9168,0,'',0,0,0,'','','',0,347,347,'2021-07-15 07:33:32','2021-07-15 07:33:32','','2021-07-15'),(18336,4760,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,18335,3,'12300',0,0,0,'','RP210568840AE','11964151706233693215',0,347,347,'2021-07-15 07:33:32','2021-07-15 07:33:32','','2021-07-15'),(18337,4761,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9169,0,'',0,0,0,'','','',135,354,354,'2021-07-15 09:03:59','2021-07-15 09:03:59','','2021-07-15'),(18338,4761,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,9170,0,'',0,0,0,'','','',45,354,354,'2021-07-15 09:03:59','2021-07-15 09:03:59','','2021-07-15'),(18339,4761,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,18337,3,'120022',0,0,0,'MB217914849AE','MB217914849AE','11964696011245481691',135,354,354,'2021-07-15 09:03:59','2021-07-15 09:03:59','','2021-07-15'),(18340,4761,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,18338,3,'120022',0,0,0,'MB217913780AE','MB217913780AE','11964633845643601618',45,354,354,'2021-07-15 09:03:59','2021-07-15 09:03:59','','2021-07-15'),(18341,4762,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,350,350,'2021-07-15 09:17:28','2021-07-15 09:21:03','','2021-07-15'),(18342,4762,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB217910617AE','MB217910617AE','11964455551041731634',45,350,350,'2021-07-15 09:17:28','2021-07-15 09:21:03','','2021-07-15'),(18343,4763,13,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,350,350,'2021-07-15 09:18:45','2021-07-15 09:30:16','','2021-07-15'),(18344,4763,10,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',0,0,0,0,0,0,0,0,653,'12300',0,0,0,'MB217711059AE','MB217711059AE','11964774678339581682',45,350,350,'2021-07-15 09:18:46','2021-07-15 09:30:16','','2021-07-15'),(18345,4764,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,350,364,'2021-07-15 09:21:03','2021-07-15 09:29:07','','2021-07-15'),(18346,4764,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',0,0,0,0,0,0,0,0,3,'120022',0,0,0,'MB217910617AE','MB217910617AE','11964455551041731634',45,350,364,'2021-07-15 09:21:03','2021-07-15 09:29:07','','2021-07-15'),(18347,4765,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,9174,0,'',0,0,0,'','','',45,350,364,'2021-07-15 09:29:07','2021-07-15 09:29:07','','2021-07-15'),(18348,4765,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,18347,3,'12300',0,0,0,'MB217910617AE','MB217910617AE','11964455551041731634',45,350,364,'2021-07-15 09:29:07','2021-07-15 09:29:07','','2021-07-15'),(18349,4766,13,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',80,0,1,0,0,0,1,9175,0,'',0,0,0,'','','',45,350,364,'2021-07-15 09:30:16','2021-07-15 09:30:16','','2021-07-15'),(18350,4766,10,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',80,0,1,0,0,0,0,18349,653,'120022',0,0,0,'MB217711059AE','MB217711059AE','11964774678339581682',45,350,364,'2021-07-15 09:30:16','2021-07-15 09:30:16','','2021-07-15'),(18351,4767,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,9176,0,'',0,0,0,'','','',45,347,347,'2021-07-15 09:44:17','2021-07-15 09:44:17','','2021-07-15'),(18352,4767,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,18351,3,'120022',0,0,0,'MB217918670AE','MB217918670AE','11964942782135811643',45,347,347,'2021-07-15 09:44:17','2021-07-15 09:44:17','','2021-07-15'),(18353,4768,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,9177,0,'',0,0,0,'','','',45,360,360,'2021-07-15 10:02:01','2021-07-15 10:02:01','','2021-07-15'),(18354,4768,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,18353,3,'120022',0,0,0,'MB217920196AE','MB217920196AE','11965042685031581695',45,360,360,'2021-07-15 10:02:01','2021-07-15 10:02:01','','2021-07-15'),(18355,4769,13,'TAS_AUTO','Refund of Bank Guarantee طلب استرجاع ضمان مصرفي',80,0,1,0,0,0,1,9178,0,'',0,0,0,'','','',45,354,354,'2021-07-15 10:42:46','2021-07-15 10:42:46','','2021-07-15'),(18356,4769,10,'TAS_AUTO','Refund of Bank Guarantee طلب استرجاع ضمان مصرفي',80,0,1,0,0,0,0,18355,3,'120022',0,0,0,'MB217923500AE','MB217923500AE','11965291471546611698',45,354,354,'2021-07-15 10:42:46','2021-07-15 10:42:46','','2021-07-15'),(18357,4770,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,9179,0,'',0,0,0,'','','',45,354,354,'2021-07-15 10:43:02','2021-07-15 10:43:03','','2021-07-15'),(18358,4770,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,18357,353,'120022',0,0,0,'MB217923243AE','MB217923243AE','11965270814741771391',45,354,354,'2021-07-15 10:43:03','2021-07-15 10:43:03','','2021-07-15'),(18359,4771,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,9180,0,'',0,0,0,'','','',45,347,347,'2021-07-15 10:52:51','2021-07-15 10:52:51','','2021-07-15'),(18360,4771,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,18359,3,'120022',0,0,0,'MB217819793AE','MB217819793AE','11965345607434441625',45,347,347,'2021-07-15 10:52:51','2021-07-15 10:52:51','','2021-07-15'),(18361,4772,13,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',80,0,1,0,0,0,1,9181,0,'',0,0,0,'','','',45,354,354,'2021-07-15 10:55:33','2021-07-15 10:55:33','','2021-07-15'),(18362,4772,10,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',80,0,1,0,0,0,0,18361,545,'12300',0,0,0,'MB217894704AE','MB217894704AE','11965361763245733952',45,354,354,'2021-07-15 10:55:33','2021-07-15 10:55:33','','2021-07-15'),(18363,4773,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,9182,0,'',0,0,0,'','','',45,351,351,'2021-07-15 10:59:40','2021-07-15 10:59:40','','2021-07-15'),(18364,4773,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,18363,5,'12300',0,0,0,'MB217924579AE','MB217924579AE','11965390824542623566',45,351,351,'2021-07-15 10:59:40','2021-07-15 10:59:40','','2021-07-15'),(18365,4774,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,9183,0,'',0,0,0,'','','',45,351,351,'2021-07-15 11:12:19','2021-07-15 11:12:19','','2021-07-15'),(18366,4774,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,18365,5,'12300',0,0,0,'MB217925759AE','MB217925759AE','11965466525444523550',45,351,351,'2021-07-15 11:12:19','2021-07-15 11:12:19','','2021-07-15'),(18367,4775,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,9184,0,'',0,0,0,'','','',45,354,354,'2021-07-15 11:15:37','2021-07-15 11:15:37','','2021-07-15'),(18368,4775,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,9185,0,'',0,0,0,'','','',45,354,354,'2021-07-15 11:15:37','2021-07-15 11:15:38','','2021-07-15'),(18369,4775,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,18367,3,'120022',0,0,0,'MB217923988AE','MB217923988AE','11965486232131891618',45,354,354,'2021-07-15 11:15:37','2021-07-15 11:15:37','','2021-07-15'),(18370,4775,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,18368,3,'120022',0,0,0,'MB217923988AE','MB217923988AE','11965329860336611651',45,354,354,'2021-07-15 11:15:38','2021-07-15 11:15:38','','2021-07-15'),(18371,4776,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9186,0,'',0,0,0,'','','',135,353,353,'2021-07-15 13:24:29','2021-07-15 13:24:29','','2021-07-15'),(18372,4776,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,18371,3,'120022',0,0,0,'MB217933687AE','MB217933687AE','11966227792341651669',135,353,353,'2021-07-15 13:24:29','2021-07-15 13:24:29','','2021-07-15'),(18373,4777,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9187,0,'',0,0,0,'','','',135,353,353,'2021-07-15 13:25:08','2021-07-15 13:25:08','','2021-07-15'),(18374,4777,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,18373,3,'12300',0,0,0,'MB217932151AE','MB217932151AE','11966056196434581651',135,353,353,'2021-07-15 13:25:08','2021-07-15 13:25:08','','2021-07-15'),(18375,4778,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,9188,0,'',0,0,0,'','','',45,353,353,'2021-07-15 13:25:30','2021-07-15 13:25:30','','2021-07-15'),(18376,4778,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,9189,0,'',0,0,0,'','','',45,353,353,'2021-07-15 13:25:30','2021-07-15 13:25:30','','2021-07-15'),(18377,4778,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,18375,3,'12300',0,0,0,'MB217929794AE','MB217929794AE','11965806864244961659',45,353,353,'2021-07-15 13:25:30','2021-07-15 13:25:30','','2021-07-15'),(18378,4778,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,18376,3,'12300',0,0,0,'MB217929155AE','MB217929155AE','11965750361941821607',45,353,353,'2021-07-15 13:25:30','2021-07-15 13:25:30','','2021-07-15'),(18379,4779,13,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل مؤقت',80,0,1,0,0,0,1,9190,0,'',0,0,0,'','','',45,351,351,'2021-07-15 13:37:31','2021-07-15 13:37:31','','2021-07-15'),(18380,4779,10,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل مؤقت',80,0,1,0,0,0,0,18379,56,'12300',0,0,0,'MB217934685AE','MB217934685AE','11966334946546673572',45,351,351,'2021-07-15 13:37:31','2021-07-15 13:37:31','','2021-07-15'),(18381,4780,13,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit استلام اشعار الموافقة لتصريح عمل مؤقت / اختبار',40,0,1,0,0,0,1,9191,0,'',0,0,0,'','','',15,351,351,'2021-07-15 13:51:24','2021-07-15 13:51:24','','2021-07-15'),(18382,4780,10,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit استلام اشعار الموافقة لتصريح عمل مؤقت / اختبار',40,0,1,0,0,0,0,18381,4,'12300',0,0,0,'MB217934685AE','MB217934685AE','11966422550132443942',15,351,351,'2021-07-15 13:51:24','2021-07-15 13:51:24','','2021-07-15'),(18383,4781,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,9192,0,'',0,0,0,'','','',45,353,353,'2021-07-15 14:13:24','2021-07-15 14:13:24','','2021-07-15'),(18384,4781,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,18383,484,'12300',0,0,0,'MB217936332AE','MB217936332AE','11966541757032713208',45,353,353,'2021-07-15 14:13:24','2021-07-15 14:13:24','','2021-07-15'),(18385,4782,13,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل مؤقت',80,0,1,0,0,0,1,9193,0,'',0,0,0,'','','',45,354,354,'2021-07-15 14:22:36','2021-07-15 14:22:36','','2021-07-15'),(18386,4782,10,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل مؤقت',80,0,1,0,0,0,0,18385,56,'12300',0,0,0,'MB217936809AE','MB217936809AE','11966605939446213559',45,354,354,'2021-07-15 14:22:36','2021-07-15 14:22:36','','2021-07-15'),(18387,4783,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,9194,0,'',0,0,0,'','','',45,353,353,'2021-07-15 14:51:14','2021-07-15 14:51:14','','2021-07-15'),(18388,4783,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,18387,473,'120022',0,0,0,'MB217937943AE','MB217937943AE','11966778287645891877',45,353,353,'2021-07-15 14:51:14','2021-07-15 14:51:14','','2021-07-15'),(18389,4784,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,9195,0,'',0,0,0,'','','',45,351,351,'2021-07-15 15:21:48','2021-07-15 15:21:48','','2021-07-15'),(18390,4784,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,9196,0,'',0,0,0,'','','',45,351,351,'2021-07-15 15:21:48','2021-07-15 15:21:48','','2021-07-15'),(18391,4784,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,9197,0,'',0,0,0,'','','',45,351,351,'2021-07-15 15:21:48','2021-07-15 15:21:48','','2021-07-15'),(18392,4784,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,9198,0,'',0,0,0,'','','',45,351,351,'2021-07-15 15:21:48','2021-07-15 15:21:48','','2021-07-15'),(18393,4784,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9199,0,'',0,0,0,'','','',135,351,351,'2021-07-15 15:21:48','2021-07-15 15:21:48','','2021-07-15'),(18394,4784,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,18389,3,'120022',0,0,0,'MB217938202AE','MB217938202AE','11966961689045231673',45,351,351,'2021-07-15 15:21:48','2021-07-15 15:21:48','','2021-07-15'),(18395,4784,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,18390,3,'120022',0,0,0,'MB217937826AE','MB217937826AE','11966943329540351631',45,351,351,'2021-07-15 15:21:48','2021-07-15 15:21:48','','2021-07-15'),(18396,4784,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,18391,3,'120022',0,0,0,'MB217938202AE','MB217938202AE','11966820694531311664',45,351,351,'2021-07-15 15:21:48','2021-07-15 15:21:48','','2021-07-15'),(18397,4784,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,18392,3,'120022',0,0,0,'MB217937826AE','MB217937826AE','11966755714532761668',45,351,351,'2021-07-15 15:21:48','2021-07-15 15:21:48','','2021-07-15'),(18398,4784,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,18393,3,'120022',0,0,0,'MB217937570AE','MB217937570AE','11966720024344661683',135,351,351,'2021-07-15 15:21:48','2021-07-15 15:21:48','','2021-07-15'),(18399,4785,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,9200,0,'',0,0,0,'','','',45,354,354,'2021-07-15 15:31:45','2021-07-15 15:31:45','','2021-07-15'),(18400,4785,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9201,0,'',0,0,0,'','','',135,354,354,'2021-07-15 15:31:45','2021-07-15 15:31:45','','2021-07-15'),(18401,4785,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,18399,3,'120022',0,0,0,'MB217939393AE','MB217939393AE','11967021953844851613',45,354,354,'2021-07-15 15:31:45','2021-07-15 15:31:45','','2021-07-15'),(18402,4785,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,18400,3,'120022',0,0,0,'MB217938931AE','MB217938931AE','11966934604237491659',135,354,354,'2021-07-15 15:31:45','2021-07-15 15:31:45','','2021-07-15'),(18403,4786,13,'TAS_AUTO','Payment for New Company رسوم منشأة جديدة',80,0,1,0,0,0,1,9202,0,'',0,0,0,'','','',45,354,354,'2021-07-15 15:54:14','2021-07-15 15:54:14','','2021-07-15'),(18404,4786,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9203,0,'',0,0,0,'','','',135,354,354,'2021-07-15 15:54:14','2021-07-15 15:54:14','','2021-07-15'),(18405,4786,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9204,0,'',0,0,0,'','','',135,354,354,'2021-07-15 15:54:14','2021-07-15 15:54:14','','2021-07-15'),(18406,4786,10,'TAS_AUTO','Payment for New Company رسوم منشأة جديدة',80,0,1,0,0,0,0,18403,43,'120022',0,0,0,'MB217939994AE','MB217939994AE','11967159213445761045',45,354,354,'2021-07-15 15:54:14','2021-07-15 15:54:14','','2021-07-15'),(18407,4786,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,18404,3,'120022',0,0,0,'MB217938484AE','MB217938484AE','11966859297038811629',135,354,354,'2021-07-15 15:54:14','2021-07-15 15:54:14','','2021-07-15'),(18408,4786,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,18405,3,'120022',0,0,0,'MB217937983AE','MB217937983AE','11966785772034451639',135,354,354,'2021-07-15 15:54:14','2021-07-15 15:54:14','','2021-07-15'),(18409,4787,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,9205,0,'',0,0,0,'','','',45,354,354,'2021-07-15 16:01:29','2021-07-15 16:01:29','','2021-07-15'),(18410,4787,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,18409,2534,'12300',0,0,0,'MB217940094AE','MB217940094AE','11967184139143243173',45,354,354,'2021-07-15 16:01:29','2021-07-15 16:01:29','','2021-07-15'),(18411,4788,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,9206,0,'',0,0,0,'','','',45,348,348,'2021-07-17 06:56:48','2021-07-17 06:56:48','','2021-07-17'),(18412,4788,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,9207,0,'',0,0,0,'','','',45,348,348,'2021-07-17 06:56:48','2021-07-17 06:56:48','','2021-07-17'),(18413,4788,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,18411,484,'12300',0,0,0,'MB217949166AE','MB217949166AE','11983935863440843217',45,348,348,'2021-07-17 06:56:48','2021-07-17 06:56:48','','2021-07-17'),(18414,4788,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,18412,484,'12300',0,0,0,'MB217948635AE','MB217948635AE','11983857826238723267',45,348,348,'2021-07-17 06:56:48','2021-07-17 06:56:48','','2021-07-17'),(18415,4789,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,9208,0,'',0,0,0,'','','',45,354,354,'2021-07-17 07:19:03','2021-07-17 07:19:03','','2021-07-17'),(18416,4789,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,18415,3,'120022',0,0,0,'MB217950049AE','MB217950049AE','11984061121034511685',45,354,354,'2021-07-17 07:19:03','2021-07-17 07:19:03','','2021-07-17'),(18417,4790,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,9209,0,'',0,0,0,'','','',45,353,353,'2021-07-17 07:22:29','2021-07-17 07:22:30','','2021-07-17'),(18418,4790,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,18417,3,'120022',0,0,0,'MB217950213AE','MB217950213AE','11984085596741451675',45,353,353,'2021-07-17 07:22:30','2021-07-17 07:22:30','','2021-07-17'),(18419,4791,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,9210,0,'',0,0,0,'','','',0,353,353,'2021-07-17 08:26:56','2021-07-17 08:26:56','','2021-07-17'),(18420,4791,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,18419,3,'120022',0,0,0,'','RP210571752AE','11984467770435861430',0,353,353,'2021-07-17 08:26:56','2021-07-17 08:26:56','','2021-07-17'),(18421,4792,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,9211,0,'',0,0,0,'','','',45,348,348,'2021-07-17 08:32:54','2021-07-17 08:32:54','','2021-07-17'),(18422,4792,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,18421,3,'120022',0,0,0,'MB217953560AE','MB217953560AE','11984493613946381609',45,348,348,'2021-07-17 08:32:54','2021-07-17 08:32:54','','2021-07-17'),(18423,4793,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,9212,0,'',0,0,0,'','','',45,350,350,'2021-07-17 08:41:23','2021-07-17 08:41:23','','2021-07-17'),(18424,4793,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,18423,473,'120022',0,0,0,'MB217954119AE','MB217954119AE','11984559155539871828',45,350,350,'2021-07-17 08:41:23','2021-07-17 08:41:23','','2021-07-17'),(18425,4794,13,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,1,9213,0,'',0,0,0,'','','',45,347,347,'2021-07-17 09:39:52','2021-07-17 09:39:52','','2021-07-17'),(18426,4794,10,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,0,18425,633,'120022',0,0,0,'MB217957023AE','MB217957023AE','11984909950145511822',45,347,347,'2021-07-17 09:39:52','2021-07-17 09:39:52','','2021-07-17'),(18427,4795,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9214,0,'',0,0,0,'','','',135,353,353,'2021-07-17 10:36:37','2021-07-17 10:36:37','','2021-07-17'),(18428,4795,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9215,0,'',0,0,0,'','','',135,353,353,'2021-07-17 10:36:37','2021-07-17 10:36:37','','2021-07-17'),(18429,4795,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,9216,0,'',0,0,0,'','','',45,353,353,'2021-07-17 10:36:37','2021-07-17 10:36:37','','2021-07-17'),(18430,4795,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,18427,3,'120022',0,0,0,'MB217959342AE','MB217959342AE','11985227395237441692',135,353,353,'2021-07-17 10:36:37','2021-07-17 10:36:37','','2021-07-17'),(18431,4795,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,18428,3,'120022',0,0,0,'MB217958695AE','MB217958695AE','11985134339844371620',135,353,353,'2021-07-17 10:36:37','2021-07-17 10:36:37','','2021-07-17'),(18432,4795,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,18429,233,'120022',0,0,0,'MB217957711AE','MB217957711AE','11985022854936471783',45,353,353,'2021-07-17 10:36:37','2021-07-17 10:36:37','','2021-07-17'),(18433,4796,13,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,1,9217,0,'',0,0,0,'','','',45,353,353,'2021-07-17 12:20:20','2021-07-17 12:20:20','','2021-07-17'),(18434,4796,10,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,0,18433,2933,'120022',0,0,0,'MB217962938AE','MB217962938AE','11985869353938441078',45,353,353,'2021-07-17 12:20:20','2021-07-17 12:20:20','','2021-07-17'),(18435,4797,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,9218,0,'',0,0,0,'','','',45,360,360,'2021-07-17 13:18:47','2021-07-17 13:18:48','','2021-07-17'),(18436,4797,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,18435,3,'12300',0,0,0,'MB217964685AE','MB217964685AE','11986224302646451667',45,360,360,'2021-07-17 13:18:48','2021-07-17 13:18:48','','2021-07-17'),(18437,4798,13,'TAS_AUTO','Modify Contract (Temporary Additional Annex) تعديل عقد العمل (الملحق الإضافي المؤقت)',80,0,1,0,0,0,1,9219,0,'',0,0,0,'','','',45,347,347,'2021-07-17 13:50:29','2021-07-17 13:50:29','','2021-07-17'),(18438,4798,10,'TAS_AUTO','Modify Contract (Temporary Additional Annex) تعديل عقد العمل (الملحق الإضافي المؤقت)',80,0,1,0,0,0,0,18437,53,'12300',0,0,0,'MB217965594AE','MB217965594AE','11986405602538871930',45,347,347,'2021-07-17 13:50:29','2021-07-17 13:50:29','','2021-07-17'),(18439,4799,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,9220,0,'',0,0,0,'','','',45,360,360,'2021-07-17 14:29:51','2021-07-17 14:29:51','','2021-07-17'),(18440,4799,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9221,0,'',0,0,0,'','','',135,360,360,'2021-07-17 14:29:51','2021-07-17 14:29:51','','2021-07-17'),(18441,4799,13,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation طلب خصم اشعار الموافقة المبدئية لتصريح العمل غير مستخدم',80,0,1,0,0,0,1,9222,0,'',0,0,0,'','','',45,360,360,'2021-07-17 14:29:51','2021-07-17 14:29:51','','2021-07-17'),(18442,4799,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,9223,0,'',0,0,0,'','','',15,360,360,'2021-07-17 14:29:51','2021-07-17 14:29:51','','2021-07-17'),(18443,4799,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,18439,3,'120022',0,0,0,'MB217966718AE','MB217966718AE','11986641646646931669',45,360,360,'2021-07-17 14:29:51','2021-07-17 14:29:51','','2021-07-17'),(18444,4799,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,18440,3,'120022',0,0,0,'MB217966276AE','MB217966276AE','11986545040943481611',135,360,360,'2021-07-17 14:29:51','2021-07-17 14:29:51','','2021-07-17'),(18445,4799,10,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation طلب خصم اشعار الموافقة المبدئية لتصريح العمل غير مستخدم',80,0,1,0,0,0,0,18441,3,'120022',0,0,0,'MB217965651AE','MB217965651AE','11986418279242581697',45,360,360,'2021-07-17 14:29:51','2021-07-17 14:29:51','','2021-07-17'),(18446,4799,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,18442,403,'120022',0,0,0,'','MB217966413AE','11986581771140531249 ',15,360,360,'2021-07-17 14:29:51','2021-07-17 14:29:51','','2021-07-17'),(18447,4800,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,9224,0,'',0,0,0,'','','',45,354,354,'2021-07-18 05:19:16','2021-07-18 05:19:16','','2021-07-18'),(18448,4800,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,9225,0,'',0,0,0,'','','',45,354,354,'2021-07-18 05:19:16','2021-07-18 05:19:16','','2021-07-18'),(18449,4800,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,18447,3,'12300',0,0,0,'MB217974135AE','MB217974135AE','11993350734736251685',45,354,354,'2021-07-18 05:19:16','2021-07-18 05:19:16','','2021-07-18'),(18450,4800,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,18448,3,'12300',0,0,0,'MB217973946AE','MB217973946AE','11993313363245881679',45,354,354,'2021-07-18 05:19:16','2021-07-18 05:19:16','','2021-07-18'),(18451,4801,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9226,0,'',0,0,0,'','','',135,348,348,'2021-07-18 05:31:38','2021-07-18 05:31:38','','2021-07-18'),(18452,4801,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,18451,3,'12300',0,0,0,'MB217974626AE','MB217974626AE','11993417453733921644',135,348,348,'2021-07-18 05:31:38','2021-07-18 05:31:38','','2021-07-18'),(18453,4802,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,9227,0,'',0,0,0,'','','',45,354,354,'2021-07-18 05:43:26','2021-07-18 05:43:26','','2021-07-18'),(18454,4802,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,18453,3,'120022',0,0,0,'MB217975241AE','MB217975241AE','11993495316340641625',45,354,354,'2021-07-18 05:43:26','2021-07-18 05:43:26','','2021-07-18'),(18455,4803,13,'TAS_AUTO40','Renewal of National or GCC Electronic Work Permit تجديد تصريح عمل الكتروني مواطن او دول مجلس التعاون',40,0,1,0,0,0,1,9228,0,'',0,0,0,'','','',15,354,354,'2021-07-18 06:13:52','2021-07-18 06:13:52','','2021-07-18'),(18456,4803,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,9229,0,'',0,0,0,'','','',15,354,354,'2021-07-18 06:13:52','2021-07-18 06:13:52','','2021-07-18'),(18457,4803,13,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',40,0,1,0,0,0,1,9230,0,'',0,0,0,'','','',15,354,354,'2021-07-18 06:13:52','2021-07-18 06:13:52','','2021-07-18'),(18458,4803,13,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',40,0,1,0,0,0,1,9231,0,'',0,0,0,'','','',15,354,354,'2021-07-18 06:13:52','2021-07-18 06:13:52','','2021-07-18'),(18459,4803,10,'TAS_AUTO40','Renewal of National or GCC Electronic Work Permit تجديد تصريح عمل الكتروني مواطن او دول مجلس التعاون',40,0,1,0,0,0,0,18455,3,'120022',0,0,0,'MB217976892AE','MB217976892AE','11993672225139651093',15,354,354,'2021-07-18 06:13:52','2021-07-18 06:13:52','','2021-07-18'),(18460,4803,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,18456,203,'120022',0,0,0,'MB217976859AE','MB217976859AE','11993668229833461602',15,354,354,'2021-07-18 06:13:52','2021-07-18 06:13:52','','2021-07-18'),(18461,4803,10,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',40,0,1,0,0,0,0,18457,3,'120022',0,0,0,'MB217976357AE','MB217976357AE','11993610665040901090',15,354,354,'2021-07-18 06:13:52','2021-07-18 06:13:52','','2021-07-18'),(18462,4803,10,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',40,0,1,0,0,0,0,18458,3,'120022',0,0,0,'MB217975608AE','MB217975608AE','11993532798331361051',15,354,354,'2021-07-18 06:13:52','2021-07-18 06:13:52','','2021-07-18'),(18463,4804,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9232,0,'',0,0,0,'','','',135,348,348,'2021-07-18 06:34:20','2021-07-18 06:34:20','','2021-07-18'),(18464,4804,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,18463,3,'120022',0,0,0,'MB217977754AE','MB217977754AE','11993759855441661692',135,348,348,'2021-07-18 06:34:20','2021-07-18 06:34:20','','2021-07-18'),(18465,4805,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,9233,0,'',0,0,0,'','','',15,348,348,'2021-07-18 06:46:35','2021-07-18 06:46:35','','2021-07-18'),(18466,4805,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,18465,2003,'120022',0,0,0,'MB217979172AE','MB217979172AE','11993874576342821846',15,348,348,'2021-07-18 06:46:35','2021-07-18 06:46:35','','2021-07-18'),(18467,4806,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9234,0,'',0,0,0,'','','',135,354,354,'2021-07-18 07:11:33','2021-07-18 07:11:33','','2021-07-18'),(18468,4806,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,18467,8,'12300',0,0,0,'MB217980993AE','MB217980993AE','11994023842936443606',135,354,354,'2021-07-18 07:11:33','2021-07-18 07:11:33','','2021-07-18'),(18469,4807,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9235,0,'',0,0,0,'','','',135,354,354,'2021-07-18 07:30:30','2021-07-18 07:30:30','','2021-07-18'),(18470,4807,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,18469,3,'120022',0,0,0,'MB217982371AE','MB217982371AE','11994136734831391695',135,354,354,'2021-07-18 07:30:30','2021-07-18 07:30:30','','2021-07-18'),(18471,4808,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,9236,0,'',0,0,0,'','','',45,348,348,'2021-07-18 07:39:38','2021-07-18 07:39:38','','2021-07-18'),(18472,4808,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,18471,484,'12300',0,0,0,'MB217983163AE','MB217983163AE','11994190421543993293',45,348,348,'2021-07-18 07:39:38','2021-07-18 07:39:38','','2021-07-18'),(18473,4809,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,9237,0,'',0,0,0,'','','',45,354,354,'2021-07-18 07:43:24','2021-07-18 07:43:24','','2021-07-18'),(18474,4809,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,18473,3,'120022',0,0,0,'MB217983476AE','MB217983476AE','11994212561446241697',45,354,354,'2021-07-18 07:43:24','2021-07-18 07:43:24','','2021-07-18'),(18475,4810,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,9238,0,'',0,0,0,'','','',45,348,348,'2021-07-18 08:13:09','2021-07-18 08:13:09','','2021-07-18'),(18476,4810,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,18475,5,'12300',0,0,0,'MB217986045AE','MB217986045AE','11994393783936623537',45,348,348,'2021-07-18 08:13:09','2021-07-18 08:13:09','','2021-07-18'),(18477,4811,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,9239,0,'',0,0,0,'','','',45,354,354,'2021-07-18 08:28:09','2021-07-18 08:28:09','','2021-07-18'),(18478,4811,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,18477,433,'120022',0,0,0,'MB217987151AE','MB217987151AE','11994481094142791265',45,354,354,'2021-07-18 08:28:09','2021-07-18 08:28:09','','2021-07-18'),(18479,4812,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9240,0,'',0,0,0,'','','',135,347,347,'2021-07-18 08:55:26','2021-07-18 08:55:26','','2021-07-18'),(18480,4812,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,18479,3,'120022',0,0,0,'MB217989327AE','MB217989327AE','11994643961633851689',135,347,347,'2021-07-18 08:55:26','2021-07-18 08:55:26','','2021-07-18'),(18481,4813,13,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',40,0,1,0,0,0,1,9241,0,'',0,0,0,'','','',15,347,347,'2021-07-18 09:50:34','2021-07-18 09:50:34','','2021-07-18'),(18482,4813,10,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',40,0,1,0,0,0,0,18481,3,'120022',0,0,0,'MB217993867AE','MB217993867AE','11994980322736471022',15,347,347,'2021-07-18 09:50:34','2021-07-18 09:50:34','','2021-07-18'),(18483,4814,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,9242,0,'',0,0,0,'','','',45,347,347,'2021-07-18 10:17:36','2021-07-18 10:17:36','','2021-07-18'),(18484,4814,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,18483,3,'120022',0,0,0,'MB217995902AE','MB217995902AE','11995138249038341666',45,347,347,'2021-07-18 10:17:36','2021-07-18 10:17:36','','2021-07-18'),(18485,4815,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,9243,0,'',0,0,0,'','','',45,360,360,'2021-07-18 10:29:13','2021-07-18 10:29:13','','2021-07-18'),(18486,4815,13,'TAS_AUTO','Refund of Bank Guarantee طلب استرجاع ضمان مصرفي',80,0,1,0,0,0,1,9244,0,'',0,0,0,'','','',45,360,360,'2021-07-18 10:29:13','2021-07-18 10:29:13','','2021-07-18'),(18487,4815,13,'TAS_AUTO','Refund of Bank Guarantee طلب استرجاع ضمان مصرفي',80,0,1,0,0,0,1,9245,0,'',0,0,0,'','','',45,360,360,'2021-07-18 10:29:13','2021-07-18 10:29:13','','2021-07-18'),(18488,4815,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,18485,5,'12300',0,0,0,'MB217996486AE','MB217996486AE','11995194033337593538',45,360,360,'2021-07-18 10:29:13','2021-07-18 10:29:13','','2021-07-18'),(18489,4815,10,'TAS_AUTO','Refund of Bank Guarantee طلب استرجاع ضمان مصرفي',80,0,1,0,0,0,0,18486,5,'12300',0,0,0,'MB217994409AE','MB217994409AE','11995023135043913563',45,360,360,'2021-07-18 10:29:13','2021-07-18 10:29:13','','2021-07-18'),(18490,4815,10,'TAS_AUTO','Refund of Bank Guarantee طلب استرجاع ضمان مصرفي',80,0,1,0,0,0,0,18487,5,'12300',0,0,0,'MB217993971AE','MB217993971AE','11995002652736813528',45,360,360,'2021-07-18 10:29:13','2021-07-18 10:29:13','','2021-07-18'),(18491,4816,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,9246,0,'',0,0,0,'','','',45,354,354,'2021-07-18 10:34:00','2021-07-18 10:34:00','','2021-07-18'),(18492,4816,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,9247,0,'',0,0,0,'','','',15,354,354,'2021-07-18 10:34:00','2021-07-18 10:34:00','','2021-07-18'),(18493,4816,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,18491,3,'120022',0,0,0,'MB217997046AE','MB217997046AE','11995239133842471627',45,354,354,'2021-07-18 10:34:00','2021-07-18 10:34:00','','2021-07-18'),(18494,4816,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,18492,603,'120022',0,0,0,'MB217996720AE','MB217996720AE','11995213835844421748',15,354,354,'2021-07-18 10:34:00','2021-07-18 10:34:00','','2021-07-18'),(18495,4817,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,9248,0,'',0,0,0,'','','',45,360,360,'2021-07-18 11:29:09','2021-07-18 11:29:09','','2021-07-18'),(18496,4817,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,18495,5,'12300',0,0,0,'MB218000258AE','MB218000258AE','11995551814331373532',45,360,360,'2021-07-18 11:29:09','2021-07-18 11:29:09','','2021-07-18'),(18497,4818,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,9249,0,'',0,0,0,'','','',45,353,353,'2021-07-18 11:46:31','2021-07-18 11:46:32','','2021-07-18'),(18498,4818,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,18497,5,'12300',0,0,0,'MB218001294AE','MB218001294AE','11995659205735313522',45,353,353,'2021-07-18 11:46:32','2021-07-18 11:46:32','','2021-07-18'),(18499,4819,13,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  معاملة تعديل تصريح عمل الكتروني أو تجديد + تعديل',80,0,1,0,0,0,1,9250,0,'',0,0,0,'','','',45,354,354,'2021-07-18 11:53:53','2021-07-18 11:53:53','','2021-07-18'),(18500,4819,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9251,0,'',0,0,0,'','','',135,354,354,'2021-07-18 11:53:53','2021-07-18 11:53:53','','2021-07-18'),(18501,4819,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,9252,0,'',0,0,0,'','','',45,354,354,'2021-07-18 11:53:53','2021-07-18 11:53:53','','2021-07-18'),(18502,4819,13,'TAS_AUTO','Modify Contract تعديل عقد العمل',80,0,1,0,0,0,1,9253,0,'',0,0,0,'','','',45,354,354,'2021-07-18 11:53:53','2021-07-18 11:53:53','','2021-07-18'),(18503,4819,10,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  معاملة تعديل تصريح عمل الكتروني أو تجديد + تعديل',80,0,1,0,0,0,0,18499,3,'120022',0,0,0,'MB217999575AE','MB217999575AE','11995644563535941686',45,354,354,'2021-07-18 11:53:53','2021-07-18 11:53:53','','2021-07-18'),(18504,4819,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,18500,3,'120022',0,0,0,'MB218000936AE','MB218000936AE','11995611083539941603',135,354,354,'2021-07-18 11:53:53','2021-07-18 11:53:53','','2021-07-18'),(18505,4819,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,18501,3,'120022',0,0,0,'MB217764807AE','MB217764807AE','11995527049540591621',45,354,354,'2021-07-18 11:53:53','2021-07-18 11:53:53','','2021-07-18'),(18506,4819,10,'TAS_AUTO','Modify Contract تعديل عقد العمل',80,0,1,0,0,0,0,18502,53,'120022',0,0,0,'MB217999575AE','MB217999575AE','11995474091345851957',45,354,354,'2021-07-18 11:53:53','2021-07-18 11:53:53','','2021-07-18'),(18507,4820,13,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',40,0,1,0,0,0,1,9254,0,'',0,0,0,'','','',15,353,353,'2021-07-18 12:03:27','2021-07-18 12:03:27','','2021-07-18'),(18508,4820,10,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',40,0,1,0,0,0,0,18507,4,'12300',0,0,0,'MB218002203AE','MB218002203AE','11995769112740863949',15,353,353,'2021-07-18 12:03:27','2021-07-18 12:03:27','','2021-07-18'),(18509,4821,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9255,0,'',0,0,0,'','','',135,347,347,'2021-07-18 12:13:34','2021-07-18 12:13:35','','2021-07-18'),(18510,4821,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,18509,3,'120022',0,0,0,'MB218002799AE','MB218002799AE','11995832163133271629',135,347,347,'2021-07-18 12:13:35','2021-07-18 12:13:35','','2021-07-18'),(18511,4822,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,9256,0,'',0,0,0,'','','',45,360,360,'2021-07-18 12:43:49','2021-07-18 12:43:49','','2021-07-18'),(18512,4822,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,18511,45,'12300',0,0,0,'MB218004274AE','MB218004274AE','11996013569739663869',45,360,360,'2021-07-18 12:43:49','2021-07-18 12:43:49','','2021-07-18'),(18513,4823,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,9257,0,'',0,0,0,'','','',45,347,347,'2021-07-18 13:03:47','2021-07-18 13:03:47','','2021-07-18'),(18514,4823,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,18513,484,'12300',0,0,0,'MB218005342AE','MB218005342AE','11996135662933713292',45,347,347,'2021-07-18 13:03:47','2021-07-18 13:03:47','','2021-07-18'),(18515,4824,13,'TSR06','ELECTRONIC COMPANY CARD - بطاقة اعتماد التواقيع',19,0,1,0,0,0,1,9258,0,'',0,0,0,'','','',0,347,347,'2021-07-18 13:08:06','2021-07-18 13:08:06','','2021-07-18'),(18516,4824,13,'TSR06','ELECTRONIC COMPANY CARD - بطاقة اعتماد التواقيع',19,0,1,0,0,0,1,9259,0,'',0,0,0,'','','',0,347,347,'2021-07-18 13:08:06','2021-07-18 13:08:07','','2021-07-18'),(18517,4824,10,'TSR06','ELECTRONIC COMPANY CARD - بطاقة اعتماد التواقيع',19,0,1,0,0,0,0,18515,3,'12300',0,0,0,'','RP210574973AE','11996158531746443255 ',0,347,347,'2021-07-18 13:08:06','2021-07-18 13:08:06','','2021-07-18'),(18518,4824,10,'TSR06','ELECTRONIC COMPANY CARD - بطاقة اعتماد التواقيع',19,0,1,0,0,0,0,18516,3,'12300',0,0,0,'','RP210574971AE','11996152344731513271 ',0,347,347,'2021-07-18 13:08:07','2021-07-18 13:08:07','','2021-07-18'),(18519,4825,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,9260,0,'',0,0,0,'','','',45,347,347,'2021-07-18 13:21:06','2021-07-18 13:21:06','','2021-07-18'),(18520,4825,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,18519,1203,'120022',0,0,0,'MB218005912AE','MB218005912AE','11996233539931441125',45,347,347,'2021-07-18 13:21:06','2021-07-18 13:21:06','','2021-07-18'),(18521,4826,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9261,0,'',0,0,0,'','','',135,360,360,'2021-07-18 13:36:29','2021-07-18 13:36:29','','2021-07-18'),(18522,4826,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,18521,3,'120022',0,0,0,'MB218006576AE','MB218006576AE','11996327019131351642',135,360,360,'2021-07-18 13:36:29','2021-07-18 13:36:29','','2021-07-18'),(18523,4827,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,9262,0,'',0,0,0,'','','',45,360,360,'2021-07-18 13:38:40','2021-07-18 13:38:40','','2021-07-18'),(18524,4827,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,9263,0,'',0,0,0,'','','',45,360,360,'2021-07-18 13:38:40','2021-07-18 13:38:40','','2021-07-18'),(18525,4827,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,18523,5,'12300',0,0,0,'MB217870784AE','MB217870784AE','11996276678035233595',45,360,360,'2021-07-18 13:38:40','2021-07-18 13:38:40','','2021-07-18'),(18526,4827,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,18524,5,'12300',0,0,0,'MB217870292AE','MB217870292AE','11996256035735893568',45,360,360,'2021-07-18 13:38:40','2021-07-18 13:38:40','','2021-07-18'),(18527,4828,13,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,1,9264,0,'',0,0,0,'','','',45,360,360,'2021-07-18 13:57:12','2021-07-18 13:57:12','','2021-07-18'),(18528,4828,10,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,0,18527,53,'120022',0,0,0,'MB218007343AE','MB218007343AE','11996457968746441965',45,360,360,'2021-07-18 13:57:12','2021-07-18 13:57:12','','2021-07-18'),(18529,4829,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,9265,0,'',0,0,0,'','','',45,347,347,'2021-07-18 13:57:42','2021-07-18 13:57:42','','2021-07-18'),(18530,4829,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,18529,525,'12300',0,0,0,'MB218007285AE','MB218007285AE','11996446359946353837',45,347,347,'2021-07-18 13:57:42','2021-07-18 13:57:42','','2021-07-18'),(18531,4830,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,9266,0,'',0,0,0,'','','',45,347,347,'2021-07-18 14:32:27','2021-07-18 14:32:27','','2021-07-18'),(18532,4830,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,18531,484,'12300',0,0,0,'MB218008553AE','MB218008553AE','11996666249940943289',45,347,347,'2021-07-18 14:32:27','2021-07-18 14:32:27','','2021-07-18'),(18533,4831,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,9267,0,'',0,0,0,'','','',45,360,360,'2021-07-18 15:09:16','2021-07-18 15:09:16','','2021-07-18'),(18534,4831,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,9268,0,'',0,0,0,'','','',45,360,360,'2021-07-18 15:09:16','2021-07-18 15:09:16','','2021-07-18'),(18535,4831,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,9269,0,'',0,0,0,'','','',45,360,360,'2021-07-18 15:09:16','2021-07-18 15:09:16','','2021-07-18'),(18536,4831,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,9270,0,'',0,0,0,'','','',15,360,360,'2021-07-18 15:09:16','2021-07-18 15:09:16','','2021-07-18'),(18537,4831,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,9271,0,'',0,0,0,'','','',15,360,360,'2021-07-18 15:09:16','2021-07-18 15:09:16','','2021-07-18'),(18538,4831,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,9272,0,'',0,0,0,'','','',15,360,360,'2021-07-18 15:09:16','2021-07-18 15:09:16','','2021-07-18'),(18539,4831,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,9273,0,'',0,0,0,'','','',15,360,360,'2021-07-18 15:09:16','2021-07-18 15:09:16','','2021-07-18'),(18540,4831,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,18533,5,'12300',0,0,0,'MB218009629AE','MB218009629AE','11996872837344233502',45,360,360,'2021-07-18 15:09:16','2021-07-18 15:09:16','','2021-07-18'),(18541,4831,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,18534,5,'12300',0,0,0,'MB218009004AE','MB218009004AE','11996749893542693540',45,360,360,'2021-07-18 15:09:16','2021-07-18 15:09:16','','2021-07-18'),(18542,4831,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,18535,5,'12300',0,0,0,'MB218008634AE','MB218008634AE','11996676662046323549',45,360,360,'2021-07-18 15:09:16','2021-07-18 15:09:16','','2021-07-18'),(18543,4831,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,18536,208,'12300',0,0,0,'','MB218008299AE','11996629089746813615 ',15,360,360,'2021-07-18 15:09:16','2021-07-18 15:09:16','','2021-07-18'),(18544,4831,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,18537,208,'12300',0,0,0,'','MB218008737AE','11996693767245873640 ',15,360,360,'2021-07-18 15:09:16','2021-07-18 15:09:16','','2021-07-18'),(18545,4831,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,18538,208,'12300',0,0,0,'','MB218009215AE','11996798102241723686 ',15,360,360,'2021-07-18 15:09:16','2021-07-18 15:09:16','','2021-07-18'),(18546,4831,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,18539,208,'12300',0,0,0,'','MB218009409AE','11996830372739463653 ',15,360,360,'2021-07-18 15:09:16','2021-07-18 15:09:16','','2021-07-18'),(18547,4832,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,9274,0,'',0,0,0,'','','',45,349,349,'2021-07-24 05:36:37','2021-07-24 05:36:37','','2021-07-24'),(18548,4832,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,18547,3,'12300',0,0,0,'MB218019636AE','MB218019636AE','12053444168233481683',45,349,349,'2021-07-24 05:36:37','2021-07-24 05:36:37','','2021-07-24'),(18549,4833,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,9275,0,'',0,0,0,'','','',45,354,354,'2021-07-24 06:03:07','2021-07-24 06:03:07','','2021-07-24'),(18550,4833,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,18549,5,'12300',0,0,0,'MB218020166AE','MB218020166AE','12053610092432583502',45,354,354,'2021-07-24 06:03:07','2021-07-24 06:03:07','','2021-07-24'),(18551,4834,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,9276,0,'',0,0,0,'','','',45,349,349,'2021-07-24 08:15:47','2021-07-24 08:15:47','','2021-07-24'),(18552,4834,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,18551,3,'120022',0,0,0,'MB217997046AE','MB217997046AE','12054407521238471642',45,349,349,'2021-07-24 08:15:47','2021-07-24 08:15:47','','2021-07-24'),(18553,4835,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9277,0,'',0,0,0,'','','',135,347,347,'2021-07-24 09:27:30','2021-07-24 09:27:30','','2021-07-24'),(18554,4835,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,18553,3,'120022',0,0,0,'MB218026964AE','MB218026964AE','12054837111638971650',135,347,347,'2021-07-24 09:27:30','2021-07-24 09:27:30','','2021-07-24'),(18555,4836,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,9278,0,'',0,0,0,'','','',45,349,349,'2021-07-24 10:27:43','2021-07-24 10:27:43','','2021-07-24'),(18556,4836,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,18555,3,'12300',0,0,0,'MB217919901AE','MB217919901AE','12055199323544821616',45,349,349,'2021-07-24 10:27:43','2021-07-24 10:27:43','','2021-07-24'),(18557,4837,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,9279,0,'',0,0,0,'','','',45,354,354,'2021-07-24 10:29:29','2021-07-24 10:29:29','','2021-07-24'),(18558,4837,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,18557,3,'12300',0,0,0,'MB218028611AE','MB218028611AE','12055205535439502663',45,354,354,'2021-07-24 10:29:29','2021-07-24 10:29:29','','2021-07-24'),(18559,4838,13,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,1,9280,0,'',0,0,0,'','','',45,349,349,'2021-07-24 11:01:22','2021-07-24 11:01:22','','2021-07-24'),(18560,4838,10,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,0,18559,3,'12300',0,0,0,'MB218029644AE','MB218029644AE','12055392738640431611',45,349,349,'2021-07-24 11:01:22','2021-07-24 11:01:22','','2021-07-24'),(18561,4839,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9281,0,'',0,0,0,'','','',135,349,349,'2021-07-24 11:26:04','2021-07-24 11:26:04','','2021-07-24'),(18562,4839,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,18561,3,'120022',0,0,0,'MB218030116AE','MB218030116AE','12055519234334701695',135,349,349,'2021-07-24 11:26:04','2021-07-24 11:26:04','','2021-07-24'),(18563,4840,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,9282,0,'',0,0,0,'','','',45,347,347,'2021-07-24 13:49:28','2021-07-24 13:49:28','','2021-07-24'),(18564,4840,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,18563,1003,'120022',0,0,0,'MB218033424AE','MB218033424AE','12056404328745651591',45,347,347,'2021-07-24 13:49:28','2021-07-24 13:49:28','','2021-07-24'),(18565,4841,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,9283,0,'',0,0,0,'','','',45,347,347,'2021-07-24 14:24:23','2021-07-24 14:24:24','','2021-07-24'),(18566,4841,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,18565,5,'12300',0,0,0,'MB218034334AE','MB218034334AE','12056620737544413577',45,347,347,'2021-07-24 14:24:24','2021-07-24 14:24:24','','2021-07-24'),(18567,4842,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9284,0,'',0,0,0,'','','',135,360,360,'2021-07-24 14:32:03','2021-07-24 14:32:03','','2021-07-24'),(18568,4842,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9285,0,'',0,0,0,'','','',135,360,360,'2021-07-24 14:32:03','2021-07-24 14:32:03','','2021-07-24'),(18569,4842,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,18567,3,'120022',0,0,0,'MB218034522AE','MB218034522AE','12056662268543371675',135,360,360,'2021-07-24 14:32:03','2021-07-24 14:32:03','','2021-07-24'),(18570,4842,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,18568,3,'120022',0,0,0,'MB218034232AE','MB218034232AE','12056600295944311620',135,360,360,'2021-07-24 14:32:03','2021-07-24 14:32:03','','2021-07-24'),(18571,4843,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9286,0,'',0,0,0,'','','',135,347,347,'2021-07-24 14:49:11','2021-07-24 14:49:11','','2021-07-24'),(18572,4843,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,18571,3,'120022',0,0,0,'MB218034926AE','MB218034926AE','12056770430334741606',135,347,347,'2021-07-24 14:49:11','2021-07-24 14:49:11','','2021-07-24'),(18573,4844,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9287,0,'',0,0,0,'','','',135,360,360,'2021-07-24 15:03:09','2021-07-24 15:03:09','','2021-07-24'),(18574,4844,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,18573,3,'120022',0,0,0,'MB218035281AE','MB218035281AE','12056848139834221649',135,360,360,'2021-07-24 15:03:09','2021-07-24 15:03:09','','2021-07-24'),(18575,4845,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9288,0,'',0,0,0,'','','',135,347,347,'2021-07-24 15:04:36','2021-07-24 15:04:36','','2021-07-24'),(18576,4845,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,18575,8,'12300',0,0,0,'MB218035304AE','MB218035304AE','12056855080542943654',135,347,347,'2021-07-24 15:04:36','2021-07-24 15:04:36','','2021-07-24'),(18577,4846,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,9289,0,'',0,0,0,'','','',45,354,354,'2021-07-25 04:46:11','2021-07-25 04:46:11','','2021-07-25'),(18578,4846,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,18577,253,'12300',0,0,0,'MB218039181AE','MB218039181AE','12063145705335451503',45,354,354,'2021-07-25 04:46:11','2021-07-25 04:46:11','','2021-07-25'),(18579,4847,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,9290,0,'',0,0,0,'','','',45,349,349,'2021-07-25 05:15:50','2021-07-25 05:15:50','','2021-07-25'),(18580,4847,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,18579,473,'120022',0,0,0,'MB218040032AE','MB218040032AE','12063317881337651817',45,349,349,'2021-07-25 05:15:50','2021-07-25 05:15:50','','2021-07-25'),(18581,4848,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,9291,0,'',0,0,0,'','','',15,357,357,'2021-07-25 05:34:07','2021-07-25 05:34:08','','2021-07-25'),(18582,4848,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,9292,0,'',0,0,0,'','','',15,357,357,'2021-07-25 05:34:07','2021-07-25 05:34:08','','2021-07-25'),(18583,4848,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,9293,0,'',0,0,0,'','','',15,357,357,'2021-07-25 05:34:07','2021-07-25 05:34:08','','2021-07-25'),(18584,4848,13,'TSL11','CANCEL NEW ELECTRONIC WORK PERMIT TYPING - طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,9294,0,'',0,0,0,'','','',45,357,357,'2021-07-25 05:34:07','2021-07-25 05:34:08','','2021-07-25'),(18585,4848,13,'TSL11','CANCEL NEW ELECTRONIC WORK PERMIT TYPING - طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,9295,0,'',0,0,0,'','','',45,357,357,'2021-07-25 05:34:07','2021-07-25 05:34:08','','2021-07-25'),(18586,4848,13,'TSL11','CANCEL NEW ELECTRONIC WORK PERMIT TYPING - طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,9296,0,'',0,0,0,'','','',45,357,357,'2021-07-25 05:34:07','2021-07-25 05:34:08','','2021-07-25'),(18587,4848,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,18581,903,'120022',0,0,0,'','MB218040158AE','12063333552436291124 ',15,357,357,'2021-07-25 05:34:08','2021-07-25 05:34:08','','2021-07-25'),(18588,4848,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,18582,903,'120022',0,0,0,'','MB218040282AE','12063323822636261136 ',15,357,357,'2021-07-25 05:34:08','2021-07-25 05:34:08','','2021-07-25'),(18589,4848,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,18583,203,'120022',0,0,0,'','MB218040620AE','12063372418331571657 ',15,357,357,'2021-07-25 05:34:08','2021-07-25 05:34:08','','2021-07-25'),(18590,4848,10,'TAS_AUTO','CANCEL NEW ELECTRONIC WORK PERMIT TYPING - طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,18584,3,'120022',0,0,0,'','MB218040374AE','12063339127643521621 ',45,357,357,'2021-07-25 05:34:08','2021-07-25 05:34:08','','2021-07-25'),(18591,4848,10,'TAS_AUTO','CANCEL NEW ELECTRONIC WORK PERMIT TYPING - طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,18585,3,'120022',0,0,0,'','MB218040428AE','12063345949840561677 ',45,357,357,'2021-07-25 05:34:08','2021-07-25 05:34:08','','2021-07-25'),(18592,4848,10,'TAS_AUTO','CANCEL NEW ELECTRONIC WORK PERMIT TYPING - طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,18586,3,'120022',0,0,0,'','MB217980991AE','12063438400832411688 ',45,357,357,'2021-07-25 05:34:08','2021-07-25 05:34:08','','2021-07-25'),(18593,4849,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,9297,0,'',0,0,0,'','','',45,349,349,'2021-07-25 05:35:02','2021-07-25 05:35:02','','2021-07-25'),(18594,4849,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,18593,1863,'120022',0,0,0,'MB218041105AE','MB218041105AE','12063434586941281080',45,349,349,'2021-07-25 05:35:02','2021-07-25 05:35:02','','2021-07-25'),(18595,4850,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,9298,0,'',0,0,0,'','','',45,349,349,'2021-07-25 06:06:19','2021-07-25 06:06:19','','2021-07-25'),(18596,4850,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,18595,3,'120022',0,0,0,'MB217594046AE','MB217594046AE','12063627411536231667',45,349,349,'2021-07-25 06:06:19','2021-07-25 06:06:19','','2021-07-25'),(18597,4851,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,9299,0,'',0,0,0,'','','',45,353,353,'2021-07-25 06:10:03','2021-07-25 06:10:03','','2021-07-25'),(18598,4851,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,18597,3,'120022',0,0,0,'MB218020166AE','MB218020166AE','12063649743738841609',45,353,353,'2021-07-25 06:10:03','2021-07-25 06:10:03','','2021-07-25'),(18599,4852,13,'TAS_AUTO','Unblock WPS Company رفع فوري لحظر حماية الأجور عن المنشأة',80,0,1,0,0,0,1,9300,0,'',0,0,0,'','','',45,353,353,'2021-07-25 06:21:57','2021-07-25 06:21:57','','2021-07-25'),(18600,4852,10,'TAS_AUTO','Unblock WPS Company رفع فوري لحظر حماية الأجور عن المنشأة',80,0,1,0,0,0,0,18599,5,'12300',0,0,0,'MB218043968AE','MB218043968AE','12063712726543543505',45,353,353,'2021-07-25 06:21:57','2021-07-25 06:21:57','','2021-07-25'),(18601,4853,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,9301,0,'',0,0,0,'','','',45,349,349,'2021-07-25 06:30:11','2021-07-25 06:30:11','','2021-07-25'),(18602,4853,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,18601,3,'120022',0,0,0,'MB218044643AE','MB218044643AE','12063769161445671636',45,349,349,'2021-07-25 06:30:11','2021-07-25 06:30:11','','2021-07-25'),(18603,4854,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,9302,0,'',0,0,0,'','','',45,353,353,'2021-07-25 06:58:44','2021-07-25 06:58:44','','2021-07-25'),(18604,4854,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,18603,5,'12300',0,0,0,'MB218047020AE','MB218047020AE','12063936680842433549',45,353,353,'2021-07-25 06:58:44','2021-07-25 06:58:44','','2021-07-25'),(18605,4855,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,9303,0,'',0,0,0,'','','',45,353,353,'2021-07-25 07:05:35','2021-07-25 07:05:35','','2021-07-25'),(18606,4855,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,18605,3,'120022',0,0,0,'MB218047646AE','MB218047646AE','12063988517045201639',45,353,353,'2021-07-25 07:05:35','2021-07-25 07:05:35','','2021-07-25'),(18607,4856,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,9304,0,'',0,0,0,'','','',45,353,353,'2021-07-25 07:11:54','2021-07-25 07:11:54','','2021-07-25'),(18608,4856,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,18607,183,'12300',0,0,0,'MB218048422AE','MB218048422AE','12064022017640291472',45,353,353,'2021-07-25 07:11:54','2021-07-25 07:11:54','','2021-07-25'),(18609,4857,13,'TAS_AUTO','Relative Pre-Approval for Work Permit اشعار الموافقة المبدئية لتصريح العمل على كفالة ذويهم',80,0,1,0,0,0,1,9305,0,'',0,0,0,'','','',45,349,349,'2021-07-25 07:17:28','2021-07-25 07:17:28','','2021-07-25'),(18610,4857,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,9306,0,'',0,0,0,'','','',45,349,349,'2021-07-25 07:17:28','2021-07-25 07:17:28','','2021-07-25'),(18611,4857,10,'TAS_AUTO','Relative Pre-Approval for Work Permit اشعار الموافقة المبدئية لتصريح العمل على كفالة ذويهم',80,0,1,0,0,0,0,18609,53,'120022',0,0,0,'MB218048390AE','MB218048390AE','12064020316231311946',45,349,349,'2021-07-25 07:17:28','2021-07-25 07:17:28','','2021-07-25'),(18612,4857,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,18610,2403,'120022',0,0,0,'MB218046196AE','MB218046196AE','12063876803244901697',45,349,349,'2021-07-25 07:17:28','2021-07-25 07:17:28','','2021-07-25'),(18613,4858,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,9307,0,'',0,0,0,'','','',45,357,357,'2021-07-25 07:27:25','2021-07-25 07:27:25','','2021-07-25'),(18614,4858,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,18613,5,'12300',0,0,0,'MB218049704AE','MB218049704AE','12064111805333993594',45,357,357,'2021-07-25 07:27:25','2021-07-25 07:27:25','','2021-07-25'),(18615,4859,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,9308,0,'',0,0,0,'','','',45,349,349,'2021-07-25 08:10:42','2021-07-25 08:10:42','','2021-07-25'),(18616,4859,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,18615,3,'120022',0,0,0,'MB218053618AE','MB218053618AE','12064361979634731632',45,349,349,'2021-07-25 08:10:42','2021-07-25 08:10:42','','2021-07-25'),(18617,4860,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9309,0,'',0,0,0,'','','',135,353,353,'2021-07-25 08:34:04','2021-07-25 08:34:04','','2021-07-25'),(18618,4860,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,18617,3,'120022',0,0,0,'MB218056186AE','MB218056186AE','12064518837131591647',135,353,353,'2021-07-25 08:34:04','2021-07-25 08:34:04','','2021-07-25'),(18619,4861,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9310,0,'',0,0,0,'','','',135,360,360,'2021-07-25 08:56:08','2021-07-25 08:56:08','','2021-07-25'),(18620,4861,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,18619,8,'12300',0,0,0,'MB218057993AE','MB218057993AE','12064633913134663645',135,360,360,'2021-07-25 08:56:08','2021-07-25 08:56:08','','2021-07-25'),(18621,4862,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,9311,0,'',0,0,0,'','','',45,353,353,'2021-07-25 08:59:46','2021-07-25 08:59:46','','2021-07-25'),(18622,4862,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,18621,3,'12300',0,0,0,'MB218058576AE','MB218058576AE','12064665721631331659',45,353,353,'2021-07-25 08:59:46','2021-07-25 08:59:46','','2021-07-25'),(18623,4863,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,9312,0,'',0,0,0,'','','',45,347,347,'2021-07-25 09:00:40','2021-07-25 09:00:41','','2021-07-25'),(18624,4863,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,18623,3,'120022',0,0,0,'MB218058613AE','MB218058613AE','12064667781135851676',45,347,347,'2021-07-25 09:00:41','2021-07-25 09:00:41','','2021-07-25'),(18625,4864,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,9313,0,'',0,0,0,'','','',45,353,353,'2021-07-25 09:21:24','2021-07-25 09:21:24','','2021-07-25'),(18626,4864,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,9314,0,'',0,0,0,'','','',45,353,353,'2021-07-25 09:21:24','2021-07-25 09:21:24','','2021-07-25'),(18627,4864,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,18625,5,'12300',0,0,0,'MB218060666AE','MB218060666AE','12064794006934693545',45,353,353,'2021-07-25 09:21:24','2021-07-25 09:21:24','','2021-07-25'),(18628,4864,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,18626,5,'12300',0,0,0,'MB218059991AE','MB218059991AE','12064749605438353589',45,353,353,'2021-07-25 09:21:24','2021-07-25 09:21:24','','2021-07-25'),(18629,4865,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9315,0,'',0,0,0,'','','',135,349,349,'2021-07-25 09:29:21','2021-07-25 09:29:21','','2021-07-25'),(18630,4865,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,18629,3,'120022',0,0,0,'MB218061222AE','MB218061222AE','12064843746434681666',135,349,349,'2021-07-25 09:29:21','2021-07-25 09:29:21','','2021-07-25'),(18631,4866,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,9316,0,'',0,0,0,'','','',45,360,360,'2021-07-25 09:32:54','2021-07-25 09:32:54','','2021-07-25'),(18632,4866,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,18631,3,'120022',0,0,0,'MB218058576AE','MB218058576AE','12064873401841331610',45,360,360,'2021-07-25 09:32:54','2021-07-25 09:32:54','','2021-07-25'),(18633,4867,13,'TSL108','Owner Role in the Companies - سجل المالك في المنشات',19,0,1,0,0,0,1,9317,0,'',0,0,0,'','','',0,354,354,'2021-07-25 11:22:56','2021-07-25 11:22:56','','2021-07-25'),(18634,4867,10,'TSL108','Owner Role in the Companies - سجل المالك في المنشات',19,0,1,0,0,0,0,18633,3,'12300',0,0,0,'','RP210580175AE','20217250003127068',0,354,354,'2021-07-25 11:22:56','2021-07-25 11:22:56','','2021-07-25'),(18635,4868,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,9318,0,'',0,0,0,'','','',45,357,357,'2021-07-25 11:25:27','2021-07-25 11:25:27','','2021-07-25'),(18636,4868,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,18635,473,'120022',0,0,0,'MB218070919AE','MB218070919AE','12065541434141221898',45,357,357,'2021-07-25 11:25:27','2021-07-25 11:25:27','','2021-07-25'),(18637,4869,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9319,0,'',0,0,0,'','','',135,353,353,'2021-07-25 11:37:40','2021-07-25 11:37:41','','2021-07-25'),(18638,4869,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,18637,8,'12300',0,0,0,'MB218071768AE','MB218071768AE','12065610593634773680',135,353,353,'2021-07-25 11:37:41','2021-07-25 11:37:41','','2021-07-25'),(18639,4870,13,'TAS_AUTO','Relative Pre-Approval for Work Permit اشعار الموافقة المبدئية لتصريح العمل على كفالة ذويهم',80,0,1,0,0,0,1,9320,0,'',0,0,0,'','','',45,347,347,'2021-07-25 11:55:55','2021-07-25 11:55:55','','2021-07-25'),(18640,4870,10,'TAS_AUTO','Relative Pre-Approval for Work Permit اشعار الموافقة المبدئية لتصريح العمل على كفالة ذويهم',80,0,1,0,0,0,0,18639,56,'12300',0,0,0,'MB218072668AE','MB218072668AE','12065719569936953534',45,347,347,'2021-07-25 11:55:55','2021-07-25 11:55:55','','2021-07-25'),(18641,4871,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,9321,0,'',0,0,0,'','','',45,360,360,'2021-07-25 12:33:17','2021-07-25 12:33:17','','2021-07-25'),(18642,4871,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,18641,2453,'12300',0,0,0,'MB218075703AE','MB218075703AE','12065949809131273117',45,360,360,'2021-07-25 12:33:17','2021-07-25 12:33:17','','2021-07-25'),(18643,4872,13,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',80,0,1,0,0,0,1,9322,0,'',0,0,0,'','','',45,360,360,'2021-07-25 13:51:23','2021-07-25 13:51:23','','2021-07-25'),(18644,4872,10,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',80,0,1,0,0,0,0,18643,260,'12300',0,0,0,'MB217668025AE','MB217668025AE','12066420655131353355',45,360,360,'2021-07-25 13:51:23','2021-07-25 13:51:23','','2021-07-25'),(18645,4873,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,9323,0,'',0,0,0,'','','',45,347,347,'2021-07-25 14:10:32','2021-07-25 14:10:32','','2021-07-25'),(18646,4873,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,18645,5,'12300',0,0,0,'MB218081579AE','MB218081579AE','12066536793244493557',45,347,347,'2021-07-25 14:10:32','2021-07-25 14:10:32','','2021-07-25'),(18647,4874,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,9324,0,'',0,0,0,'','','',45,360,360,'2021-07-25 14:35:07','2021-07-25 14:35:07','','2021-07-25'),(18648,4874,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,18647,484,'12300',0,0,0,'MB218082676AE','MB218082676AE','12066673590331293283',45,360,360,'2021-07-25 14:35:07','2021-07-25 14:35:07','','2021-07-25'),(18649,4875,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,9325,0,'',0,0,0,'','','',45,347,347,'2021-07-25 15:00:03','2021-07-25 15:00:03','','2021-07-25'),(18650,4875,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,18649,2483,'120022',0,0,0,'MB218084009AE','MB218084009AE','12066836674133671549',45,347,347,'2021-07-25 15:00:03','2021-07-25 15:00:03','','2021-07-25'),(18651,4876,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,9326,0,'',0,0,0,'','','',45,360,360,'2021-07-25 15:38:26','2021-07-25 15:38:26','','2021-07-25'),(18652,4876,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,9327,0,'',0,0,0,'','','',45,360,360,'2021-07-25 15:38:26','2021-07-25 15:38:26','','2021-07-25'),(18653,4876,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,18651,833,'120022',0,0,0,'MB218085718AE','MB218085718AE','12067061694637941473',45,360,360,'2021-07-25 15:38:26','2021-07-25 15:38:26','','2021-07-25'),(18654,4876,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,18652,1783,'120022',0,0,0,'MB218085557AE','MB218085557AE','12067039855538461077',45,360,360,'2021-07-25 15:38:26','2021-07-25 15:38:26','','2021-07-25'),(18655,4877,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,9328,0,'',0,0,0,'','','',45,360,360,'2021-07-25 15:51:53','2021-07-25 15:51:53','','2021-07-25'),(18656,4877,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,18655,1025,'12300',0,0,0,'MB218086157AE','MB218086157AE','12067140129841623074',45,360,360,'2021-07-25 15:51:53','2021-07-25 15:51:53','','2021-07-25'),(18657,4878,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,9329,0,'',0,0,0,'','','',15,348,348,'2021-07-26 04:44:26','2021-07-26 04:44:26','','2021-07-26'),(18658,4878,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,18657,2003,'120022',0,0,0,'MB218089608AE','MB218089608AE','12073131137445271864',15,348,348,'2021-07-26 04:44:26','2021-07-26 04:44:26','','2021-07-26'),(18659,4879,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,9330,0,'',0,0,0,'','','',45,357,357,'2021-07-26 05:05:38','2021-07-26 05:05:38','','2021-07-26'),(18660,4879,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,18659,5,'12300',0,0,0,'MB218090399AE','MB218090399AE','12073267181040893557',45,357,357,'2021-07-26 05:05:38','2021-07-26 05:05:38','','2021-07-26'),(18661,4880,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,9331,0,'',0,0,0,'','','',0,348,348,'2021-07-26 05:48:58','2021-07-26 05:48:58','','2021-07-26'),(18662,4880,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,18661,3,'12300',0,0,0,'','RP210581695AE','12073510866142833247',0,348,348,'2021-07-26 05:48:58','2021-07-26 05:48:58','','2021-07-26'),(18663,4881,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,9332,0,'',0,0,0,'','','',45,357,357,'2021-07-26 06:51:37','2021-07-26 06:51:37','','2021-07-26'),(18664,4881,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,18663,5,'12300',0,0,0,'MB218097309AE','MB218097309AE','12073901190532283533',45,357,357,'2021-07-26 06:51:37','2021-07-26 06:51:37','','2021-07-26'),(18665,4882,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,9333,0,'',0,0,0,'','','',45,353,353,'2021-07-26 07:42:16','2021-07-26 07:42:16','','2021-07-26'),(18666,4882,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,18665,3,'120022',0,0,0,'MB218101913AE','MB218101913AE','12074198002131301616',45,353,353,'2021-07-26 07:42:16','2021-07-26 07:42:16','','2021-07-26'),(18667,4883,13,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,1,9334,0,'',0,0,0,'','','',45,357,357,'2021-07-26 08:06:48','2021-07-26 08:06:48','','2021-07-26'),(18668,4883,10,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,0,18667,647,'12300',0,0,0,'MB218104307AE','MB218104307AE','12074344561233613317',45,357,357,'2021-07-26 08:06:48','2021-07-26 08:06:48','','2021-07-26'),(18669,4884,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,9335,0,'',0,0,0,'','','',45,348,348,'2021-07-26 08:17:39','2021-07-26 08:17:39','','2021-07-26'),(18670,4884,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,9336,0,'',0,0,0,'','','',45,348,348,'2021-07-26 08:17:39','2021-07-26 08:17:39','','2021-07-26'),(18671,4884,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,18669,3,'120022',0,0,0,'MB218105524AE','MB218105524AE','12074411272045931680',45,348,348,'2021-07-26 08:17:39','2021-07-26 08:17:39','','2021-07-26'),(18672,4884,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,18670,433,'120022',0,0,0,'MB218104328AE','MB218104328AE','12074363743831731265',45,348,348,'2021-07-26 08:17:39','2021-07-26 08:17:39','','2021-07-26'),(18673,4885,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,9337,0,'',0,0,0,'','','',45,350,350,'2021-07-26 08:20:43','2021-07-26 08:20:43','','2021-07-26'),(18674,4885,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,18673,2534,'12300',0,0,0,'MB218105779AE','MB218105779AE','12074436661437443154',45,350,350,'2021-07-26 08:20:43','2021-07-26 08:20:43','','2021-07-26'),(18675,4886,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,9338,0,'',0,0,0,'','','',45,348,348,'2021-07-26 08:28:51','2021-07-26 08:28:51','','2021-07-26'),(18676,4886,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,18675,3,'120022',0,0,0,'MB218106820AE','MB218106820AE','12074488116840351688',45,348,348,'2021-07-26 08:28:51','2021-07-26 08:28:51','','2021-07-26'),(18677,4887,13,'TAS_AUTO','Refund of Bank Guarantee طلب استرجاع ضمان مصرفي',80,0,1,0,0,0,1,9339,0,'',0,0,0,'','','',45,348,348,'2021-07-26 09:00:23','2021-07-26 09:00:23','','2021-07-26'),(18678,4887,10,'TAS_AUTO','Refund of Bank Guarantee طلب استرجاع ضمان مصرفي',80,0,1,0,0,0,0,18677,3,'120022',0,0,0,'MB218109965AE','MB218109965AE','12074676545842681698',45,348,348,'2021-07-26 09:00:23','2021-07-26 09:00:23','','2021-07-26'),(18679,4888,13,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,1,9340,0,'',0,0,0,'','','',45,350,350,'2021-07-26 09:15:46','2021-07-26 09:15:47','','2021-07-26'),(18680,4888,10,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,0,18679,683,'120022',0,0,0,'MB218111228AE','MB218111228AE','12074760775943491381',45,350,350,'2021-07-26 09:15:47','2021-07-26 09:15:47','','2021-07-26'),(18681,4889,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,9341,0,'',0,0,0,'','','',45,350,350,'2021-07-26 09:25:02','2021-07-26 09:25:02','','2021-07-26'),(18682,4889,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,9342,0,'',0,0,0,'','','',45,350,350,'2021-07-26 09:25:02','2021-07-26 09:25:02','','2021-07-26'),(18683,4889,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,18681,3,'120022',0,0,0,'MB217594743AE','MB217594743AE','12074820783444921689',45,350,350,'2021-07-26 09:25:02','2021-07-26 09:25:02','','2021-07-26'),(18684,4889,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,18682,3,'120022',0,0,0,'MB217694076AE','MB217694076AE','12074793849535601633',45,350,350,'2021-07-26 09:25:02','2021-07-26 09:25:02','','2021-07-26'),(18685,4890,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,9343,0,'',0,0,0,'','','',45,353,353,'2021-07-26 09:28:25','2021-07-26 09:28:25','','2021-07-26'),(18686,4890,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,18685,5,'12300',0,0,0,'MB218112573AE','MB218112573AE','12074835984643873521',45,353,353,'2021-07-26 09:28:25','2021-07-26 09:28:25','','2021-07-26'),(18687,4891,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,9344,0,'',0,0,0,'','','',45,350,350,'2021-07-26 09:57:53','2021-07-26 09:57:53','','2021-07-26'),(18688,4891,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,18687,473,'12300',0,0,0,'MB218115338AE','MB218115338AE','12075016269138341853',45,350,350,'2021-07-26 09:57:53','2021-07-26 09:57:53','','2021-07-26'),(18689,4892,13,'TAS_AUTO','Refund of Bank Guarantee طلب استرجاع ضمان مصرفي',80,0,1,0,0,0,1,9345,0,'',0,0,0,'','','',45,350,350,'2021-07-26 10:07:37','2021-07-26 10:07:37','','2021-07-26'),(18690,4892,10,'TAS_AUTO','Refund of Bank Guarantee طلب استرجاع ضمان مصرفي',80,0,1,0,0,0,0,18689,3,'120022',0,0,0,'MB218116153AE','MB218116153AE','12075068220244531669',45,350,350,'2021-07-26 10:07:37','2021-07-26 10:07:37','','2021-07-26'),(18691,4893,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,9346,0,'',0,0,0,'','','',45,350,350,'2021-07-26 10:54:06','2021-07-26 10:54:06','','2021-07-26'),(18692,4893,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,9347,0,'',0,0,0,'','','',45,350,350,'2021-07-26 10:54:06','2021-07-26 10:54:06','','2021-07-26'),(18693,4893,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,18691,433,'120022',0,0,0,'MB218120223AE','MB218120223AE','12075347685039681268',45,350,350,'2021-07-26 10:54:06','2021-07-26 10:54:06','','2021-07-26'),(18694,4893,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,18692,3,'120022',0,0,0,'MB218117132AE','MB218117132AE','12075131650545461637',45,350,350,'2021-07-26 10:54:06','2021-07-26 10:54:06','','2021-07-26'),(18695,4894,13,'TAS_AUTO','Submit Relative Sponsor Pre-Approval for Work Permit استلام معاملة اشعار الموافقة المبدئية لتصريح العمل على كفالة ذويهم',80,0,1,0,0,0,1,9348,0,'',0,0,0,'','','',45,347,347,'2021-07-26 11:08:58','2021-07-26 11:08:58','','2021-07-26'),(18696,4894,10,'TAS_AUTO','Submit Relative Sponsor Pre-Approval for Work Permit استلام معاملة اشعار الموافقة المبدئية لتصريح العمل على كفالة ذويهم',80,0,1,0,0,0,0,18695,5,'12300',0,0,0,'MB218072668AE','MB218072668AE','12075420323131613528',45,347,347,'2021-07-26 11:08:58','2021-07-26 11:08:58','','2021-07-26'),(18697,4895,13,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',80,0,1,0,0,0,1,9349,0,'',0,0,0,'','','',45,348,348,'2021-07-26 11:10:59','2021-07-26 11:10:59','','2021-07-26'),(18698,4895,10,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',80,0,1,0,0,0,0,18697,653,'120022',0,0,0,'MB218028611AE','MB218028611AE','12075190703038581639',45,348,348,'2021-07-26 11:10:59','2021-07-26 11:10:59','','2021-07-26'),(18699,4896,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,9350,0,'',0,0,0,'','','',45,350,350,'2021-07-26 11:21:23','2021-07-26 11:21:23','','2021-07-26'),(18700,4896,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,18699,3,'120022',0,0,0,'MB218117132AE','MB218117132AE','12075517227037221630',45,350,350,'2021-07-26 11:21:23','2021-07-26 11:21:23','','2021-07-26'),(18701,4897,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,9351,0,'',0,0,0,'','','',45,350,350,'2021-07-26 11:33:19','2021-07-26 11:33:19','','2021-07-26'),(18702,4897,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,18701,1703,'120022',0,0,0,'MB218123588AE','MB218123588AE','12075592258643251098',45,350,350,'2021-07-26 11:33:19','2021-07-26 11:33:19','','2021-07-26'),(18703,4898,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,9352,0,'',0,0,0,'','','',45,353,353,'2021-07-26 11:48:08','2021-07-26 11:48:08','','2021-07-26'),(18704,4898,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,9353,0,'',0,0,0,'','','',15,353,353,'2021-07-26 11:48:08','2021-07-26 11:48:08','','2021-07-26'),(18705,4898,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,18703,5,'12300',0,0,0,'MB218124519AE','MB218124519AE','12075661499146443575',45,353,353,'2021-07-26 11:48:08','2021-07-26 11:48:08','','2021-07-26'),(18706,4898,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,18704,403,'12300',0,0,0,'','MB218124519AE','12075661499146443575',15,353,353,'2021-07-26 11:48:08','2021-07-26 11:48:08','','2021-07-26'),(18707,4899,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,9354,0,'',0,0,0,'','','',0,347,347,'2021-07-26 11:57:08','2021-07-26 11:57:08','','2021-07-26'),(18708,4899,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,18707,3,'120022',0,0,0,'','RP210584101AE','12075732151943811451',0,347,347,'2021-07-26 11:57:08','2021-07-26 11:57:08','','2021-07-26'),(18709,4900,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,9355,0,'',0,0,0,'','','',45,360,360,'2021-07-26 12:07:37','2021-07-26 12:07:38','','2021-07-26'),(18710,4900,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,18709,484,'12300',0,0,0,'MB218125925AE','MB218125925AE','12075789506040433203',45,360,360,'2021-07-26 12:07:38','2021-07-26 12:07:38','','2021-07-26'),(18711,4901,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,9356,0,'',0,0,0,'','','',0,360,360,'2021-07-26 12:48:39','2021-07-26 12:48:40','','2021-07-26'),(18712,4901,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,18711,3,'120022',0,0,0,'','RP210584280AE','12076038034339811490',0,360,360,'2021-07-26 12:48:40','2021-07-26 12:48:40','','2021-07-26'),(18713,4902,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,9357,0,'',0,0,0,'','','',45,347,347,'2021-07-26 12:48:46','2021-07-26 12:48:46','','2021-07-26'),(18714,4902,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,18713,5,'12300',0,0,0,'MB218128756AE','MB218128756AE','12076047733845833558',45,347,347,'2021-07-26 12:48:46','2021-07-26 12:48:46','','2021-07-26'),(18715,4903,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,9358,0,'',0,0,0,'','','',45,347,347,'2021-07-26 12:54:49','2021-07-26 12:54:49','','2021-07-26'),(18716,4903,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,18715,3,'120022',0,0,0,'MB218081579AE','MB218081579AE','12076083611536931646',45,347,347,'2021-07-26 12:54:49','2021-07-26 12:54:49','','2021-07-26'),(18717,4904,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,9359,0,'',0,0,0,'','','',45,348,348,'2021-07-26 12:58:16','2021-07-26 12:58:16','','2021-07-26'),(18718,4904,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,18717,473,'120022',0,0,0,'MB218129015AE','MB218129015AE','12076075651933571834',45,348,348,'2021-07-26 12:58:16','2021-07-26 12:58:16','','2021-07-26'),(18719,4905,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,9360,0,'',0,0,0,'','','',45,348,348,'2021-07-26 12:59:32','2021-07-26 12:59:32','','2021-07-26'),(18720,4905,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,9361,0,'',0,0,0,'','','',0,348,348,'2021-07-26 12:59:32','2021-07-26 12:59:32','','2021-07-26'),(18721,4905,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,18719,433,'120022',0,0,0,'MB218126683AE','MB218126683AE','12075867503234621271',45,348,348,'2021-07-26 12:59:32','2021-07-26 12:59:32','','2021-07-26'),(18722,4905,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,18720,3,'120022',0,0,0,'','RP210584193AE','12075888621344271411',0,348,348,'2021-07-26 12:59:32','2021-07-26 12:59:32','','2021-07-26'),(18723,4906,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,9362,0,'',0,0,0,'','','',45,347,347,'2021-07-26 13:21:19','2021-07-26 13:21:19','','2021-07-26'),(18724,4906,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,18723,753,'120022',0,0,0,'MB218130749AE','MB218130749AE','12076244456442911422',45,347,347,'2021-07-26 13:21:19','2021-07-26 13:21:19','','2021-07-26'),(18725,4907,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9363,0,'',0,0,0,'','','',135,360,360,'2021-07-26 13:29:34','2021-07-26 13:29:34','','2021-07-26'),(18726,4907,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,18725,8,'12300',0,0,0,'MB218131199AE','MB218131199AE','12076282034245743628',135,360,360,'2021-07-26 13:29:34','2021-07-26 13:29:34','','2021-07-26'),(18727,4908,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,9364,0,'',0,0,0,'','','',0,372,372,'2021-07-26 13:42:27','2021-07-26 13:42:27','','2021-07-26'),(18728,4908,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,18727,5,'12300',0,0,0,'MB218130635AE','MB218130635AE','12076253690342243594',45,372,372,'2021-07-26 13:42:27','2021-08-26 12:36:54','','2021-07-26'),(18729,4909,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,9365,0,'',0,0,0,'','','',45,360,360,'2021-07-26 14:32:48','2021-07-26 14:32:48','','2021-07-26'),(18730,4909,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,18729,473,'120022',0,0,0,'MB218134672AE','MB218134672AE','12076650676033811847',45,360,360,'2021-07-26 14:32:48','2021-07-26 14:32:48','','2021-07-26'),(18731,4910,13,'TSR02','COMPANY REPORT  ALL IN ONE - تقرير شامل عن المنشأة',19,0,1,0,0,0,1,9366,0,'',0,0,0,'','','',0,347,347,'2021-07-26 14:41:05','2021-07-26 14:41:05','','2021-07-26'),(18732,4910,10,'TSR02','COMPANY REPORT  ALL IN ONE - تقرير شامل عن المنشأة',19,0,1,0,0,0,0,18731,3,'12300',0,0,0,'','RP210584702AE','12076716021538633270',0,347,347,'2021-07-26 14:41:05','2021-07-26 14:41:05','','2021-07-26'),(18733,4911,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,9367,0,'',0,0,0,'','','',0,347,347,'2021-07-26 14:47:20','2021-07-26 14:47:20','','2021-07-26'),(18734,4911,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,18733,3,'12300',0,0,0,'','RP210584741AE','12076753862341653250',0,347,347,'2021-07-26 14:47:20','2021-07-26 14:47:20','','2021-07-26'),(18735,4912,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,9368,0,'',0,0,0,'','','',45,360,360,'2021-07-26 15:03:08','2021-07-26 15:03:09','','2021-07-26'),(18736,4912,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,18735,484,'12300',0,0,0,'MB218136374AE','MB218136374AE','12076843201135503253',45,360,360,'2021-07-26 15:03:09','2021-07-26 15:03:09','','2021-07-26'),(18737,4913,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,9369,0,'',0,0,0,'','','',45,360,360,'2021-07-26 15:14:27','2021-07-26 15:14:27','','2021-07-26'),(18738,4913,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,18737,5,'12300',0,0,0,'MB218136954AE','MB218136954AE','12076908627535893565',45,360,360,'2021-07-26 15:14:27','2021-07-26 15:14:27','','2021-07-26'),(18739,4914,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,9370,0,'',0,0,0,'','','',45,347,347,'2021-07-26 15:14:43','2021-07-26 15:14:44','','2021-07-26'),(18740,4914,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,9371,0,'',0,0,0,'','','',45,347,347,'2021-07-26 15:14:43','2021-07-26 15:14:44','','2021-07-26'),(18741,4914,13,'TSL15','CANCELLATION OF ESTABLISHMENT - طلب إلغاء بطاقة منشأة',80,0,1,0,0,0,1,9372,0,'',0,0,0,'','','',45,347,347,'2021-07-26 15:14:43','2021-07-26 15:14:44','','2021-07-26'),(18742,4914,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,18739,3,'12300',0,0,0,'MB217964685AE','MB217964685AE','12076883202531991629',45,347,347,'2021-07-26 15:14:44','2021-07-26 15:14:44','','2021-07-26'),(18743,4914,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,18740,3,'12300',0,0,0,'MB218136476AE','MB218136476AE','12076857441339821692',45,347,347,'2021-07-26 15:14:44','2021-07-26 15:14:44','','2021-07-26'),(18744,4914,10,'TAS_AUTO','CANCELLATION OF ESTABLISHMENT - طلب إلغاء بطاقة منشأة',80,0,1,0,0,0,0,18741,3,'12300',0,0,0,'','MB218136963AE','12076906318040381611 ',45,347,347,'2021-07-26 15:14:44','2021-07-26 15:14:44','','2021-07-26'),(18745,4915,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,9373,0,'',0,0,0,'','','',45,347,347,'2021-07-26 15:20:18','2021-07-26 15:20:18','','2021-07-26'),(18746,4915,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,18745,3,'12300',0,0,0,'MB218136476AE','MB218136476AE','12076944397035411692',45,347,347,'2021-07-26 15:20:18','2021-07-26 15:20:18','','2021-07-26'),(18747,4916,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9374,0,'',0,0,0,'','','',0,372,372,'2021-07-26 15:22:49','2021-07-26 15:22:49','','2021-07-26'),(18748,4916,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,18747,3,'120022',0,0,0,'MB218137148AE','MB218137148AE','12076945665731661643',0,372,372,'2021-07-26 15:22:49','2021-07-26 15:22:49','','2021-07-26'),(18749,4917,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,9375,0,'',0,0,0,'','','',45,347,347,'2021-07-26 15:26:09','2021-07-26 15:26:09','','2021-07-26'),(18750,4917,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,18749,1025,'12300',0,0,0,'MB218137530AE','MB218137530AE','12076991185334743030',45,347,347,'2021-07-26 15:26:09','2021-07-26 15:26:09','','2021-07-26'),(18751,4918,13,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',40,0,1,0,0,0,1,9376,0,'',0,0,0,'','','',15,348,348,'2021-07-27 05:06:15','2021-07-27 05:06:16','','2021-07-27'),(18752,4918,10,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',40,0,1,0,0,0,0,18751,3,'120022',0,0,0,'MB218142888AE','MB218142888AE','12083264665331421095',15,348,348,'2021-07-27 05:06:16','2021-07-27 05:06:16','','2021-07-27'),(18753,4919,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9377,0,'',0,0,0,'','','',135,349,349,'2021-07-27 05:43:23','2021-07-27 05:43:23','','2021-07-27'),(18754,4919,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,18753,8,'12300',0,0,0,'MB218144647AE','MB218144647AE','12083489284340613646',135,349,349,'2021-07-27 05:43:23','2021-07-27 05:43:23','','2021-07-27'),(18755,4920,13,'TAS_AUTO40','Company Fines غرامة المنشأة',40,0,1,0,0,0,1,9378,0,'',0,0,0,'','','',15,350,350,'2021-07-27 07:05:00','2021-07-27 07:05:00','','2021-07-27'),(18756,4920,10,'TAS_AUTO40','Company Fines غرامة المنشأة',40,0,1,0,0,0,0,18755,1534,'12300',0,0,0,'MB218150986AE','MB218150986AE','12083981295041873486',15,350,350,'2021-07-27 07:05:00','2021-07-27 07:05:00','','2021-07-27'),(18757,4921,13,'TAS_AUTO19','Electronic Work Permit Information بيانات تصريح عمل الكتروني',19,0,1,0,0,0,1,9379,0,'',0,0,0,'','','',0,348,348,'2021-07-27 07:24:06','2021-07-27 07:24:06','','2021-07-27'),(18758,4921,10,'TAS_AUTO19','Electronic Work Permit Information بيانات تصريح عمل الكتروني',19,0,1,0,0,0,0,18757,3,'12300',0,0,0,'RP210586009AE','RP210586009AE','12084094200633803284',0,348,348,'2021-07-27 07:24:06','2021-07-27 07:24:06','','2021-07-27'),(18759,4922,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,9380,0,'',0,0,0,'','','',45,350,350,'2021-07-27 08:22:26','2021-07-27 08:22:26','','2021-07-27'),(18760,4922,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,18759,3,'120022',0,0,0,'MB218097309AE','MB218097309AE','12084441320639381664',45,350,350,'2021-07-27 08:22:26','2021-07-27 08:22:26','','2021-07-27'),(18761,4923,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,9381,0,'',0,0,0,'','','',45,353,353,'2021-07-27 08:28:35','2021-07-27 08:28:35','','2021-07-27'),(18762,4923,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,18761,1025,'12300',0,0,0,'MB218159156AE','MB218159156AE','12084475003339243060',45,353,353,'2021-07-27 08:28:35','2021-07-27 08:28:35','','2021-07-27'),(18763,4924,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,9382,0,'',0,0,0,'','','',45,350,350,'2021-07-27 08:34:26','2021-07-27 08:34:27','','2021-07-27'),(18764,4924,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,9383,0,'',0,0,0,'','','',45,350,350,'2021-07-27 08:34:26','2021-07-27 08:34:27','','2021-07-27'),(18765,4924,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,9384,0,'',0,0,0,'','','',45,350,350,'2021-07-27 08:34:26','2021-07-27 08:34:27','','2021-07-27'),(18766,4924,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,18763,5,'12300',0,0,0,'MB218159635AE','MB218159635AE','12084501370146753540',45,350,350,'2021-07-27 08:34:27','2021-07-27 08:34:27','','2021-07-27'),(18767,4924,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,18764,5,'12300',0,0,0,'MB218158031AE','MB218158031AE','12084405855132833505',45,350,350,'2021-07-27 08:34:27','2021-07-27 08:34:27','','2021-07-27'),(18768,4924,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,18765,5,'12300',0,0,0,'MB218156818AE','MB218156818AE','12084334461346743502',45,350,350,'2021-07-27 08:34:27','2021-07-27 08:34:27','','2021-07-27'),(18769,4925,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,9385,0,'',0,0,0,'','','',45,360,360,'2021-07-27 08:45:39','2021-07-27 08:45:39','','2021-07-27'),(18770,4925,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,18769,3,'120022',0,0,0,'MB218161112AE','MB218161112AE','12084586106340791634',45,360,360,'2021-07-27 08:45:39','2021-07-27 08:45:39','','2021-07-27'),(18771,4926,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,9386,0,'',0,0,0,'','','',45,360,360,'2021-07-27 09:12:34','2021-07-27 09:12:34','','2021-07-27'),(18772,4926,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,18771,3,'120022',0,0,0,'MB218161112AE','MB218161112AE','12084748100243371682',45,360,360,'2021-07-27 09:12:34','2021-07-27 09:12:34','','2021-07-27'),(18773,4927,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,9387,0,'',0,0,0,'','','',45,353,353,'2021-07-27 09:13:25','2021-07-27 09:13:25','','2021-07-27'),(18774,4927,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,18773,353,'120022',0,0,0,'MB218163602AE','MB218163602AE','12084744568233691375',45,353,353,'2021-07-27 09:13:25','2021-07-27 09:13:25','','2021-07-27'),(18775,4928,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,9388,0,'',0,0,0,'','','',45,353,353,'2021-07-27 10:13:04','2021-07-27 10:13:04','','2021-07-27'),(18776,4928,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,18775,3,'120022',0,0,0,'MB218169154AE','MB218169154AE','12085099564637321607',45,353,353,'2021-07-27 10:13:04','2021-07-27 10:13:04','','2021-07-27'),(18777,4929,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,9389,0,'',0,0,0,'','','',45,349,349,'2021-07-27 10:14:58','2021-07-27 10:14:58','','2021-07-27'),(18778,4929,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,18777,260,'12300',0,0,0,'MB218169320AE','MB218169320AE','12085110200637453325',45,349,349,'2021-07-27 10:14:58','2021-07-27 10:14:58','','2021-07-27'),(18779,4930,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9390,0,'',0,0,0,'','','',135,360,360,'2021-07-27 10:17:26','2021-07-27 10:17:26','','2021-07-27'),(18780,4930,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,18779,8,'12300',0,0,0,'MB218169646AE','MB218169646AE','12085128810336943630',135,360,360,'2021-07-27 10:17:26','2021-07-27 10:17:26','','2021-07-27'),(18781,4931,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,350,350,'2021-07-27 10:33:26','2021-07-27 10:38:03','','2021-07-27'),(18782,4931,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB218171069AE','MB218171069AE','12085233223336931663',45,350,350,'2021-07-27 10:33:26','2021-07-27 10:38:03','','2021-07-27'),(18783,4932,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,9392,0,'',0,0,0,'','','',45,350,343,'2021-07-27 10:38:03','2021-07-27 10:38:03','','2021-07-27'),(18784,4932,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,18783,3,'120022',0,0,0,'MB218171069AE','MB218171069AE','12085233223336931663',45,350,343,'2021-07-27 10:38:03','2021-07-27 10:38:03','','2021-07-27'),(18785,4933,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,9393,0,'',0,0,0,'','','',45,350,350,'2021-07-27 10:40:22','2021-07-27 10:40:22','','2021-07-27'),(18786,4933,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,18785,5,'12300',0,0,0,'MB218144044AE','MB218144044AE','12083443324935863525',45,350,350,'2021-07-27 10:40:22','2021-07-27 10:40:22','','2021-07-27'),(18787,4934,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,9394,0,'',0,0,0,'','','',45,349,349,'2021-07-27 10:46:48','2021-07-27 10:46:48','','2021-07-27'),(18788,4934,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,18787,3,'120022',0,0,0,'MB218172051AE','MB218172051AE','12085305536136471674',45,349,349,'2021-07-27 10:46:48','2021-07-27 10:46:48','','2021-07-27'),(18789,4935,13,'TAS_AUTO19','Update Immigration File Number تعديل رقم ملف الهجرة',19,0,1,0,0,0,1,9395,0,'',0,0,0,'','','',0,360,360,'2021-07-27 11:14:41','2021-07-27 11:14:41','','2021-07-27'),(18790,4935,10,'TAS_AUTO19','Update Immigration File Number تعديل رقم ملف الهجرة',19,0,1,0,0,0,0,18789,3,'12300',0,0,0,'MB218174379AE','MB218174379AE','12085477600944441410',0,360,360,'2021-07-27 11:14:41','2021-07-27 11:14:41','','2021-07-27'),(18791,4936,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9396,0,'',0,0,0,'','','',135,349,349,'2021-07-27 11:22:51','2021-07-27 11:22:52','','2021-07-27'),(18792,4936,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,18791,8,'12300',0,0,0,'MB218162497AE','MB218162497AE','12084670668943243668',135,349,349,'2021-07-27 11:22:52','2021-07-27 11:22:52','','2021-07-27'),(18793,4937,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9397,0,'',0,0,0,'','','',135,360,360,'2021-07-27 12:31:09','2021-07-27 12:31:09','','2021-07-27'),(18794,4937,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,18793,8,'12300',0,0,0,'MB218179525AE','MB218179525AE','12085926404544993689',135,360,360,'2021-07-27 12:31:09','2021-07-27 12:31:09','','2021-07-27'),(18795,4938,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,9398,0,'',0,0,0,'','','',45,353,353,'2021-07-27 12:58:52','2021-07-27 12:58:52','','2021-07-27'),(18796,4938,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,18795,2403,'120022',0,0,0,'MB218181442AE','MB218181442AE','12086106230138811641',45,353,353,'2021-07-27 12:58:52','2021-07-27 12:58:52','','2021-07-27'),(18797,4939,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,9399,0,'',0,0,0,'','','',45,360,360,'2021-07-27 14:13:03','2021-07-27 14:13:03','','2021-07-27'),(18798,4939,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,18797,5,'12300',0,0,0,'MB218186316AE','MB218186316AE','12086550331834403562',45,360,360,'2021-07-27 14:13:03','2021-07-27 14:13:03','','2021-07-27'),(18799,4940,13,'TAS_AUTO','Pre Approval for Work Permit Cancellation طلب إلغاء عامل  اشعار الموافقة المبدئية لتصريح العمل مستخدم',80,0,1,0,0,0,1,9400,0,'',0,0,0,'','','',45,350,350,'2021-07-27 14:38:03','2021-07-27 14:38:03','','2021-07-27'),(18800,4940,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,9401,0,'',0,0,0,'','','',15,350,350,'2021-07-27 14:38:03','2021-07-27 14:38:03','','2021-07-27'),(18801,4940,10,'TAS_AUTO','Pre Approval for Work Permit Cancellation طلب إلغاء عامل  اشعار الموافقة المبدئية لتصريح العمل مستخدم',80,0,1,0,0,0,0,18799,3,'120022',0,0,0,'MB218187134AE','MB218187134AE','12086629663744941617',45,350,350,'2021-07-27 14:38:03','2021-07-27 14:38:03','','2021-07-27'),(18802,4940,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,18800,203,'120022',0,0,0,'','mb218187040ae','12086622370733771612',15,350,350,'2021-07-27 14:38:03','2021-07-27 14:38:03','','2021-07-27'),(18803,4941,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,9402,0,'',0,0,0,'','','',45,360,360,'2021-07-27 14:50:21','2021-07-27 14:50:21','','2021-07-27'),(18804,4941,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,9403,0,'',0,0,0,'','','',15,360,360,'2021-07-27 14:50:21','2021-07-27 14:50:21','','2021-07-27'),(18805,4941,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,18803,3,'120022',0,0,0,'MB218188448AE','MB218188448AE','12086766312035831693',45,360,360,'2021-07-27 14:50:21','2021-07-27 14:50:21','','2021-07-27'),(18806,4941,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,18804,203,'120022',0,0,0,'','MB218188232AE','12086745770631431606 ',15,360,360,'2021-07-27 14:50:21','2021-07-27 14:50:21','','2021-07-27'),(18807,4942,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',80,0,1,0,0,0,1,9404,0,'',0,0,0,'','','',45,360,360,'2021-07-27 15:27:09','2021-07-27 15:27:09','','2021-07-27'),(18808,4942,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',80,0,1,0,0,0,1,9405,0,'',0,0,0,'','','',45,360,360,'2021-07-27 15:27:09','2021-07-27 15:27:09','','2021-07-27'),(18809,4942,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',80,0,1,0,0,0,0,18807,260,'12300',0,0,0,'MB218190160AE','MB218190160AE','12086984911037493368',45,360,360,'2021-07-27 15:27:09','2021-07-27 15:27:09','','2021-07-27'),(18810,4942,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',80,0,1,0,0,0,0,18808,5,'12300',0,0,0,'MB218189879AE','MB218189879AE','12086950131840823596',45,360,360,'2021-07-27 15:27:09','2021-07-27 15:27:09','','2021-07-27'),(18811,4943,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,9406,0,'',0,0,0,'','','',45,360,360,'2021-07-27 15:59:57','2021-07-27 15:59:57','','2021-07-27'),(18812,4943,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,18811,433,'12300',0,0,0,'MB218191561AE','MB218191561AE','12087189692637251264',45,360,360,'2021-07-27 15:59:57','2021-07-27 15:59:57','','2021-07-27'),(18813,4944,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,9407,0,'',0,0,0,'','','',45,357,357,'2021-07-28 05:09:17','2021-07-28 05:09:17','','2021-07-28'),(18814,4944,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,18813,473,'12300',0,0,0,'MB218195889AE','MB218195889AE','12093275417142671862',45,357,357,'2021-07-28 05:09:17','2021-07-28 05:09:17','','2021-07-28'),(18815,4945,13,'TAS_AUTO19','Receiving Transaction for withdraw abscond استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,1,9408,0,'',0,0,0,'','','',0,348,348,'2021-07-28 05:23:49','2021-07-28 05:23:49','','2021-07-28'),(18816,4945,13,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,1,9409,0,'',0,0,0,'','','',45,348,348,'2021-07-28 05:23:49','2021-07-28 05:23:49','','2021-07-28'),(18817,4945,10,'TAS_AUTO19','Receiving Transaction for withdraw abscond استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,0,18815,3,'120022',0,0,0,'MB218196162AE','MB218196162AE','12093376942532651430',0,348,348,'2021-07-28 05:23:49','2021-07-28 05:23:49','','2021-07-28'),(18818,4945,10,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,0,18816,3,'120022',0,0,0,'MB218196162AE','MB218196162AE','12093312825433431682',45,348,348,'2021-07-28 05:23:49','2021-07-28 05:23:49','','2021-07-28'),(18819,4946,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,9410,0,'',0,0,0,'','','',45,348,348,'2021-07-28 07:07:17','2021-07-28 07:07:17','','2021-07-28'),(18820,4946,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,18819,3,'120022',0,0,0,'MB218204512AE','MB218204512AE','12093997698435531676',45,348,348,'2021-07-28 07:07:17','2021-07-28 07:07:17','','2021-07-28'),(18821,4947,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,9411,0,'',0,0,0,'','','',45,348,348,'2021-07-28 08:01:02','2021-07-28 08:01:02','','2021-07-28'),(18822,4947,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,18821,3,'12300',0,0,0,'MB218199440AE','MB218199440AE','12094314431037771651',45,348,348,'2021-07-28 08:01:02','2021-07-28 08:01:02','','2021-07-28'),(18823,4948,13,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,1,9412,0,'',0,0,0,'','','',45,350,350,'2021-07-28 08:05:06','2021-07-28 08:05:06','','2021-07-28'),(18824,4948,10,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,0,18823,3,'120022',0,0,0,'MB218209433AE','MB218209433AE','12094343753735611688',45,350,350,'2021-07-28 08:05:06','2021-07-28 08:05:06','','2021-07-28'),(18825,4949,13,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,1,9413,0,'',0,0,0,'','','',0,350,350,'2021-07-28 08:16:11','2021-07-28 08:16:11','','2021-07-28'),(18826,4949,10,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,0,18825,3,'120022',0,0,0,'','mb218209433ae','120943437535611688',0,350,350,'2021-07-28 08:16:11','2021-07-28 08:16:11','','2021-07-28'),(18827,4950,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,9414,0,'',0,0,0,'','','',45,348,348,'2021-07-28 08:37:03','2021-07-28 08:37:03','','2021-07-28'),(18828,4950,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,18827,3,'120022',0,0,0,'MB218213021AE','MB218213021AE','12094531900440251690',45,348,348,'2021-07-28 08:37:03','2021-07-28 08:37:03','','2021-07-28'),(18829,4951,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,9415,0,'',0,0,0,'','','',45,350,350,'2021-07-28 09:00:25','2021-07-28 09:00:25','','2021-07-28'),(18830,4951,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,18829,3,'120022',0,0,0,'MB218215415AE','MB218215415AE','12094670458033551669',45,350,350,'2021-07-28 09:00:25','2021-07-28 09:00:25','','2021-07-28'),(18831,4952,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,9416,0,'',0,0,0,'','','',45,348,348,'2021-07-28 09:46:36','2021-07-28 09:46:36','','2021-07-28'),(18832,4952,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,18831,3,'120022',0,0,0,'MB218219386AE','MB218219386AE','12094936112738421682',45,348,348,'2021-07-28 09:46:36','2021-07-28 09:46:36','','2021-07-28'),(18833,4953,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,9417,0,'',0,0,0,'','','',45,349,349,'2021-07-28 10:06:54','2021-07-28 10:06:54','','2021-07-28'),(18834,4953,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,9418,0,'',0,0,0,'','','',15,349,349,'2021-07-28 10:06:54','2021-07-28 10:06:54','','2021-07-28'),(18835,4953,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,18833,3,'120022',0,0,0,'MB218218600AE','MB218218600AE','12094884838134471681',45,349,349,'2021-07-28 10:06:54','2021-07-28 10:06:54','','2021-07-28'),(18836,4953,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,18834,203,'120022',0,0,0,'','MB218218381AE','12094869164535221650',15,349,349,'2021-07-28 10:06:54','2021-07-28 10:06:54','','2021-07-28'),(18837,4954,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,9419,0,'',0,0,0,'','','',45,349,349,'2021-07-28 10:11:50','2021-07-28 10:11:50','','2021-07-28'),(18838,4954,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,9420,0,'',0,0,0,'','','',15,349,349,'2021-07-28 10:11:50','2021-07-28 10:11:50','','2021-07-28'),(18839,4954,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,18837,3,'120022',0,0,0,'MB218217739AE','MB218217739AE','12094824561331531645',45,349,349,'2021-07-28 10:11:50','2021-07-28 10:11:50','','2021-07-28'),(18840,4954,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,18838,1603,'120022',0,0,0,'','’MB218217614AE','12094816871937811663',15,349,349,'2021-07-28 10:11:50','2021-07-28 10:11:50','','2021-07-28'),(18841,4955,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,9421,0,'',0,0,0,'','','',45,349,349,'2021-07-28 10:12:44','2021-07-28 10:12:44','','2021-07-28'),(18842,4955,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,18841,3,'120022',0,0,0,'MB218216604AE','MB218216604AE','12094751194437671690',45,349,349,'2021-07-28 10:12:44','2021-07-28 10:12:44','','2021-07-28'),(18843,4956,13,'TSR06','ELECTRONIC COMPANY CARD - بطاقة اعتماد التواقيع',19,0,1,0,0,0,1,9422,0,'',0,0,0,'','','',0,360,360,'2021-07-28 10:14:29','2021-07-28 10:14:30','','2021-07-28'),(18844,4956,10,'TSR06','ELECTRONIC COMPANY CARD - بطاقة اعتماد التواقيع',19,0,1,0,0,0,0,18843,3,'12300',0,0,0,'','RP210590827AE','12095113065733433286 ',0,360,360,'2021-07-28 10:14:30','2021-07-28 10:14:30','','2021-07-28'),(18845,4957,13,'TSR06','ELECTRONIC COMPANY CARD - بطاقة اعتماد التواقيع',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',0,349,349,'2021-07-28 10:15:33','2021-07-28 12:36:23','','2021-07-28'),(18846,4957,10,'TSR06','ELECTRONIC COMPANY CARD - بطاقة اعتماد التواقيع',0,0,0,0,0,0,0,0,3,'120022',0,0,0,'','RP210590078AE','RP210590078AE',0,349,349,'2021-07-28 10:15:33','2021-07-28 12:36:23','','2021-07-28'),(18847,4958,13,'TSR06','ELECTRONIC COMPANY CARD - بطاقة اعتماد التواقيع',19,0,1,0,0,0,1,9424,0,'',0,0,0,'','','',0,349,349,'2021-07-28 10:18:20','2021-07-28 10:18:20','','2021-07-28'),(18848,4958,10,'TSR06','ELECTRONIC COMPANY CARD - بطاقة اعتماد التواقيع',19,0,1,0,0,0,0,18847,3,'120022',0,0,0,'','RP210590145AE','12094500742146871442',0,349,349,'2021-07-28 10:18:20','2021-07-28 10:18:20','','2021-07-28'),(18849,4959,13,'TSR06','ELECTRONIC COMPANY CARD - بطاقة اعتماد التواقيع',19,0,1,0,0,0,1,9425,0,'',0,0,0,'','','',0,349,349,'2021-07-28 10:20:14','2021-07-28 10:20:14','','2021-07-28'),(18850,4959,10,'TSR06','ELECTRONIC COMPANY CARD - بطاقة اعتماد التواقيع',19,0,1,0,0,0,0,18849,3,'120022',0,0,0,'','RP210590087AE','12094515253136891468',0,349,349,'2021-07-28 10:20:14','2021-07-28 10:20:14','','2021-07-28'),(18851,4960,13,'TSR06','ELECTRONIC COMPANY CARD - بطاقة اعتماد التواقيع',19,0,1,0,0,0,1,9426,0,'',0,0,0,'','','',0,349,349,'2021-07-28 10:23:15','2021-07-28 10:23:15','','2021-07-28'),(18852,4960,10,'TSR06','ELECTRONIC COMPANY CARD - بطاقة اعتماد التواقيع',19,0,1,0,0,0,0,18851,3,'120022',0,0,0,'','RP210590034AE','12094549632933251441',0,349,349,'2021-07-28 10:23:15','2021-07-28 10:23:15','','2021-07-28'),(18853,4961,13,'TSR06','ELECTRONIC COMPANY CARD - بطاقة اعتماد التواقيع',19,0,1,0,0,0,1,9427,0,'',0,0,0,'','','',0,349,349,'2021-07-28 10:24:19','2021-07-28 10:24:19','','2021-07-28'),(18854,4961,10,'TSR06','ELECTRONIC COMPANY CARD - بطاقة اعتماد التواقيع',19,0,1,0,0,0,0,18853,3,'120022',0,0,0,'','RP210590024AE','12094566584640781412',0,349,349,'2021-07-28 10:24:19','2021-07-28 10:24:19','','2021-07-28'),(18855,4962,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,9428,0,'',0,0,0,'','','',0,349,349,'2021-07-28 10:25:40','2021-07-28 10:25:40','','2021-07-28'),(18856,4962,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,18855,3,'120022',0,0,0,'','RP210590104AE','12094441584034621470',0,349,349,'2021-07-28 10:25:40','2021-07-28 10:25:40','','2021-07-28'),(18857,4963,13,'TSR06','ELECTRONIC COMPANY CARD - بطاقة اعتماد التواقيع',19,0,1,0,0,0,1,9429,0,'',0,0,0,'','','',0,349,349,'2021-07-28 10:29:31','2021-07-28 10:29:31','','2021-07-28'),(18858,4963,10,'TSR06','ELECTRONIC COMPANY CARD - بطاقة اعتماد التواقيع',19,0,1,0,0,0,0,18857,3,'120022',0,0,0,'','RP210590011AE','12094583606946401497',0,349,349,'2021-07-28 10:29:31','2021-07-28 10:29:31','','2021-07-28'),(18859,4964,13,'TAS_AUTO19','TASHEEL AUTO 19',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',0,349,349,'2021-07-28 10:30:47','2021-07-28 10:50:40','','2021-07-28'),(18860,4964,10,'TAS_AUTO19','TASHEEL AUTO 19',0,0,0,0,0,0,0,0,22,'120022',0,0,0,'','RP210590000AE','12094635245946451426',0,349,349,'2021-07-28 10:30:47','2021-07-28 10:50:40','','2021-07-28'),(18861,4965,13,'TSR06','ELECTRONIC COMPANY CARD - بطاقة اعتماد التواقيع',19,0,1,0,0,0,1,9431,0,'',0,0,0,'','','',0,349,349,'2021-07-28 10:32:14','2021-07-28 10:32:14','','2021-07-28'),(18862,4965,10,'TSR06','ELECTRONIC COMPANY CARD - بطاقة اعتماد التواقيع',19,0,1,0,0,0,0,18861,3,'120022',0,0,0,'','RP210589909AE','12094318129531231486',0,349,349,'2021-07-28 10:32:14','2021-07-28 10:32:14','','2021-07-28'),(18863,4966,13,'TSR06','ELECTRONIC COMPANY CARD - بطاقة اعتماد التواقيع',19,0,1,0,0,0,1,9432,0,'',0,0,0,'','','',0,349,349,'2021-07-28 10:35:54','2021-07-28 10:35:54','','2021-07-28'),(18864,4966,10,'TSR06','ELECTRONIC COMPANY CARD - بطاقة اعتماد التواقيع',19,0,1,0,0,0,0,18863,3,'120022',0,0,0,'','RP210590039AE','12094538443534791438',0,349,349,'2021-07-28 10:35:54','2021-07-28 10:35:54','','2021-07-28'),(18865,4967,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,9433,0,'',0,0,0,'','','',45,353,353,'2021-07-28 10:41:36','2021-07-28 10:41:36','','2021-07-28'),(18866,4967,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,18865,3,'120022',0,0,0,'MB218223509AE','MB218223509AE','12095274808439801635',45,353,353,'2021-07-28 10:41:36','2021-07-28 10:41:36','','2021-07-28'),(18867,4968,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,9434,0,'',0,0,0,'','','',0,349,343,'2021-07-28 10:50:40','2021-07-28 10:50:40','','2021-07-28'),(18868,4968,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,18867,3,'120022',0,0,0,'','RP210590000AE','12094635245946451426',0,349,343,'2021-07-28 10:50:40','2021-07-28 10:50:40','','2021-07-28'),(18869,4969,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,9435,0,'',0,0,0,'','','',45,353,353,'2021-07-28 11:15:24','2021-07-28 11:15:24','','2021-07-28'),(18870,4969,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,18869,3,'120022',0,0,0,'MB218226032AE','MB218226032AE','12095480454840781680',45,353,353,'2021-07-28 11:15:24','2021-07-28 11:15:24','','2021-07-28'),(18871,4970,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,9436,0,'',0,0,0,'','','',45,360,360,'2021-07-28 11:20:02','2021-07-28 11:20:03','','2021-07-28'),(18872,4970,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,9437,0,'',0,0,0,'','','',45,360,360,'2021-07-28 11:20:02','2021-07-28 11:20:03','','2021-07-28'),(18873,4970,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,9438,0,'',0,0,0,'','','',45,360,360,'2021-07-28 11:20:02','2021-07-28 11:20:03','','2021-07-28'),(18874,4970,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,18871,3,'120022',0,0,0,'MB218105973AE','MB218105973AE','12095513683842821660',45,360,360,'2021-07-28 11:20:03','2021-07-28 11:20:03','','2021-07-28'),(18875,4970,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,18872,3,'120022',0,0,0,'MB218104802AE','MB218104802AE','12095487694137951619',45,360,360,'2021-07-28 11:20:03','2021-07-28 11:20:03','','2021-07-28'),(18876,4970,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,18873,3,'120022',0,0,0,'MB218103669AE','MB218103669AE','12095462982133831635',45,360,360,'2021-07-28 11:20:03','2021-07-28 11:20:03','','2021-07-28'),(18877,4971,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,9439,0,'',0,0,0,'','','',45,348,348,'2021-07-28 11:20:15','2021-07-28 11:20:15','','2021-07-28'),(18878,4971,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,18877,473,'120022',0,0,0,'MB218226317AE','MB218226317AE','12095509433437381806',45,348,348,'2021-07-28 11:20:15','2021-07-28 11:20:15','','2021-07-28'),(18879,4972,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,9440,0,'',0,0,0,'','','',45,353,353,'2021-07-28 11:25:14','2021-07-28 11:25:14','','2021-07-28'),(18880,4972,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,18879,3,'12300',0,0,0,'MB218226641AE','MB218226641AE','12095535334738311628',45,353,353,'2021-07-28 11:25:14','2021-07-28 11:25:14','','2021-07-28'),(18881,4973,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,9441,0,'',0,0,0,'','','',45,353,353,'2021-07-28 11:57:55','2021-07-28 11:57:55','','2021-07-28'),(18882,4973,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,18881,5,'12300',0,0,0,'MB218228690AE','MB218228690AE','12095729430332313506',45,353,353,'2021-07-28 11:57:55','2021-07-28 11:57:55','','2021-07-28'),(18883,4974,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,9442,0,'',0,0,0,'','','',15,353,353,'2021-07-28 12:00:01','2021-07-28 12:00:01','','2021-07-28'),(18884,4974,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,18883,1003,'12300',0,0,0,'','MB218228600AE','12095721373340243654',15,353,353,'2021-07-28 12:00:01','2021-07-28 12:00:01','','2021-07-28'),(18885,4975,13,'TAS_AUTO','Refund of Bank Guarantee طلب استرجاع ضمان مصرفي',80,0,1,0,0,0,1,9443,0,'',0,0,0,'','','',45,360,360,'2021-07-28 12:10:30','2021-07-28 12:10:30','','2021-07-28'),(18886,4975,10,'TAS_AUTO','Refund of Bank Guarantee طلب استرجاع ضمان مصرفي',80,0,1,0,0,0,0,18885,3,'120022',0,0,0,'MB218229537AE','MB218229537AE','12095816499845601613',45,360,360,'2021-07-28 12:10:30','2021-07-28 12:10:30','','2021-07-28'),(18887,4976,13,'TSR06','ELECTRONIC COMPANY CARD - بطاقة اعتماد التواقيع',19,0,1,0,0,0,1,9444,0,'',0,0,0,'','','',0,349,343,'2021-07-28 12:36:23','2021-07-28 12:36:23','','2021-07-28'),(18888,4976,10,'TSR06','ELECTRONIC COMPANY CARD - بطاقة اعتماد التواقيع',19,0,1,0,0,0,0,18887,3,'120022',0,0,0,'','RP210590078AE','12094526414440961432',0,349,343,'2021-07-28 12:36:23','2021-07-28 12:36:23','','2021-07-28'),(18889,4977,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,9445,0,'',0,0,0,'','','',45,349,349,'2021-07-28 12:37:48','2021-07-28 12:37:48','','2021-07-28'),(18890,4977,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,18889,3,'120022',0,0,0,'MB218216604AE','MB218216604AE','12095944071031391668',45,349,349,'2021-07-28 12:37:48','2021-07-28 12:37:48','','2021-07-28'),(18891,4978,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,9446,0,'',0,0,0,'','','',45,349,349,'2021-07-28 12:38:14','2021-07-28 12:38:14','','2021-07-28'),(18892,4978,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,18891,3,'120022',0,0,0,'MB218218600AE','MB218218600AE','12095901412639321673',45,349,349,'2021-07-28 12:38:14','2021-07-28 12:38:14','','2021-07-28'),(18893,4979,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,9447,0,'',0,0,0,'','','',45,349,349,'2021-07-28 12:38:41','2021-07-28 12:38:41','','2021-07-28'),(18894,4979,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,18893,3,'120022',0,0,0,'MB218217739AE','MB218217739AE','12095870168233701672',45,349,349,'2021-07-28 12:38:41','2021-07-28 12:38:41','','2021-07-28'),(18895,4980,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,9448,0,'',0,0,0,'','','',45,353,353,'2021-07-28 13:30:13','2021-07-28 13:30:13','','2021-07-28'),(18896,4980,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,18895,443,'12300',0,0,0,'MB218233681AE','MB218233681AE','12096285218331263647',45,353,353,'2021-07-28 13:30:13','2021-07-28 13:30:13','','2021-07-28'),(18897,4981,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,9449,0,'',0,0,0,'','','',45,353,353,'2021-07-28 13:41:19','2021-07-28 13:41:20','','2021-07-28'),(18898,4981,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,18897,5,'12300',0,0,0,'MB218228690AE','MB218228690AE','12096351346434533544',45,353,353,'2021-07-28 13:41:20','2021-07-28 13:41:20','','2021-07-28'),(18899,4982,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,9450,0,'',0,0,0,'','','',45,349,349,'2021-07-28 13:44:56','2021-07-28 13:44:56','','2021-07-28'),(18900,4982,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,9451,0,'',0,0,0,'','','',45,349,349,'2021-07-28 13:44:56','2021-07-28 13:44:56','','2021-07-28'),(18901,4982,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,18899,5,'12300',0,0,0,'MB218233439AE','MB218233439AE','12096257109142263574',45,349,349,'2021-07-28 13:44:56','2021-07-28 13:44:56','','2021-07-28'),(18902,4982,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,18900,107,'12300',0,0,0,'MB218232295AE','MB218232295AE','12096128579738873884',45,349,349,'2021-07-28 13:44:56','2021-07-28 13:44:56','','2021-07-28'),(18903,4983,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,9452,0,'',0,0,0,'','','',45,360,360,'2021-07-28 14:00:13','2021-07-28 14:00:13','','2021-07-28'),(18904,4983,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,18903,484,'12300',0,0,0,'MB218235141AE','MB218235141AE','12096471776532503294',45,360,360,'2021-07-28 14:00:13','2021-07-28 14:00:13','','2021-07-28'),(18905,4984,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,9453,0,'',0,0,0,'','','',0,372,372,'2021-07-28 14:03:56','2021-07-28 14:03:56','','2021-07-28'),(18906,4984,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,18905,3.44,'12300',0,0,0,'','RP210591618AE','00000000000',0,372,372,'2021-07-28 14:03:56','2021-07-28 14:03:56','','2021-07-28'),(18907,4985,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,9454,0,'',0,0,0,'','','',45,353,353,'2021-07-28 15:25:24','2021-07-28 15:25:24','','2021-07-28'),(18908,4985,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,18907,473,'120022',0,0,0,'MB218239052AE','MB218239052AE','12096980406646531869',45,353,353,'2021-07-28 15:25:24','2021-07-28 15:25:24','','2021-07-28'),(18909,4986,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9455,0,'',0,0,0,'','','',135,360,360,'2021-07-28 15:42:09','2021-07-28 15:42:09','','2021-07-28'),(18910,4986,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9456,0,'',0,0,0,'','','',135,360,360,'2021-07-28 15:42:09','2021-07-28 15:42:09','','2021-07-28'),(18911,4986,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,18909,3,'12300',0,0,0,'MB218239673AE','MB218239673AE','12097065093040291656',135,360,360,'2021-07-28 15:42:09','2021-07-28 15:42:09','','2021-07-28'),(18912,4986,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,18910,3,'12300',0,0,0,'MB218239225AE','MB218239225AE','12096993742442841620',135,360,360,'2021-07-28 15:42:09','2021-07-28 15:42:09','','2021-07-28'),(18913,4987,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9457,0,'',0,0,0,'','','',135,372,372,'2021-07-28 15:59:08','2021-07-28 15:59:09','','2021-07-28'),(18914,4987,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,18913,8,'12300',0,0,0,'MB218240186AE','MB218240186AE','12097171113745493621',135,372,372,'2021-07-28 15:59:09','2021-07-28 15:59:09','','2021-07-28'),(18915,4988,13,'TSR06','ELECTRONIC COMPANY CARD - بطاقة اعتماد التواقيع',19,0,1,0,0,0,1,9458,0,'',0,0,0,'','','',0,350,350,'2021-07-29 05:39:30','2021-07-29 05:39:30','','2021-07-29'),(18916,4988,10,'TSR06','ELECTRONIC COMPANY CARD - بطاقة اعتماد التواقيع',19,0,1,0,0,0,0,18915,3,'120022',0,0,0,'','rp210592482ae','12103465252244981473',0,350,350,'2021-07-29 05:39:30','2021-07-29 05:39:30','','2021-07-29'),(18917,4989,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,9459,0,'',0,0,0,'','','',45,350,350,'2021-07-29 05:43:46','2021-07-29 05:43:46','','2021-07-29'),(18918,4989,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,18917,5,'12300',0,0,0,'MB218144044AE','MB218144044AE','12103489921435463587',45,350,350,'2021-07-29 05:43:46','2021-07-29 05:43:46','','2021-07-29'),(18919,4990,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9460,0,'',0,0,0,'','','',135,348,348,'2021-07-29 06:26:41','2021-07-29 06:26:41','','2021-07-29'),(18920,4990,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,18919,8,'12300',0,0,0,'MB218252658AE','MB218252658AE','12103718732233553645',135,348,348,'2021-07-29 06:26:41','2021-07-29 06:26:41','','2021-07-29'),(18921,4991,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,9461,0,'',0,0,0,'','','',45,350,350,'2021-07-29 06:55:18','2021-07-29 06:55:18','','2021-07-29'),(18922,4991,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,9462,0,'',0,0,0,'','','',45,350,350,'2021-07-29 06:55:18','2021-07-29 06:55:18','','2021-07-29'),(18923,4991,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,18921,5,'12300',0,0,0,'MB218253304AE','MB218253304AE','12103920061433683567',45,350,350,'2021-07-29 06:55:18','2021-07-29 06:55:18','','2021-07-29'),(18924,4991,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,18922,5,'12300',0,0,0,'MB218253304AE','MB218253304AE','12103766902939523590',45,350,350,'2021-07-29 06:55:18','2021-07-29 06:55:18','','2021-07-29'),(18925,4992,13,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',40,0,1,0,0,0,1,9463,0,'',0,0,0,'','','',15,353,353,'2021-07-29 06:57:21','2021-07-29 06:57:21','','2021-07-29'),(18926,4992,10,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',40,0,1,0,0,0,0,18925,3,'120022',0,0,0,'MB218255613AE','MB218255613AE','12103917261445211090',15,353,353,'2021-07-29 06:57:21','2021-07-29 06:57:21','','2021-07-29'),(18927,4993,13,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,1,9464,0,'',0,0,0,'','','',45,353,353,'2021-07-29 07:14:33','2021-07-29 07:14:33','','2021-07-29'),(18928,4993,10,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,0,18927,158,'12300',0,0,0,'MB218257199AE','MB218257199AE','12104032150642243953',45,353,353,'2021-07-29 07:14:33','2021-07-29 07:14:33','','2021-07-29'),(18929,4994,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,9465,0,'',0,0,0,'','','',45,353,353,'2021-07-29 07:23:58','2021-07-29 07:23:58','','2021-07-29'),(18930,4994,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,18929,5,'12300',0,0,0,'MB218257971AE','MB218257971AE','12104085752833433540',45,353,353,'2021-07-29 07:23:58','2021-07-29 07:23:58','','2021-07-29'),(18931,4995,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,9466,0,'',0,0,0,'','','',45,350,350,'2021-07-29 07:50:40','2021-07-29 07:50:41','','2021-07-29'),(18932,4995,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,18931,1025,'12300',0,0,0,'MB218260759AE','MB218260759AE','12104256854236943011',45,350,350,'2021-07-29 07:50:41','2021-07-29 07:50:41','','2021-07-29'),(18933,4996,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,9467,0,'',0,0,0,'','','',45,353,353,'2021-07-29 07:54:48','2021-07-29 07:54:48','','2021-07-29'),(18934,4996,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,18933,473,'12300',0,0,0,'MB218261034AE','MB218261034AE','12104272269541311823',45,353,353,'2021-07-29 07:54:48','2021-07-29 07:54:48','','2021-07-29'),(18935,4997,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,9468,0,'',0,0,0,'','','',45,348,348,'2021-07-29 07:54:57','2021-07-29 07:54:57','','2021-07-29'),(18936,4997,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,18935,3,'120022',0,0,0,'MB218261143AE','MB218261143AE','12104278427745551679',45,348,348,'2021-07-29 07:54:57','2021-07-29 07:54:57','','2021-07-29'),(18937,4998,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,9469,0,'',0,0,0,'','','',0,353,353,'2021-07-29 07:58:21','2021-07-29 07:58:21','','2021-07-29'),(18938,4998,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,18937,3,'12300',0,0,0,'','RP210592842AE','12103875890138513209',0,353,353,'2021-07-29 07:58:21','2021-07-29 07:58:21','','2021-07-29'),(18939,4999,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,9470,0,'',0,0,0,'','','',45,353,353,'2021-07-29 08:33:39','2021-07-29 08:33:39','','2021-07-29'),(18940,4999,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,18939,473,'12300',0,0,0,'MB218264690AE','MB218264690AE','12104500966836641822',45,353,353,'2021-07-29 08:33:39','2021-07-29 08:33:39','','2021-07-29'),(18941,5000,13,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,1,9471,0,'',0,0,0,'','','',45,349,349,'2021-07-29 08:46:39','2021-07-29 08:46:40','','2021-07-29'),(18942,5000,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9472,0,'',0,0,0,'','','',135,349,349,'2021-07-29 08:46:39','2021-07-29 08:46:40','','2021-07-29'),(18943,5000,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,9473,0,'',0,0,0,'','','',45,349,349,'2021-07-29 08:46:39','2021-07-29 08:46:40','','2021-07-29'),(18944,5000,13,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',80,0,1,0,0,0,1,9474,0,'',0,0,0,'','','',45,349,349,'2021-07-29 08:46:39','2021-07-29 08:46:40','','2021-07-29'),(18945,5000,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,9475,0,'',0,0,0,'','','',15,349,349,'2021-07-29 08:46:39','2021-07-29 08:46:40','','2021-07-29'),(18946,5000,13,'TSL10','CANCEL NEW ELECTRONIC WORK PERMIT APPLICATION - طلب إلغاء تصريح عمل الكتروني جديدة',80,0,1,0,0,0,1,9476,0,'',0,0,0,'','','',45,349,349,'2021-07-29 08:46:39','2021-07-29 08:46:40','','2021-07-29'),(18947,5000,10,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,0,18941,53,'120022',0,0,0,'MB218265639AE','MB218265639AE','12104556668944801923',45,349,349,'2021-07-29 08:46:40','2021-07-29 08:46:40','','2021-07-29'),(18948,5000,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,18942,3,'120022',0,0,0,'MB218265004AE','MB218265004AE','12104517896136861684',135,349,349,'2021-07-29 08:46:40','2021-07-29 08:46:40','','2021-07-29'),(18949,5000,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,18943,3,'120022',0,0,0,'MB218262942AE','MB218262942AE','12104392445542641640',45,349,349,'2021-07-29 08:46:40','2021-07-29 08:46:40','','2021-07-29'),(18950,5000,10,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',80,0,1,0,0,0,0,18944,3,'120022',0,0,0,'MB214497715AE','MB214497715AE','12104200454846471618',45,349,349,'2021-07-29 08:46:40','2021-07-29 08:46:40','','2021-07-29'),(18951,5000,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,18945,203,'120022',0,0,0,'','mb218259481ae','12104178274932821642',15,349,349,'2021-07-29 08:46:40','2021-07-29 08:46:40','','2021-07-29'),(18952,5000,10,'TAS_AUTO','CANCEL NEW ELECTRONIC WORK PERMIT APPLICATION - طلب إلغاء تصريح عمل الكتروني جديدة',80,0,1,0,0,0,0,18946,3,'120022',0,0,0,'','mb218262942ae','mb218262942ae',45,349,349,'2021-07-29 08:46:40','2021-07-29 08:46:40','','2021-07-29'),(18953,5001,13,'TAS_AUTO','Submit Relative Sponsor Pre-Approval for Work Permit استلام معاملة اشعار الموافقة المبدئية لتصريح العمل على كفالة ذويهم',80,0,1,0,0,0,1,9477,0,'',0,0,0,'','','',45,349,349,'2021-07-29 09:30:54','2021-07-29 09:30:54','','2021-07-29'),(18954,5001,10,'TAS_AUTO','Submit Relative Sponsor Pre-Approval for Work Permit استلام معاملة اشعار الموافقة المبدئية لتصريح العمل على كفالة ذويهم',80,0,1,0,0,0,0,18953,3,'120022',0,0,0,'MB218048390AE','MB218048390AE','12103880378544271667',45,349,349,'2021-07-29 09:30:54','2021-07-29 09:30:54','','2021-07-29'),(18955,5002,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,9478,0,'',0,0,0,'','','',45,353,353,'2021-07-29 09:33:06','2021-07-29 09:33:06','','2021-07-29'),(18956,5002,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,18955,3,'120022',0,0,0,'MB218270149AE','MB218270149AE','12104867074442291667',45,353,353,'2021-07-29 09:33:06','2021-07-29 09:33:06','','2021-07-29'),(18957,5003,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,9479,0,'',0,0,0,'','','',45,348,348,'2021-07-29 09:36:14','2021-07-29 09:36:14','','2021-07-29'),(18958,5003,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,18957,5,'12300',0,0,0,'MB218270449AE','MB218270449AE','12104883420642493505',45,348,348,'2021-07-29 09:36:14','2021-07-29 09:36:14','','2021-07-29'),(18959,5004,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,9480,0,'',0,0,0,'','','',45,357,357,'2021-07-29 09:46:32','2021-07-29 09:46:32','','2021-07-29'),(18960,5004,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,18959,484,'12300',0,0,0,'MB218271325AE','MB218271325AE','12104942493835903260',45,357,357,'2021-07-29 09:46:32','2021-07-29 09:46:32','','2021-07-29'),(18961,5005,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,9481,0,'',0,0,0,'','','',45,348,348,'2021-07-29 10:24:06','2021-07-29 10:24:06','','2021-07-29'),(18962,5005,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,18961,1739,'12300',0,0,0,'MB218274191AE','MB218274191AE','12105178451338973528',45,348,348,'2021-07-29 10:24:06','2021-07-29 10:24:06','','2021-07-29'),(18963,5006,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9482,0,'',0,0,0,'','','',135,353,353,'2021-07-29 10:41:50','2021-07-29 10:41:50','','2021-07-29'),(18964,5006,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,18963,3,'12300',0,0,0,'MB218275413AE','MB218275413AE','12105269499139621676',135,353,353,'2021-07-29 10:41:50','2021-07-29 10:41:50','','2021-07-29'),(18965,5007,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9483,0,'',0,0,0,'','','',135,348,348,'2021-07-29 10:43:04','2021-07-29 10:43:04','','2021-07-29'),(18966,5007,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,18965,3,'12300',0,0,0,'MB218275509AE','MB218275509AE','12105276536245301665',135,348,348,'2021-07-29 10:43:04','2021-07-29 10:43:04','','2021-07-29'),(18967,5008,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,372,372,'2021-07-29 10:47:41','2021-07-29 10:57:17','','2021-07-29'),(18968,5008,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB218275707AE','MB218275707AE','12105305206442371688',45,372,372,'2021-07-29 10:47:41','2021-07-29 10:57:17','','2021-07-29'),(18969,5009,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,9485,0,'',0,0,0,'','','',45,372,343,'2021-07-29 10:57:17','2021-07-29 10:57:17','','2021-07-29'),(18970,5009,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,18969,3,'120022',0,0,0,'MB218275707AE','MB218275707AE','12105305206442371688',45,372,343,'2021-07-29 10:57:17','2021-07-29 10:57:17','','2021-07-29'),(18971,5010,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,9486,0,'',0,0,0,'','','',45,348,348,'2021-07-29 11:06:58','2021-07-29 11:06:58','','2021-07-29'),(18972,5010,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,18971,3,'120022',0,0,0,'MB218277199AE','MB218277199AE','12105429215132601696',45,348,348,'2021-07-29 11:06:58','2021-07-29 11:06:58','','2021-07-29'),(18973,5011,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,9487,0,'',0,0,0,'','','',45,353,353,'2021-07-29 11:08:04','2021-07-29 11:08:04','','2021-07-29'),(18974,5011,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,18973,433,'120022',0,0,0,'MB218277200AE','MB218277200AE','12105423287032521253',45,353,353,'2021-07-29 11:08:04','2021-07-29 11:08:04','','2021-07-29'),(18975,5012,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9488,0,'',0,0,0,'','','',135,372,372,'2021-07-29 11:18:16','2021-07-29 11:18:16','','2021-07-29'),(18976,5012,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,18975,8,'12300',0,0,0,'MB218277908AE','MB218277908AE','12105486644741423675',135,372,372,'2021-07-29 11:18:16','2021-07-29 11:18:16','','2021-07-29'),(18977,5013,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,9489,0,'',0,0,0,'','','',45,357,357,'2021-07-29 11:22:57','2021-07-29 11:22:57','','2021-07-29'),(18978,5013,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,18977,5,'12300',0,0,0,'MB218278155AE','MB218278155AE','12105525568344813522',45,357,357,'2021-07-29 11:22:57','2021-07-29 11:22:57','','2021-07-29'),(18979,5014,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,9490,0,'',0,0,0,'','','',45,353,353,'2021-07-29 12:11:43','2021-07-29 12:11:43','','2021-07-29'),(18980,5014,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,18979,443,'12300',0,0,0,'MB218280905AE','MB218280905AE','12105787880343913613',45,353,353,'2021-07-29 12:11:43','2021-07-29 12:11:43','','2021-07-29'),(18981,5015,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9491,0,'',0,0,0,'','','',135,357,357,'2021-07-29 12:34:43','2021-07-29 12:34:43','','2021-07-29'),(18982,5015,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,18981,8,'12300',0,0,0,'MB218282409AE','MB218282409AE','12105955801131793634',135,357,357,'2021-07-29 12:34:43','2021-07-29 12:34:43','','2021-07-29'),(18983,5016,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,9492,0,'',0,0,0,'','','',45,372,372,'2021-07-29 13:22:41','2021-07-29 13:22:41','','2021-07-29'),(18984,5016,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,18983,5,'12300',0,0,0,'MB218284426AE','MB218284426AE','12106240548636733514',45,372,372,'2021-07-29 13:22:41','2021-07-29 13:22:41','','2021-07-29'),(18985,5017,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,9493,0,'',0,0,0,'','','',45,357,357,'2021-07-29 13:46:56','2021-07-29 13:46:56','','2021-07-29'),(18986,5017,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,9494,0,'',0,0,0,'','','',45,357,357,'2021-07-29 13:46:56','2021-07-29 13:46:56','','2021-07-29'),(18987,5017,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,18985,473,'12300',0,0,0,'MB218285573AE','MB218285573AE','12106394478940431896',45,357,357,'2021-07-29 13:46:56','2021-07-29 13:46:56','','2021-07-29'),(18988,5017,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,18986,433,'12300',0,0,0,'MB218284747AE','MB218284747AE','12106283695440571220',45,357,357,'2021-07-29 13:46:56','2021-07-29 13:46:56','','2021-07-29'),(18989,5018,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,9495,0,'',0,0,0,'','','',45,357,357,'2021-07-29 14:02:21','2021-07-29 14:02:22','','2021-07-29'),(18990,5018,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,18989,473,'12300',0,0,0,'MB218286182AE','MB218286182AE','12106483762931341888',45,357,357,'2021-07-29 14:02:22','2021-07-29 14:02:22','','2021-07-29'),(18991,5019,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,9496,0,'',0,0,0,'','','',45,357,357,'2021-07-29 14:18:31','2021-07-29 14:18:31','','2021-07-29'),(18992,5019,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,9497,0,'',0,0,0,'','','',45,357,357,'2021-07-29 14:18:31','2021-07-29 14:18:31','','2021-07-29'),(18993,5019,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,18991,5,'12300',0,0,0,'MB218286899AE','MB218286899AE','12106580880236383510',45,357,357,'2021-07-29 14:18:31','2021-07-29 14:18:31','','2021-07-29'),(18994,5019,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,18992,5,'12300',0,0,0,'MB218286588AE','MB218286588AE','12106533645242353530',45,357,357,'2021-07-29 14:18:31','2021-07-29 14:18:31','','2021-07-29'),(18995,5020,13,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',80,0,1,0,0,0,1,9498,0,'',0,0,0,'','','',45,357,357,'2021-07-29 14:49:54','2021-07-29 14:49:54','','2021-07-29'),(18996,5020,10,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',80,0,1,0,0,0,0,18995,5,'12300',0,0,0,'MB218131199AE','MB218131199AE','12106773590934223545',45,357,357,'2021-07-29 14:49:54','2021-07-29 14:49:54','','2021-07-29'),(18997,5021,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,9499,0,'',0,0,0,'','','',45,349,349,'2021-07-31 05:56:22','2021-07-31 05:56:22','','2021-07-31'),(18998,5021,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,18997,5,'12300',0,0,0,'MB218295534AE','MB218295534AE','12123569690343953540',45,349,349,'2021-07-31 05:56:22','2021-07-31 05:56:22','','2021-07-31'),(18999,5022,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,9500,0,'',0,0,0,'','','',45,349,349,'2021-07-31 07:59:48','2021-07-31 07:59:48','','2021-07-31'),(19000,5022,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,18999,3,'12300',0,0,0,'MB218299961AE','MB218299961AE','12124297456534551630',45,349,349,'2021-07-31 07:59:48','2021-07-31 07:59:48','','2021-07-31'),(19001,5023,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9501,0,'',0,0,0,'','','',135,357,357,'2021-07-31 08:18:41','2021-07-31 08:18:41','','2021-07-31'),(19002,5023,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,19001,8,'12300',0,0,0,'MB218300953AE','MB218300953AE','12124409456446323657',135,357,357,'2021-07-31 08:18:41','2021-07-31 08:18:41','','2021-07-31'),(19003,5024,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,9502,0,'',0,0,0,'','','',45,357,357,'2021-07-31 08:19:32','2021-07-31 08:19:32','','2021-07-31'),(19004,5024,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,9503,0,'',0,0,0,'','','',45,357,357,'2021-07-31 08:19:32','2021-07-31 08:19:32','','2021-07-31'),(19005,5024,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,19003,3,'12300',0,0,0,'MB218257971AE','MB218257971AE','12123906834543861695',45,357,357,'2021-07-31 08:19:32','2021-07-31 08:19:32','','2021-07-31'),(19006,5024,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,19004,3,'12300',0,0,0,'MB218297810AE','MB218297810AE','12123989465432541639',45,357,357,'2021-07-31 08:19:32','2021-07-31 08:19:32','','2021-07-31'),(19007,5025,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9504,0,'',0,0,0,'','','',135,354,354,'2021-07-31 09:31:49','2021-07-31 09:31:49','','2021-07-31'),(19008,5025,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,19007,8,'12300',0,0,0,'MB218304369AE','MB218304369AE','12124862398940813635',135,354,354,'2021-07-31 09:31:49','2021-07-31 09:31:49','','2021-07-31'),(19009,5026,13,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',40,0,1,0,0,0,1,9505,0,'',0,0,0,'','','',15,357,357,'2021-07-31 09:35:52','2021-07-31 09:35:52','','2021-07-31'),(19010,5026,10,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',40,0,1,0,0,0,0,19009,4,'12300',0,0,0,'MB218304554AE','MB218304554AE','12124888589546373965',15,357,357,'2021-07-31 09:35:52','2021-07-31 09:35:52','','2021-07-31'),(19011,5027,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',80,0,1,0,0,0,1,9506,0,'',0,0,0,'','','',45,349,349,'2021-07-31 10:21:14','2021-07-31 10:21:14','','2021-07-31'),(19012,5027,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',80,0,1,0,0,0,0,19011,260,'12300',0,0,0,'MB218305877AE','MB218305877AE','12125131929044243335',45,349,349,'2021-07-31 10:21:14','2021-07-31 10:21:14','','2021-07-31'),(19013,5028,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9507,0,'',0,0,0,'','','',135,372,372,'2021-07-31 10:29:56','2021-07-31 10:29:56','','2021-07-31'),(19014,5028,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,19013,3,'120022',0,0,0,'MB218306258AE','MB218306258AE','12125176373431741621',135,372,372,'2021-07-31 10:29:56','2021-07-31 10:29:56','','2021-07-31'),(19015,5029,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',135,354,354,'2021-07-31 10:46:58','2021-07-31 15:50:10','','2021-07-31'),(19016,5029,13,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,354,354,'2021-07-31 10:46:58','2021-07-31 15:50:10','','2021-07-31'),(19017,5029,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,354,354,'2021-07-31 10:46:58','2021-07-31 15:50:10','','2021-07-31'),(19018,5029,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,354,354,'2021-07-31 10:46:58','2021-07-31 15:50:10','','2021-07-31'),(19019,5029,13,'TAS_AUTO','Open Establishment فتح المنشأة',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,354,354,'2021-07-31 10:46:58','2021-07-31 15:50:10','','2021-07-31'),(19020,5029,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',0,0,0,0,0,0,0,0,3,'120022',0,0,0,'MB218307042AE','MB218307042AE','12125300511238951668',135,354,354,'2021-07-31 10:46:58','2021-07-31 15:50:10','','2021-07-31'),(19021,5029,10,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',0,0,0,0,0,0,0,0,303,'120022',0,0,0,'MB218306438AE','MB218306438AE','12125195836737611034',45,354,354,'2021-07-31 10:46:58','2021-07-31 15:50:10','','2021-07-31'),(19022,5029,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',0,0,0,0,0,0,0,0,2403,'120022',0,0,0,'MB218305910AE','MB218305910AE','12125094840137291678',45,354,354,'2021-07-31 10:46:58','2021-07-31 15:50:10','','2021-07-31'),(19023,5029,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',0,0,0,0,0,0,0,0,2403,'120022',0,0,0,'MB218305343AE','MB218305343AE','12125000708533951617',45,354,354,'2021-07-31 10:46:58','2021-07-31 15:50:10','','2021-07-31'),(19024,5029,10,'TAS_AUTO','Open Establishment فتح المنشأة',0,0,0,0,0,0,0,0,473,'120022',0,0,0,'MB218303784AE','MB218303784AE','12124788598544861870',45,354,354,'2021-07-31 10:46:58','2021-07-31 15:50:10','','2021-07-31'),(19025,5030,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9513,0,'',0,0,0,'','','',135,354,354,'2021-07-31 11:07:46','2021-07-31 11:07:46','','2021-07-31'),(19026,5030,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,19025,3,'120022',0,0,0,'MB218307874AE','MB218307874AE','12125435844133461616',135,354,354,'2021-07-31 11:07:46','2021-07-31 11:07:46','','2021-07-31'),(19027,5031,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,9514,0,'',0,0,0,'','','',45,349,349,'2021-07-31 12:33:06','2021-07-31 12:33:06','','2021-07-31'),(19028,5031,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,9515,0,'',0,0,0,'','','',45,349,349,'2021-07-31 12:33:06','2021-07-31 12:33:06','','2021-07-31'),(19029,5031,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,9516,0,'',0,0,0,'','','',45,349,349,'2021-07-31 12:33:06','2021-07-31 12:33:06','','2021-07-31'),(19030,5031,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,9517,0,'',0,0,0,'','','',45,349,349,'2021-07-31 12:33:06','2021-07-31 12:33:06','','2021-07-31'),(19031,5031,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,19027,3,'12300',0,0,0,'MB218310454AE','MB218310454AE','12125945020241841650',45,349,349,'2021-07-31 12:33:06','2021-07-31 12:33:06','','2021-07-31'),(19032,5031,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,19028,3,'12300',0,0,0,'MB218310253AE','MB218310253AE','12125909893933571693',45,349,349,'2021-07-31 12:33:06','2021-07-31 12:33:06','','2021-07-31'),(19033,5031,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,19029,3,'12300',0,0,0,'MB218310101AE','MB218310101AE','12125872754739521621',45,349,349,'2021-07-31 12:33:06','2021-07-31 12:33:06','','2021-07-31'),(19034,5031,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,19030,3,'12300',0,0,0,'MB218309991AE','MB218309991AE','12125841448035621647',45,349,349,'2021-07-31 12:33:06','2021-07-31 12:33:06','','2021-07-31'),(19035,5032,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,9518,0,'',0,0,0,'','','',45,350,350,'2021-07-31 13:03:17','2021-07-31 13:03:17','','2021-07-31'),(19036,5032,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,9519,0,'',0,0,0,'','','',45,350,350,'2021-07-31 13:03:17','2021-07-31 13:03:17','','2021-07-31'),(19037,5032,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,19035,3,'12300',0,0,0,'MB218282964AE','MB218282964AE','12124506051841931654',45,350,350,'2021-07-31 13:03:17','2021-07-31 13:03:17','','2021-07-31'),(19038,5032,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,19036,433,'12300',0,0,0,'MB218301408AE','MB218301408AE','12124480842142391239',45,350,350,'2021-07-31 13:03:17','2021-07-31 13:03:17','','2021-07-31'),(19039,5033,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,9520,0,'',0,0,0,'','','',45,353,353,'2021-07-31 13:38:52','2021-07-31 13:38:52','','2021-07-31'),(19040,5033,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,19039,770,'12300',0,0,0,'MB218312103AE','MB218312103AE','12126341403232243173',45,353,353,'2021-07-31 13:38:52','2021-07-31 13:38:52','','2021-07-31'),(19041,5034,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,9521,0,'',0,0,0,'','','',45,354,354,'2021-07-31 13:53:14','2021-07-31 13:53:14','','2021-07-31'),(19042,5034,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,19041,1203,'120022',0,0,0,'MB218312530AE','MB218312530AE','12126432904833691138',45,354,354,'2021-07-31 13:53:14','2021-07-31 13:53:14','','2021-07-31'),(19043,5035,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9522,0,'',0,0,0,'','','',135,354,1,'2021-07-31 15:50:10','2021-07-31 15:50:10','','2021-07-31'),(19044,5035,13,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,1,9523,0,'',0,0,0,'','','',45,354,1,'2021-07-31 15:50:10','2021-07-31 15:50:10','','2021-07-31'),(19045,5035,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,9524,0,'',0,0,0,'','','',45,354,1,'2021-07-31 15:50:10','2021-07-31 15:50:10','','2021-07-31'),(19046,5035,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,9525,0,'',0,0,0,'','','',45,354,1,'2021-07-31 15:50:10','2021-07-31 15:50:10','','2021-07-31'),(19047,5035,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,19043,3,'120022',0,0,0,'MB218307042AE','MB218307042AE','12125300511238951668',135,354,1,'2021-07-31 15:50:10','2021-07-31 15:50:10','','2021-07-31'),(19048,5035,10,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,0,19044,303,'120022',0,0,0,'MB218306438AE','MB218306438AE','12125195836737611034',45,354,1,'2021-07-31 15:50:10','2021-07-31 15:50:10','','2021-07-31'),(19049,5035,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,19045,2403,'120022',0,0,0,'MB218305910AE','MB218305910AE','12125094840137291678',45,354,1,'2021-07-31 15:50:10','2021-07-31 15:50:10','','2021-07-31'),(19050,5035,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,19046,2403,'120022',0,0,0,'MB218305343AE','MB218305343AE','12125000708533951617',45,354,1,'2021-07-31 15:50:10','2021-07-31 15:50:10','','2021-07-31'),(19051,5036,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,9526,0,'',0,0,0,'','','',45,354,354,'2021-07-31 15:52:27','2021-07-31 15:52:27','','2021-07-31'),(19052,5036,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,19051,473,'12300',0,0,0,'MB218303784AE','MB218303784AE','12124788598544861870',45,354,354,'2021-07-31 15:52:27','2021-07-31 15:52:27','','2021-07-31'),(19053,5037,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,9527,0,'',0,0,0,'','','',45,349,349,'2021-08-01 05:16:09','2021-08-01 05:16:09','','2021-08-01'),(19054,5037,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,19053,3,'120022',0,0,0,'MB218319396AE','MB218319396AE','12133313771841451692',45,349,349,'2021-08-01 05:16:09','2021-08-01 05:16:09','','2021-08-01'),(19055,5038,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9528,0,'',0,0,0,'','','',135,349,349,'2021-08-01 05:43:10','2021-08-01 05:43:10','','2021-08-01'),(19056,5038,13,'TAS_AUTO','Typing Cancellation of Job Offer Letter طباعة رسالة إلغاء عرض العمل',80,0,1,0,0,0,1,9529,0,'',0,0,0,'','','',45,349,349,'2021-08-01 05:43:10','2021-08-01 05:43:10','','2021-08-01'),(19057,5038,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,19055,8,'12300',0,0,0,'MB218320777AE','MB218320777AE','12133479393345303669',135,349,349,'2021-08-01 05:43:10','2021-08-01 05:43:10','','2021-08-01'),(19058,5038,10,'TAS_AUTO','Typing Cancellation of Job Offer Letter طباعة رسالة إلغاء عرض العمل',80,0,1,0,0,0,0,19056,5,'12300',0,0,0,'ST203086033AE','ST203086033AE','12133424566034413597',45,349,349,'2021-08-01 05:43:10','2021-08-01 05:43:10','','2021-08-01'),(19059,5039,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,9530,0,'',0,0,0,'','','',45,357,357,'2021-08-01 06:15:53','2021-08-01 06:15:53','','2021-08-01'),(19060,5039,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,19059,3,'120022',0,0,0,'MB218322460AE','MB218322460AE','12133661665639261669',45,357,357,'2021-08-01 06:15:53','2021-08-01 06:15:53','','2021-08-01'),(19061,5040,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,9531,0,'',0,0,0,'','','',45,360,360,'2021-08-01 06:43:47','2021-08-01 06:43:47','','2021-08-01'),(19062,5040,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,19061,2453,'12300',0,0,0,'MB218324639AE','MB218324639AE','12133841448233483148',45,360,360,'2021-08-01 06:43:47','2021-08-01 06:43:47','','2021-08-01'),(19063,5041,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,9532,0,'',0,0,0,'','','',45,349,349,'2021-08-01 07:12:52','2021-08-01 07:12:52','','2021-08-01'),(19064,5041,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,19063,3,'120022',0,0,0,'MB218327334AE','MB218327334AE','12134024105332451656',45,349,349,'2021-08-01 07:12:52','2021-08-01 07:12:52','','2021-08-01'),(19065,5042,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,9533,0,'',0,0,0,'','','',45,357,357,'2021-08-01 07:22:10','2021-08-01 07:22:10','','2021-08-01'),(19066,5042,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,19065,3,'120022',0,0,0,'MB218328236AE','MB218328236AE','12134085535836711669',45,357,357,'2021-08-01 07:22:10','2021-08-01 07:22:10','','2021-08-01'),(19067,5043,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,9534,0,'',0,0,0,'','','',45,360,360,'2021-08-01 07:48:55','2021-08-01 07:48:55','','2021-08-01'),(19068,5043,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,9535,0,'',0,0,0,'','','',45,360,360,'2021-08-01 07:48:55','2021-08-01 07:48:55','','2021-08-01'),(19069,5043,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,9536,0,'',0,0,0,'','','',15,360,360,'2021-08-01 07:48:55','2021-08-01 07:48:55','','2021-08-01'),(19070,5043,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,19067,3,'120022',0,0,0,'MB218330289AE','MB218330289AE','12134238127634281607',45,360,360,'2021-08-01 07:48:55','2021-08-01 07:48:55','','2021-08-01'),(19071,5043,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,19068,3,'120022',0,0,0,'MB218330289AE','MB218330289AE','12134201031838261619',45,360,360,'2021-08-01 07:48:55','2021-08-01 07:48:55','','2021-08-01'),(19072,5043,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,19069,403,'120022',0,0,0,'','MB218330078AE','12134195727333401270 ',15,360,360,'2021-08-01 07:48:55','2021-08-01 07:48:55','','2021-08-01'),(19073,5044,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9537,0,'',0,0,0,'','','',135,349,349,'2021-08-01 08:07:20','2021-08-01 08:07:20','','2021-08-01'),(19074,5044,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,19073,8,'12300',0,0,0,'MB218332850AE','MB218332850AE','12134352837146283664',135,349,349,'2021-08-01 08:07:20','2021-08-01 08:07:20','','2021-08-01'),(19075,5045,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,9538,0,'',0,0,0,'','','',45,357,357,'2021-08-01 08:20:53','2021-08-01 08:20:53','','2021-08-01'),(19076,5045,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,9539,0,'',0,0,0,'','','',45,357,357,'2021-08-01 08:20:53','2021-08-01 08:20:53','','2021-08-01'),(19077,5045,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,19075,5,'12300',0,0,0,'MB218334393AE','MB218334393AE','12134437245636533565',45,357,357,'2021-08-01 08:20:53','2021-08-01 08:20:53','','2021-08-01'),(19078,5045,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,19076,484,'12300',0,0,0,'MB218333824AE','MB218333824AE','12134408096931403203',45,357,357,'2021-08-01 08:20:53','2021-08-01 08:20:53','','2021-08-01'),(19079,5046,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,350,350,'2021-08-01 08:22:16','2021-08-01 08:27:54','','2021-08-01'),(19080,5046,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,350,350,'2021-08-01 08:22:16','2021-08-01 08:27:54','','2021-08-01'),(19081,5046,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',0,0,0,0,0,0,0,0,253,'12300',0,0,0,'MB218334511AE','MB218334511AE','12134442843935471542',45,350,350,'2021-08-01 08:22:16','2021-08-01 08:27:54','','2021-08-01'),(19082,5046,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',0,0,0,0,0,0,0,0,353,'12300',0,0,0,'MB218333275AE','MB218333275AE','12134393826837971334',45,350,350,'2021-08-01 08:22:16','2021-08-01 08:27:54','','2021-08-01'),(19083,5047,13,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,1,9542,0,'',0,0,0,'','','',45,347,347,'2021-08-01 08:25:47','2021-08-01 08:25:48','','2021-08-01'),(19084,5047,10,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,0,19083,107,'12300',0,0,0,'MB218334985AE','MB218334985AE','12134467225037953893',45,347,347,'2021-08-01 08:25:48','2021-08-01 08:25:48','','2021-08-01'),(19085,5048,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',80,0,1,0,0,0,1,9543,0,'',0,0,0,'','','',45,350,343,'2021-08-01 08:27:54','2021-08-01 08:27:54','','2021-08-01'),(19086,5048,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',80,0,1,0,0,0,1,9544,0,'',0,0,0,'','','',45,350,343,'2021-08-01 08:27:54','2021-08-01 08:27:54','','2021-08-01'),(19087,5048,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',80,0,1,0,0,0,0,19085,253,'120022',0,0,0,'MB218334511AE','MB218334511AE','12134442843935471542',45,350,343,'2021-08-01 08:27:54','2021-08-01 08:27:54','','2021-08-01'),(19088,5048,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',80,0,1,0,0,0,0,19086,353,'120022',0,0,0,'MB218333275AE','MB218333275AE','12134393826837971334',45,350,343,'2021-08-01 08:27:54','2021-08-01 08:27:54','','2021-08-01'),(19089,5049,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,9545,0,'',0,0,0,'','','',45,357,357,'2021-08-01 08:34:02','2021-08-01 08:34:02','','2021-08-01'),(19090,5049,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,9546,0,'',0,0,0,'','','',45,357,357,'2021-08-01 08:34:02','2021-08-01 08:34:02','','2021-08-01'),(19091,5049,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,19089,3,'12300',0,0,0,'MB218335795AE','MB218335795AE','12134512168132861679',45,357,357,'2021-08-01 08:34:02','2021-08-01 08:34:02','','2021-08-01'),(19092,5049,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,19090,3,'12300',0,0,0,'MB218335106AE','MB218335106AE','12134474778733331621',45,357,357,'2021-08-01 08:34:02','2021-08-01 08:34:02','','2021-08-01'),(19093,5050,13,'TAS_AUTO','New Person Creation إضافة شخص جديد',80,0,1,0,0,0,1,9547,0,'',0,0,0,'','','',45,350,350,'2021-08-01 08:34:44','2021-08-01 08:34:45','','2021-08-01'),(19094,5050,10,'TAS_AUTO','New Person Creation إضافة شخص جديد',80,0,1,0,0,0,0,19093,3,'120022',0,0,0,'MB218335930AE','MB218335930AE','12134520561035441681',45,350,350,'2021-08-01 08:34:45','2021-08-01 08:34:45','','2021-08-01'),(19095,5051,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,9548,0,'',0,0,0,'','','',45,360,360,'2021-08-01 08:49:02','2021-08-01 08:49:02','','2021-08-01'),(19096,5051,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,19095,3,'120022',0,0,0,'MB218337281AE','MB218337281AE','12134607863935261628',45,360,360,'2021-08-01 08:49:02','2021-08-01 08:49:02','','2021-08-01'),(19097,5052,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,9549,0,'',0,0,0,'','','',45,372,372,'2021-08-01 08:59:46','2021-08-01 08:59:46','','2021-08-01'),(19098,5052,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,19097,3,'120022',0,0,0,'MB218337864AE','MB218337864AE','12134655601444781622',45,372,372,'2021-08-01 08:59:46','2021-08-01 08:59:46','','2021-08-01'),(19099,5053,13,'TAS_AUTO','Relative Pre-Approval for Work Permit اشعار الموافقة المبدئية لتصريح العمل على كفالة ذويهم',80,0,1,0,0,0,1,9550,0,'',0,0,0,'','','',45,347,347,'2021-08-01 09:04:37','2021-08-01 09:04:37','','2021-08-01'),(19100,5053,10,'TAS_AUTO','Relative Pre-Approval for Work Permit اشعار الموافقة المبدئية لتصريح العمل على كفالة ذويهم',80,0,1,0,0,0,0,19099,56,'12300',0,0,0,'MB218338570AE','MB218338570AE','12134691911632943559',45,347,347,'2021-08-01 09:04:37','2021-08-01 09:04:37','','2021-08-01'),(19101,5054,13,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',40,0,1,0,0,0,1,9551,0,'',0,0,0,'','','',15,350,350,'2021-08-01 09:08:50','2021-08-01 09:08:50','','2021-08-01'),(19102,5054,10,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',40,0,1,0,0,0,0,19101,3,'12300',0,0,0,'MB218338947AE','MB218338947AE','12134723579339631067',15,350,350,'2021-08-01 09:08:50','2021-08-01 09:08:50','','2021-08-01'),(19103,5055,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,9552,0,'',0,0,0,'','','',45,357,357,'2021-08-01 10:14:42','2021-08-01 10:14:42','','2021-08-01'),(19104,5055,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,9553,0,'',0,0,0,'','','',45,357,357,'2021-08-01 10:14:42','2021-08-01 10:14:42','','2021-08-01'),(19105,5055,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,19103,3,'12300',0,0,0,'MB218344653AE','MB218344653AE','12135117231640271692',45,357,357,'2021-08-01 10:14:42','2021-08-01 10:14:42','','2021-08-01'),(19106,5055,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,19104,473,'12300',0,0,0,'MB218344210AE','MB218344210AE','12135086385536461807',45,357,357,'2021-08-01 10:14:42','2021-08-01 10:14:42','','2021-08-01'),(19107,5056,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,9554,0,'',0,0,0,'','','',45,357,357,'2021-08-01 10:49:43','2021-08-01 10:49:43','','2021-08-01'),(19108,5056,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,19107,484,'12300',0,0,0,'MB218347469AE','MB218347469AE','12135328227535583243',45,357,357,'2021-08-01 10:49:43','2021-08-01 10:49:43','','2021-08-01'),(19109,5057,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,9555,0,'',0,0,0,'','','',45,349,349,'2021-08-01 10:50:47','2021-08-01 10:50:47','','2021-08-01'),(19110,5057,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,9556,0,'',0,0,0,'','','',45,349,349,'2021-08-01 10:50:47','2021-08-01 10:50:47','','2021-08-01'),(19111,5057,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,19109,3,'120022',0,0,0,'MB218329894AE','MB218329894AE','12134481362535381607',45,349,349,'2021-08-01 10:50:47','2021-08-01 10:50:47','','2021-08-01'),(19112,5057,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,19110,3,'120022',0,0,0,'MB218329894AE','MB218329894AE','12134191158844431657',45,349,349,'2021-08-01 10:50:47','2021-08-01 10:50:47','','2021-08-01'),(19113,5058,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,9557,0,'',0,0,0,'','','',45,353,353,'2021-08-01 11:20:23','2021-08-01 11:20:23','','2021-08-01'),(19114,5058,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,19113,5,'12300',0,0,0,'MB218349937AE','MB218349937AE','12135505914231813577',45,353,353,'2021-08-01 11:20:23','2021-08-01 11:20:23','','2021-08-01'),(19115,5059,13,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',80,0,1,0,0,0,1,9558,0,'',0,0,0,'','','',45,353,353,'2021-08-01 12:01:46','2021-08-01 12:01:46','','2021-08-01'),(19116,5059,10,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',80,0,1,0,0,0,0,19115,668,'12300',0,0,0,'MB218349937AE','MB218349937AE','12135759217431603738',45,353,353,'2021-08-01 12:01:46','2021-08-01 12:01:46','','2021-08-01'),(19117,5060,13,'TSL92','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',80,0,1,0,0,0,1,9559,0,'',0,0,0,'','','',45,357,357,'2021-08-01 12:11:21','2021-08-01 12:11:21','','2021-08-01'),(19118,5060,10,'TAS_AUTO','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',80,0,1,0,0,0,0,19117,473,'120022',0,0,0,'','MB218351802AE','12135734398033211880',45,357,357,'2021-08-01 12:11:21','2021-08-01 12:11:21','','2021-08-01'),(19119,5061,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,9560,0,'',0,0,0,'','','',45,372,372,'2021-08-01 12:28:22','2021-08-01 12:28:22','','2021-08-01'),(19120,5061,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,19119,3,'120022',0,0,0,'MB218354503AE','MB218354503AE','12135880722035801603',45,372,372,'2021-08-01 12:28:22','2021-08-01 12:28:22','','2021-08-01'),(19121,5062,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,9561,0,'',0,0,0,'','','',45,353,353,'2021-08-01 12:35:26','2021-08-01 12:35:26','','2021-08-01'),(19122,5062,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,19121,5,'12300',0,0,0,'MB218355399AE','MB218355399AE','12135963171338443577',45,353,353,'2021-08-01 12:35:26','2021-08-01 12:35:26','','2021-08-01'),(19123,5063,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9562,0,'',0,0,0,'','','',135,372,372,'2021-08-01 12:49:04','2021-08-01 12:49:04','','2021-08-01'),(19124,5063,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,19123,3,'120022',0,0,0,'MB218356078AE','MB218356078AE','12136027383836451636',135,372,372,'2021-08-01 12:49:04','2021-08-01 12:49:04','','2021-08-01'),(19125,5064,13,'TSL92','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',80,0,1,0,0,0,1,9563,0,'',0,0,0,'','','',45,350,350,'2021-08-01 12:50:22','2021-08-01 12:50:22','','2021-08-01'),(19126,5064,10,'TAS_AUTO','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',80,0,1,0,0,0,0,19125,473,'120022',0,0,0,'','MB218355926AE','12136022242236391885',45,350,350,'2021-08-01 12:50:22','2021-08-01 12:50:22','','2021-08-01'),(19127,5065,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,9564,0,'',0,0,0,'','','',45,372,372,'2021-08-01 13:20:25','2021-08-01 13:20:25','','2021-08-01'),(19128,5065,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,19127,1203,'12300',0,0,0,'MB218357723AE','MB218357723AE','12136219836543751153',45,372,372,'2021-08-01 13:20:25','2021-08-01 13:20:25','','2021-08-01'),(19129,5066,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,9565,0,'',0,0,0,'','','',45,353,353,'2021-08-01 13:22:59','2021-08-01 13:22:59','','2021-08-01'),(19130,5066,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,9566,0,'',0,0,0,'','','',45,353,353,'2021-08-01 13:22:59','2021-08-01 13:22:59','','2021-08-01'),(19131,5066,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,9567,0,'',0,0,0,'','','',45,353,353,'2021-08-01 13:22:59','2021-08-01 13:22:59','','2021-08-01'),(19132,5066,13,'TAS_AUTO','Modify Contract تعديل عقد العمل',80,0,1,0,0,0,1,9568,0,'',0,0,0,'','','',45,353,353,'2021-08-01 13:22:59','2021-08-01 13:22:59','','2021-08-01'),(19133,5066,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,19129,484,'12300',0,0,0,'MB218358002AE','MB218358002AE','12136228415534803284',45,353,353,'2021-08-01 13:22:59','2021-08-01 13:22:59','','2021-08-01'),(19134,5066,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,19130,3,'12300',0,0,0,'MB218356631AE','MB218356631AE','12136089271833971666',45,353,353,'2021-08-01 13:22:59','2021-08-01 13:22:59','','2021-08-01'),(19135,5066,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,19131,3,'12300',0,0,0,'MB218355951AE','MB218355951AE','12136016806235681690',45,353,353,'2021-08-01 13:22:59','2021-08-01 13:22:59','','2021-08-01'),(19136,5066,10,'TAS_AUTO','Modify Contract تعديل عقد العمل',80,0,1,0,0,0,0,19132,53,'12300',0,0,0,'MB218354670AE','MB218354670AE','12135891767335921985',45,353,353,'2021-08-01 13:22:59','2021-08-01 13:22:59','','2021-08-01'),(19137,5067,13,'TSL92','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',80,0,1,0,0,0,1,9569,0,'',0,0,0,'','','',45,350,350,'2021-08-01 13:35:27','2021-08-01 13:35:27','','2021-08-01'),(19138,5067,10,'TAS_AUTO','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',80,0,1,0,0,0,0,19137,484.06,'12300',0,0,0,'','MB218358741AE','12136306491741733205',45,350,350,'2021-08-01 13:35:27','2021-08-01 13:35:27','','2021-08-01'),(19139,5068,13,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  معاملة تعديل تصريح عمل الكتروني أو تجديد + تعديل',80,0,1,0,0,0,1,9570,0,'',0,0,0,'','','',45,353,353,'2021-08-01 13:45:53','2021-08-01 13:45:53','','2021-08-01'),(19140,5068,13,'TAS_AUTO','Modify Contract تعديل عقد العمل',80,0,1,0,0,0,1,9571,0,'',0,0,0,'','','',45,353,353,'2021-08-01 13:45:53','2021-08-01 13:45:53','','2021-08-01'),(19141,5068,10,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  معاملة تعديل تصريح عمل الكتروني أو تجديد + تعديل',80,0,1,0,0,0,0,19139,5,'12300',0,0,0,'MB218358582AE','MB218358582AE','12136376431742913593',45,353,353,'2021-08-01 13:45:53','2021-08-01 13:45:53','','2021-08-01'),(19142,5068,10,'TAS_AUTO','Modify Contract تعديل عقد العمل',80,0,1,0,0,0,0,19140,56,'12300',0,0,0,'MB218358582AE','MB218358582AE','12136283966643593587',45,353,353,'2021-08-01 13:45:53','2021-08-01 13:45:53','','2021-08-01'),(19143,5069,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,9572,0,'',0,0,0,'','','',45,372,372,'2021-08-01 13:47:02','2021-08-01 13:47:03','','2021-08-01'),(19144,5069,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,19143,3,'12300',0,0,0,'MB218359633AE','MB218359633AE','12136393829541881649',45,372,372,'2021-08-01 13:47:03','2021-08-01 13:47:03','','2021-08-01'),(19145,5070,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,9573,0,'',0,0,0,'','','',45,372,372,'2021-08-01 14:06:27','2021-08-01 14:06:27','','2021-08-01'),(19146,5070,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,19145,5,'12300',0,0,0,'MB218360530AE','MB218360530AE','12136498122246823527',45,372,372,'2021-08-01 14:06:27','2021-08-01 14:06:27','','2021-08-01'),(19147,5071,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,9574,0,'',0,0,0,'','','',45,353,353,'2021-08-01 15:51:32','2021-08-01 15:51:32','','2021-08-01'),(19148,5071,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,19147,484,'12300',0,0,0,'MB218365295AE','MB218365295AE','12137124461137873272',45,353,353,'2021-08-01 15:51:32','2021-08-01 15:51:32','','2021-08-01'),(19149,5072,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,9575,0,'',0,0,0,'','','',45,353,353,'2021-08-01 15:54:14','2021-08-01 15:54:14','','2021-08-01'),(19150,5072,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,9576,0,'',0,0,0,'','','',45,353,353,'2021-08-01 15:54:14','2021-08-01 15:54:14','','2021-08-01'),(19151,5072,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,9577,0,'',0,0,0,'','','',15,353,353,'2021-08-01 15:54:14','2021-08-01 15:54:14','','2021-08-01'),(19152,5072,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,9578,0,'',0,0,0,'','','',0,353,353,'2021-08-01 15:54:14','2021-08-01 15:54:14','','2021-08-01'),(19153,5072,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,19149,5,'12300',0,0,0,'MB218363278AE','MB218363278AE','12136818273536863530',45,353,353,'2021-08-01 15:54:14','2021-08-01 15:54:14','','2021-08-01'),(19154,5072,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,19150,443,'12300',0,0,0,'MB218361813AE','MB218361813AE','12136629318740873605',45,353,353,'2021-08-01 15:54:14','2021-08-01 15:54:14','','2021-08-01'),(19155,5072,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,19151,203,'12300',0,0,0,'','MB218362511AE','12136715233435643653',15,353,353,'2021-08-01 15:54:14','2021-08-01 15:54:14','','2021-08-01'),(19156,5072,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,19152,3,'12300',0,0,0,'','RP210600477AE','12136841046845803264',0,353,353,'2021-08-01 15:54:14','2021-08-01 15:54:14','','2021-08-01'),(19157,5073,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,9579,0,'',0,0,0,'','','',0,357,357,'2021-08-02 06:25:22','2021-08-02 06:25:22','','2021-08-02'),(19158,5073,13,'TSR02','COMPANY REPORT  ALL IN ONE - تقرير شامل عن المنشأة',19,0,1,0,0,0,1,9580,0,'',0,0,0,'','','',0,357,357,'2021-08-02 06:25:22','2021-08-02 06:25:22','','2021-08-02'),(19159,5073,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,19157,3.4,'12300',0,0,0,'','RP210601329AE','12143719615840463239',0,357,357,'2021-08-02 06:25:22','2021-08-02 06:25:22','','2021-08-02'),(19160,5073,10,'TSR02','COMPANY REPORT  ALL IN ONE - تقرير شامل عن المنشأة',19,0,1,0,0,0,0,19158,3.4,'12300',0,0,0,'','RP210601349AE','12143728724532383203',0,357,357,'2021-08-02 06:25:22','2021-08-02 06:25:22','','2021-08-02'),(19161,5074,13,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',80,0,1,0,0,0,1,9581,0,'',0,0,0,'','','',45,360,360,'2021-08-02 07:12:34','2021-08-02 07:12:34','','2021-08-02'),(19162,5074,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,9582,0,'',0,0,0,'','','',45,360,360,'2021-08-02 07:12:34','2021-08-02 07:12:34','','2021-08-02'),(19163,5074,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,9583,0,'',0,0,0,'','','',15,360,360,'2021-08-02 07:12:34','2021-08-02 07:12:34','','2021-08-02'),(19164,5074,10,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',80,0,1,0,0,0,0,19161,653,'120022',0,0,0,'MB218376300AE','MB218376300AE','12144016880339481618',45,360,360,'2021-08-02 07:12:34','2021-08-02 07:12:34','','2021-08-02'),(19165,5074,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,19162,3,'120022',0,0,0,'MB218376300AE','MB218376300AE','12143913582943681673',45,360,360,'2021-08-02 07:12:34','2021-08-02 07:12:34','','2021-08-02'),(19166,5074,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,19163,203,'120022',0,0,0,'','MB218375201AE','12143853305534841613 ',15,360,360,'2021-08-02 07:12:34','2021-08-02 07:12:34','','2021-08-02'),(19167,5075,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,9584,0,'',0,0,0,'','','',45,347,347,'2021-08-02 07:27:53','2021-08-02 07:27:53','','2021-08-02'),(19168,5075,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,19167,443,'12300',0,0,0,'MB218379320AE','MB218379320AE','12144121248644523668',45,347,347,'2021-08-02 07:27:53','2021-08-02 07:27:53','','2021-08-02'),(19169,5076,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,9585,0,'',0,0,0,'','','',45,349,349,'2021-08-02 07:38:36','2021-08-02 07:38:36','','2021-08-02'),(19170,5076,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,19169,5,'12300',0,0,0,'MB218380166AE','MB218380166AE','12144182917638213533',45,349,349,'2021-08-02 07:38:36','2021-08-02 07:38:36','','2021-08-02'),(19171,5077,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,9586,0,'',0,0,0,'','','',45,360,360,'2021-08-02 08:06:34','2021-08-02 08:06:34','','2021-08-02'),(19172,5077,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,19171,473,'12300',0,0,0,'MB218382877AE','MB218382877AE','12144348781933791846',45,360,360,'2021-08-02 08:06:34','2021-08-02 08:06:34','','2021-08-02'),(19173,5078,13,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',40,0,1,0,0,0,1,9587,0,'',0,0,0,'','','',15,347,347,'2021-08-02 08:20:00','2021-08-02 08:20:00','','2021-08-02'),(19174,5078,10,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',40,0,1,0,0,0,0,19173,4,'12300',0,0,0,'MB218384193AE','MB218384193AE','12144433645231253909',15,347,347,'2021-08-02 08:20:00','2021-08-02 08:20:00','','2021-08-02'),(19175,5079,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,9588,0,'',0,0,0,'','','',45,357,357,'2021-08-02 09:01:35','2021-08-02 09:01:35','','2021-08-02'),(19176,5079,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,9589,0,'',0,0,0,'','','',45,357,357,'2021-08-02 09:01:35','2021-08-02 09:01:35','','2021-08-02'),(19177,5079,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,9590,0,'',0,0,0,'','','',45,357,357,'2021-08-02 09:01:35','2021-08-02 09:01:35','','2021-08-02'),(19178,5079,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,9591,0,'',0,0,0,'','','',45,357,357,'2021-08-02 09:01:35','2021-08-02 09:01:35','','2021-08-02'),(19179,5079,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,9592,0,'',0,0,0,'','','',45,357,357,'2021-08-02 09:01:35','2021-08-02 09:01:35','','2021-08-02'),(19180,5079,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,9593,0,'',0,0,0,'','','',45,357,357,'2021-08-02 09:01:35','2021-08-02 09:01:35','','2021-08-02'),(19181,5079,13,'TAS_AUTO','Payment for New Company رسوم منشأة جديدة',80,0,1,0,0,0,1,9594,0,'',0,0,0,'','','',45,357,357,'2021-08-02 09:01:35','2021-08-02 09:01:35','','2021-08-02'),(19182,5079,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,19175,473,'12300',0,0,0,'MB218388193AE','MB218388193AE','12144670899633281836',45,357,357,'2021-08-02 09:01:35','2021-08-02 09:01:35','','2021-08-02'),(19183,5079,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,19176,433,'12300',0,0,0,'MB218386682AE','MB218386682AE','12144571132635631261',45,357,357,'2021-08-02 09:01:35','2021-08-02 09:01:35','','2021-08-02'),(19184,5079,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,19177,473,'12300',0,0,0,'MB218385007AE','MB218385007AE','12144477040131511853',45,357,357,'2021-08-02 09:01:35','2021-08-02 09:01:35','','2021-08-02'),(19185,5079,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,19178,473,'12300',0,0,0,'MB218383613AE','MB218383613AE','12144391362338391849',45,357,357,'2021-08-02 09:01:35','2021-08-02 09:01:35','','2021-08-02'),(19186,5079,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,19179,473,'12300',0,0,0,'MB218381892AE','MB218381892AE','12144293282234871854',45,357,357,'2021-08-02 09:01:35','2021-08-02 09:01:35','','2021-08-02'),(19187,5079,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,19180,473,'12300',0,0,0,'MB218377795AE','MB218377795AE','12144206445533561889',45,357,357,'2021-08-02 09:01:35','2021-08-02 09:01:35','','2021-08-02'),(19188,5079,10,'TAS_AUTO','Payment for New Company رسوم منشأة جديدة',80,0,1,0,0,0,0,19181,43,'12300',0,0,0,'MB218380554AE','MB218380554AE','12144197677433421060',45,357,357,'2021-08-02 09:01:35','2021-08-02 09:01:35','','2021-08-02'),(19189,5080,13,'TSR11','LETTER OF EXPERIENCE - طلب شهادة لمن يهمه الأمر',19,0,1,0,0,0,1,9595,0,'',0,0,0,'','','',0,347,347,'2021-08-02 09:02:50','2021-08-02 09:02:50','','2021-08-02'),(19190,5080,10,'TSR11','LETTER OF EXPERIENCE - طلب شهادة لمن يهمه الأمر',19,0,1,0,0,0,0,19189,3,'12300',0,0,0,'','RP210602458AE','12144676797438363213',0,347,347,'2021-08-02 09:02:50','2021-08-02 09:02:50','','2021-08-02'),(19191,5081,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,9596,0,'',0,0,0,'','','',45,360,360,'2021-08-02 09:02:56','2021-08-02 09:02:56','','2021-08-02'),(19192,5081,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,19191,5,'12300',0,0,0,'MB218388329AE','MB218388329AE','12144684515238533583',45,360,360,'2021-08-02 09:02:56','2021-08-02 09:02:56','','2021-08-02'),(19193,5082,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,9597,0,'',0,0,0,'','','',45,360,360,'2021-08-02 09:27:36','2021-08-02 09:27:36','','2021-08-02'),(19194,5082,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,19193,5,'12300',0,0,0,'MB218390701AE','MB218390701AE','12144834426846963549',45,360,360,'2021-08-02 09:27:36','2021-08-02 09:27:36','','2021-08-02'),(19195,5083,13,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',40,0,1,0,0,0,1,9598,0,'',0,0,0,'','','',15,347,347,'2021-08-02 09:33:45','2021-08-02 09:33:46','','2021-08-02'),(19196,5083,10,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',40,0,1,0,0,0,0,19195,4,'12300',0,0,0,'MB218391442AE','MB218391442AE','12144877315335643932',15,347,347,'2021-08-02 09:33:46','2021-08-02 09:33:46','','2021-08-02'),(19197,5084,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,9599,0,'',0,0,0,'','','',15,354,354,'2021-08-02 09:41:36','2021-08-02 09:41:36','','2021-08-02'),(19198,5084,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,19197,616,'12300',0,0,0,'MB218391192AE','MB218391192AE','12144863499531683039',15,354,354,'2021-08-02 09:41:36','2021-08-02 09:41:36','','2021-08-02'),(19199,5085,13,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,1,9600,0,'',0,0,0,'','','',45,348,348,'2021-08-02 09:47:05','2021-08-02 09:47:05','','2021-08-02'),(19200,5085,10,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,0,19199,5,'12300',0,0,0,'MB218392519AE','MB218392519AE','12144945648642903579',45,348,348,'2021-08-02 09:47:05','2021-08-02 09:47:05','','2021-08-02'),(19201,5086,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,9601,0,'',0,0,0,'','','',45,353,353,'2021-08-02 10:12:34','2021-08-02 10:12:34','','2021-08-02'),(19202,5086,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,19201,3,'120022',0,0,0,'MB218394215AE','MB218394215AE','12145101057243391691',45,353,353,'2021-08-02 10:12:34','2021-08-02 10:12:34','','2021-08-02'),(19203,5087,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,9602,0,'',0,0,0,'','','',45,357,357,'2021-08-02 10:41:05','2021-08-02 10:41:06','','2021-08-02'),(19204,5087,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,19203,473,'120022',0,0,0,'MB218397182AE','MB218397182AE','12145272552442811891',45,357,357,'2021-08-02 10:41:06','2021-08-02 10:41:06','','2021-08-02'),(19205,5088,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,9603,0,'',0,0,0,'','','',45,349,349,'2021-08-02 10:58:54','2021-08-02 10:58:54','','2021-08-02'),(19206,5088,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,19205,473,'12300',0,0,0,'MB218398334AE','MB218398334AE','12145367481231221806',45,349,349,'2021-08-02 10:58:54','2021-08-02 10:58:54','','2021-08-02'),(19207,5089,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,9604,0,'',0,0,0,'','','',45,353,353,'2021-08-02 11:06:53','2021-08-02 11:06:53','','2021-08-02'),(19208,5089,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,19207,5,'12300',0,0,0,'MB218398938AE','MB218398938AE','12145425328033363508',45,353,353,'2021-08-02 11:06:53','2021-08-02 11:06:53','','2021-08-02'),(19209,5090,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,9605,0,'',0,0,0,'','','',45,360,360,'2021-08-02 11:24:30','2021-08-02 11:24:30','','2021-08-02'),(19210,5090,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,19209,484,'12300',0,0,0,'MB218400107AE','MB218400107AE','12145537019137623238',45,360,360,'2021-08-02 11:24:30','2021-08-02 11:24:30','','2021-08-02'),(19211,5091,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9606,0,'',0,0,0,'','','',135,349,349,'2021-08-02 11:59:11','2021-08-02 11:59:11','','2021-08-02'),(19212,5091,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9607,0,'',0,0,0,'','','',135,349,349,'2021-08-02 11:59:11','2021-08-02 11:59:11','','2021-08-02'),(19213,5091,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,19211,3,'120022',0,0,0,'MB218401218AE','MB218401218AE','12145735958938771633',135,349,349,'2021-08-02 11:59:11','2021-08-02 11:59:11','','2021-08-02'),(19214,5091,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,19212,3,'120022',0,0,0,'MB218402268AE','MB218402268AE','12145712456846211693',135,349,349,'2021-08-02 11:59:11','2021-08-02 11:59:11','','2021-08-02'),(19215,5092,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,9608,0,'',0,0,0,'','','',45,349,349,'2021-08-02 12:03:04','2021-08-02 12:03:04','','2021-08-02'),(19216,5092,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,19215,3,'12300',0,0,0,'MB218335106AE','MB218335106AE','12144251040634851691',45,349,349,'2021-08-02 12:03:04','2021-08-02 12:03:04','','2021-08-02'),(19217,5093,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,9609,0,'',0,0,0,'','','',45,348,348,'2021-08-02 12:03:48','2021-08-02 12:03:48','','2021-08-02'),(19218,5093,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,9610,0,'',0,0,0,'','','',15,348,348,'2021-08-02 12:03:48','2021-08-02 12:03:48','','2021-08-02'),(19219,5093,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,19217,3,'120022',0,0,0,'MB212222467AE','MB212222467AE','12145777973546781644',45,348,348,'2021-08-02 12:03:48','2021-08-02 12:03:48','','2021-08-02'),(19220,5093,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,19218,203,'120022',0,0,0,'MB218402649AE','MB218402649AE','12145746598441911687',15,348,348,'2021-08-02 12:03:48','2021-08-02 12:03:48','','2021-08-02'),(19221,5094,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9611,0,'',0,0,0,'','','',135,353,353,'2021-08-02 12:24:34','2021-08-02 12:24:34','','2021-08-02'),(19222,5094,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,19221,3,'120022',0,0,0,'MB218403667AE','MB218403667AE','12145831120135491668',135,353,353,'2021-08-02 12:24:34','2021-08-02 12:24:34','','2021-08-02'),(19223,5095,13,'TSR14','OWNER ROLE INFOMATION - كشف ملاك',19,0,1,0,0,0,1,9612,0,'',0,0,0,'','','',0,353,353,'2021-08-02 12:38:15','2021-08-02 12:38:15','','2021-08-02'),(19224,5095,10,'TSR14','OWNER ROLE INFOMATION - كشف ملاك',19,0,1,0,0,0,0,19223,3,'12300',0,0,0,'','RP210603526AE','12145945039233253276',0,353,353,'2021-08-02 12:38:15','2021-08-02 12:38:15','','2021-08-02'),(19225,5096,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,9613,0,'',0,0,0,'','','',45,354,354,'2021-08-02 12:50:48','2021-08-02 12:50:48','','2021-08-02'),(19226,5096,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,19225,3,'120022',0,0,0,'MB218406040AE','MB218406040AE','12146053013735601672',45,354,354,'2021-08-02 12:50:48','2021-08-02 12:50:48','','2021-08-02'),(19227,5097,13,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,1,9614,0,'',0,0,0,'','','',45,353,353,'2021-08-02 13:06:24','2021-08-02 13:06:24','','2021-08-02'),(19228,5097,10,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,0,19227,56,'12300',0,0,0,'MB218406926AE','MB218406926AE','12146145551543643522',45,353,353,'2021-08-02 13:06:24','2021-08-02 13:06:24','','2021-08-02'),(19229,5098,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,9615,0,'',0,0,0,'','','',45,348,348,'2021-08-02 13:14:05','2021-08-02 13:14:05','','2021-08-02'),(19230,5098,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,19229,443,'12300',0,0,0,'MB218407367AE','MB218407367AE','12146185684640793655',45,348,348,'2021-08-02 13:14:05','2021-08-02 13:14:05','','2021-08-02'),(19231,5099,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,9616,0,'',0,0,0,'','','',45,354,354,'2021-08-02 13:53:24','2021-08-02 13:53:24','','2021-08-02'),(19232,5099,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,19231,484,'12300',0,0,0,'MB218409661AE','MB218409661AE','12146431683031513234',45,354,354,'2021-08-02 13:53:24','2021-08-02 13:53:24','','2021-08-02'),(19233,5100,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9617,0,'',0,0,0,'','','',135,348,348,'2021-08-02 15:34:08','2021-08-02 15:34:08','','2021-08-02'),(19234,5100,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,9618,0,'',0,0,0,'','','',45,348,348,'2021-08-02 15:34:08','2021-08-02 15:34:08','','2021-08-02'),(19235,5100,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,19233,3,'12300',0,0,0,'MB218414374AE','MB218414374AE','12147034747235931688',135,348,348,'2021-08-02 15:34:08','2021-08-02 15:34:08','','2021-08-02'),(19236,5100,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,19234,353,'12300',0,0,0,'MB218413931AE','MB218413931AE','12146977465146351337',45,348,348,'2021-08-02 15:34:08','2021-08-02 15:34:08','','2021-08-02'),(19237,5101,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9619,0,'',0,0,0,'','','',135,354,354,'2021-08-02 15:41:19','2021-08-02 15:41:19','','2021-08-02'),(19238,5101,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9620,0,'',0,0,0,'','','',135,354,354,'2021-08-02 15:41:19','2021-08-02 15:41:19','','2021-08-02'),(19239,5101,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,19237,8,'12300',0,0,0,'MB218414593AE','MB218414593AE','12147076794034323675',135,354,354,'2021-08-02 15:41:19','2021-08-02 15:41:19','','2021-08-02'),(19240,5101,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,19238,8,'12300',0,0,0,'MB218414387AE','MB218414387AE','12147036651234973679',135,354,354,'2021-08-02 15:41:19','2021-08-02 15:41:19','','2021-08-02'),(19241,5102,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,9621,0,'',0,0,0,'','','',45,347,347,'2021-08-03 04:44:48','2021-08-03 04:44:49','','2021-08-03'),(19242,5102,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,19241,3,'120022',0,0,0,'MB218418336AE','MB218418336AE','12153143409546961655',45,347,347,'2021-08-03 04:44:49','2021-08-03 04:44:49','','2021-08-03'),(19243,5103,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,9622,0,'',0,0,0,'','','',45,351,351,'2021-08-03 05:25:55','2021-08-03 05:25:55','','2021-08-03'),(19244,5103,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,9623,0,'',0,0,0,'','','',45,351,351,'2021-08-03 05:25:55','2021-08-03 05:25:55','','2021-08-03'),(19245,5103,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,19243,3,'12300',0,0,0,'MB218226641AE','MB218226641AE','12153380652839291686',45,351,351,'2021-08-03 05:25:55','2021-08-03 05:25:55','','2021-08-03'),(19246,5103,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,19244,3,'12300',0,0,0,'MB218419630AE','MB218419630AE','12153348645635531638',45,351,351,'2021-08-03 05:25:55','2021-08-03 05:25:55','','2021-08-03'),(19247,5104,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,9624,0,'',0,0,0,'','','',45,357,357,'2021-08-03 06:12:55','2021-08-03 06:12:55','','2021-08-03'),(19248,5104,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,19247,5,'12300',0,0,0,'MB218422447AE','MB218422447AE','12153654573745683529',45,357,357,'2021-08-03 06:12:55','2021-08-03 06:12:55','','2021-08-03'),(19249,5105,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,9625,0,'',0,0,0,'','','',45,347,347,'2021-08-03 06:14:06','2021-08-03 06:14:06','','2021-08-03'),(19250,5105,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,9626,0,'',0,0,0,'','','',45,347,347,'2021-08-03 06:14:06','2021-08-03 06:14:06','','2021-08-03'),(19251,5105,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,19249,1820,'12300',0,0,0,'MB218422839AE','MB218422839AE','12153675349331253521',45,347,347,'2021-08-03 06:14:06','2021-08-03 06:14:06','','2021-08-03'),(19252,5105,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,19250,1820,'12300',0,0,0,'MB218422683AE','MB218422683AE','12153662785742243576',45,347,347,'2021-08-03 06:14:06','2021-08-03 06:14:06','','2021-08-03'),(19253,5106,13,'TAS_AUTO40','Add or Remove Establishment for the PRO (E) اضافة أو ازالة منشأة للمندوب',40,0,1,0,0,0,1,9627,0,'',0,0,0,'','','',15,357,357,'2021-08-03 06:28:04','2021-08-03 06:28:04','','2021-08-03'),(19254,5106,13,'TSR16','PRO DETAILS - بيانات المندوب',19,0,1,0,0,0,1,9628,0,'',0,0,0,'','','',0,357,357,'2021-08-03 06:28:04','2021-08-03 06:28:04','','2021-08-03'),(19255,5106,10,'TAS_AUTO40','Add or Remove Establishment for the PRO (E) اضافة أو ازالة منشأة للمندوب',40,0,1,0,0,0,0,19253,4,'12300',0,0,0,'MB218423678AE','MB218423678AE','12153753044045383919',15,357,357,'2021-08-03 06:28:04','2021-08-03 06:28:04','','2021-08-03'),(19256,5106,10,'TSR16','PRO DETAILS - بيانات المندوب',19,0,1,0,0,0,0,19254,3,'12300',0,0,0,'','RP210605093AE','12153704280743403246',0,357,357,'2021-08-03 06:28:04','2021-08-03 06:28:04','','2021-08-03'),(19257,5107,13,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,1,9629,0,'',0,0,0,'','','',45,372,372,'2021-08-03 06:45:10','2021-08-03 06:45:11','','2021-08-03'),(19258,5107,10,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,0,19257,3,'120022',0,0,0,'MB218424602AE','MB218424602AE','12153822592538231641',45,372,372,'2021-08-03 06:45:11','2021-08-03 06:45:11','','2021-08-03'),(19259,5108,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,9630,0,'',0,0,0,'','','',45,351,351,'2021-08-03 06:57:01','2021-08-03 06:57:01','','2021-08-03'),(19260,5108,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,19259,473,'120022',0,0,0,'MB218425708AE','MB218425708AE','12153899633833621855',45,351,351,'2021-08-03 06:57:01','2021-08-03 06:57:01','','2021-08-03'),(19261,5109,13,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,1,9631,0,'',0,0,0,'','','',45,357,357,'2021-08-03 07:09:32','2021-08-03 07:09:32','','2021-08-03'),(19262,5109,13,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,1,9632,0,'',0,0,0,'','','',0,357,357,'2021-08-03 07:09:32','2021-08-03 07:09:32','','2021-08-03'),(19263,5109,10,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,0,19261,3,'120022',0,0,0,'MB218426830AE','MB218426830AE','12153980666942371628',45,357,357,'2021-08-03 07:09:32','2021-08-03 07:09:32','','2021-08-03'),(19264,5109,10,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,0,19262,3,'120022',0,0,0,'','MB218426830AE','12154004864036821457 ',0,357,357,'2021-08-03 07:09:32','2021-08-03 07:09:32','','2021-08-03'),(19265,5110,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',0,350,350,'2021-08-03 07:38:53','2021-08-03 08:05:42','','2021-08-03'),(19266,5110,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'','pr210605632ae','12154175256546401448',0,350,350,'2021-08-03 07:38:53','2021-08-03 08:05:42','','2021-08-03'),(19267,5111,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,9634,0,'',0,0,0,'','','',0,350,343,'2021-08-03 08:05:42','2021-08-03 08:05:42','','2021-08-03'),(19268,5111,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,19267,3,'120022',0,0,0,'','pr210605632ae','12154175256546401448',0,350,343,'2021-08-03 08:05:42','2021-08-03 08:05:42','','2021-08-03'),(19269,5112,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,9635,0,'',0,0,0,'','','',45,347,347,'2021-08-03 08:31:44','2021-08-03 08:31:44','','2021-08-03'),(19270,5112,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,9636,0,'',0,0,0,'','','',45,347,347,'2021-08-03 08:31:44','2021-08-03 08:31:44','','2021-08-03'),(19271,5112,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,9637,0,'',0,0,0,'','','',15,347,347,'2021-08-03 08:31:44','2021-08-03 08:31:44','','2021-08-03'),(19272,5112,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,9638,0,'',0,0,0,'','','',45,347,347,'2021-08-03 08:31:44','2021-08-03 08:31:44','','2021-08-03'),(19273,5112,13,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,1,9639,0,'',0,0,0,'','','',45,347,347,'2021-08-03 08:31:44','2021-08-03 08:31:44','','2021-08-03'),(19274,5112,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,19269,484,'12300',0,0,0,'MB218435176AE','MB218435176AE','12154494252945973254',45,347,347,'2021-08-03 08:31:44','2021-08-03 08:31:44','','2021-08-03'),(19275,5112,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,19270,5,'12300',0,0,0,'MB218431754AE','MB218431754AE','12154294424836253528',45,347,347,'2021-08-03 08:31:44','2021-08-03 08:31:44','','2021-08-03'),(19276,5112,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,19271,208,'12300',0,0,0,'MB218431246AE','MB218431246AE','12154263124546643648',15,347,347,'2021-08-03 08:31:44','2021-08-03 08:31:44','','2021-08-03'),(19277,5112,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,19272,5,'12300',0,0,0,'MB218430876AE','MB218430876AE','12154238832139893521',45,347,347,'2021-08-03 08:31:44','2021-08-03 08:31:44','','2021-08-03'),(19278,5112,10,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,0,19273,494,'12300',0,0,0,'MB218429778AE','MB218429778AE','12154172129236713919',45,347,347,'2021-08-03 08:31:44','2021-08-03 08:31:44','','2021-08-03'),(19279,5113,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9640,0,'',0,0,0,'','','',135,348,348,'2021-08-03 08:47:43','2021-08-03 08:47:43','','2021-08-03'),(19280,5113,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,19279,8,'12300',0,0,0,'MB218436610AE','MB218436610AE','12154577261733483605',135,348,348,'2021-08-03 08:47:43','2021-08-03 08:47:43','','2021-08-03'),(19281,5114,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,9641,0,'',0,0,0,'','','',45,357,357,'2021-08-03 09:22:51','2021-08-03 09:22:51','','2021-08-03'),(19282,5114,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,9642,0,'',0,0,0,'','','',45,357,357,'2021-08-03 09:22:51','2021-08-03 09:22:51','','2021-08-03'),(19283,5114,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,19281,5,'12300',0,0,0,'MB218439772AE','MB218439772AE','12154786809846803582',45,357,357,'2021-08-03 09:22:51','2021-08-03 09:22:51','','2021-08-03'),(19284,5114,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,19282,5,'12300',0,0,0,'MB218438806AE','MB218438806AE','12154723797232383532',45,357,357,'2021-08-03 09:22:51','2021-08-03 09:22:51','','2021-08-03'),(19285,5115,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,9643,0,'',0,0,0,'','','',45,348,348,'2021-08-03 09:28:06','2021-08-03 09:28:06','','2021-08-03'),(19286,5115,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,19285,3,'120022',0,0,0,'MB218440366AE','MB218440366AE','12154824395042481670',45,348,348,'2021-08-03 09:28:06','2021-08-03 09:28:06','','2021-08-03'),(19287,5116,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,9644,0,'',0,0,0,'','','',45,354,354,'2021-08-03 09:29:40','2021-08-03 09:29:41','','2021-08-03'),(19288,5116,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,19287,3,'120022',0,0,0,'MB218440569AE','MB218440569AE','12154837973742611636',45,354,354,'2021-08-03 09:29:41','2021-08-03 09:29:41','','2021-08-03'),(19289,5117,13,'TSL92','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',80,0,1,0,0,0,1,9645,0,'',0,0,0,'','','',45,351,351,'2021-08-03 09:36:07','2021-08-03 09:36:07','','2021-08-03'),(19290,5117,10,'TAS_AUTO','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',80,0,1,0,0,0,0,19289,473,'120022',0,0,0,'','MB218441054AE','12154866871542851854',45,351,351,'2021-08-03 09:36:07','2021-08-03 09:36:07','','2021-08-03'),(19291,5118,13,'TAS_AUTO','Refund of Bank Guarantee طلب استرجاع ضمان مصرفي',80,0,1,0,0,0,1,9646,0,'',0,0,0,'','','',45,357,357,'2021-08-03 09:40:13','2021-08-03 09:40:13','','2021-08-03'),(19292,5118,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,9647,0,'',0,0,0,'','','',45,357,357,'2021-08-03 09:40:13','2021-08-03 09:40:13','','2021-08-03'),(19293,5118,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,9648,0,'',0,0,0,'','','',45,357,357,'2021-08-03 09:40:13','2021-08-03 09:40:13','','2021-08-03'),(19294,5118,10,'TAS_AUTO','Refund of Bank Guarantee طلب استرجاع ضمان مصرفي',80,0,1,0,0,0,0,19291,5,'12300',0,0,0,'MB218441745AE','MB218441745AE','12154910615239393567',45,357,357,'2021-08-03 09:40:13','2021-08-03 09:40:13','','2021-08-03'),(19295,5118,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,19292,5,'12300',0,0,0,'MB218439772AE','MB218439772AE','12154893246433683510',45,357,357,'2021-08-03 09:40:13','2021-08-03 09:40:13','','2021-08-03'),(19296,5118,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,19293,5,'12300',0,0,0,'MB218438806AE','MB218438806AE','12154864780033943578',45,357,357,'2021-08-03 09:40:13','2021-08-03 09:40:13','','2021-08-03'),(19297,5119,13,'TAS_AUTO','Death Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt;- عامل متوفي',80,0,1,0,0,0,1,9649,0,'',0,0,0,'','','',45,357,357,'2021-08-03 10:33:58','2021-08-03 10:33:58','','2021-08-03'),(19298,5119,10,'TAS_AUTO','Death Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt;- عامل متوفي',80,0,1,0,0,0,0,19297,5,'12300',0,0,0,'MB218446118AE','MB218446118AE','12155229046337743517',45,357,357,'2021-08-03 10:33:58','2021-08-03 10:33:58','','2021-08-03'),(19299,5120,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,9650,0,'',0,0,0,'','','',45,354,354,'2021-08-03 10:34:33','2021-08-03 10:34:33','','2021-08-03'),(19300,5120,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,19299,3,'120022',0,0,0,'MB218112573AE','MB218112573AE','12155239244335781638',45,354,354,'2021-08-03 10:34:33','2021-08-03 10:34:33','','2021-08-03'),(19301,5121,13,'TAS_AUTO40','Add or Remove Establishment for the PRO (E) اضافة أو ازالة منشأة للمندوب',40,0,1,0,0,0,1,9651,0,'',0,0,0,'','','',15,354,354,'2021-08-03 10:38:10','2021-08-03 10:38:11','','2021-08-03'),(19302,5121,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,9652,0,'',0,0,0,'','','',45,354,354,'2021-08-03 10:38:10','2021-08-03 10:38:11','','2021-08-03'),(19303,5121,10,'TAS_AUTO40','Add or Remove Establishment for the PRO (E) اضافة أو ازالة منشأة للمندوب',40,0,1,0,0,0,0,19301,4,'12300',0,0,0,'MB218437606AE','MB218437606AE','12154640513240913938',15,354,354,'2021-08-03 10:38:11','2021-08-03 10:38:11','','2021-08-03'),(19304,5121,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,19302,5,'12300',0,0,0,'MB218435794AE','MB218435794AE','12154535654440733521',45,354,354,'2021-08-03 10:38:11','2021-08-03 10:38:11','','2021-08-03'),(19305,5122,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,9653,0,'',0,0,0,'','','',45,348,348,'2021-08-03 11:08:37','2021-08-03 11:08:37','','2021-08-03'),(19306,5122,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,19305,3,'120022',0,0,0,'MB218440366AE','MB218440366AE','12155442658332801628',45,348,348,'2021-08-03 11:08:37','2021-08-03 11:08:37','','2021-08-03'),(19307,5123,13,'TSL92','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',80,0,1,0,0,0,1,9654,0,'',0,0,0,'','','',45,351,351,'2021-08-03 11:32:35','2021-08-03 11:32:35','','2021-08-03'),(19308,5123,10,'TAS_AUTO','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',80,0,1,0,0,0,0,19307,485,'12300',0,0,0,'','MB218450187AE','12155576740035513233',45,351,351,'2021-08-03 11:32:35','2021-08-03 11:32:35','','2021-08-03'),(19309,5124,13,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,1,9655,0,'',0,0,0,'','','',45,348,348,'2021-08-03 11:34:06','2021-08-03 11:34:06','','2021-08-03'),(19310,5124,13,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,1,9656,0,'',0,0,0,'','','',45,348,348,'2021-08-03 11:34:06','2021-08-03 11:34:06','','2021-08-03'),(19311,5124,13,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,1,9657,0,'',0,0,0,'','','',45,348,348,'2021-08-03 11:34:06','2021-08-03 11:34:06','','2021-08-03'),(19312,5124,13,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,1,9658,0,'',0,0,0,'','','',45,348,348,'2021-08-03 11:34:06','2021-08-03 11:34:06','','2021-08-03'),(19313,5124,13,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,1,9659,0,'',0,0,0,'','','',45,348,348,'2021-08-03 11:34:06','2021-08-03 11:34:06','','2021-08-03'),(19314,5124,10,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,0,19309,3,'120022',0,0,0,'MB218450275AE','MB218450275AE','12155578301440371624',45,348,348,'2021-08-03 11:34:06','2021-08-03 11:34:06','','2021-08-03'),(19315,5124,10,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,0,19310,3,'120022',0,0,0,'MB218447525AE','MB218447525AE','12155341514332611657',45,348,348,'2021-08-03 11:34:06','2021-08-03 11:34:06','','2021-08-03'),(19316,5124,10,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,0,19311,3,'120022',0,0,0,'MB218447225AE','MB218447225AE','12155316581646401652',45,348,348,'2021-08-03 11:34:06','2021-08-03 11:34:06','','2021-08-03'),(19317,5124,10,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,0,19312,3,'120022',0,0,0,'MB218446918AE','MB218446918AE','12155287895837741610',45,348,348,'2021-08-03 11:34:06','2021-08-03 11:34:06','','2021-08-03'),(19318,5124,10,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,0,19313,3,'120022',0,0,0,'MB218446401AE','MB218446401AE','12155246503934551639',45,348,348,'2021-08-03 11:34:06','2021-08-03 11:34:06','','2021-08-03'),(19319,5125,13,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,1,9660,0,'',0,0,0,'','','',45,348,348,'2021-08-03 11:54:28','2021-08-03 11:54:28','','2021-08-03'),(19320,5125,10,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,0,19319,3,'120022',0,0,0,'MB218451818AE','MB218451818AE','12155720527738881615',45,348,348,'2021-08-03 11:54:28','2021-08-03 11:54:28','','2021-08-03'),(19321,5126,13,'TAS_AUTO','Refund of Bank Guarantee طلب استرجاع ضمان مصرفي',80,0,1,0,0,0,1,9661,0,'',0,0,0,'','','',45,348,348,'2021-08-03 12:09:03','2021-08-03 12:09:03','','2021-08-03'),(19322,5126,10,'TAS_AUTO','Refund of Bank Guarantee طلب استرجاع ضمان مصرفي',80,0,1,0,0,0,0,19321,3,'120022',0,0,0,'MB218452704AE','MB218452704AE','12155803354833991653',45,348,348,'2021-08-03 12:09:03','2021-08-03 12:09:03','','2021-08-03'),(19323,5127,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,9662,0,'',0,0,0,'','','',45,348,348,'2021-08-03 12:43:32','2021-08-03 12:43:32','','2021-08-03'),(19324,5127,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,19323,5,'12300',0,0,0,'MB218454894AE','MB218454894AE','12156013403236593541',45,348,348,'2021-08-03 12:43:32','2021-08-03 12:43:32','','2021-08-03'),(19325,5128,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',80,0,1,0,0,0,1,9663,0,'',0,0,0,'','','',45,348,348,'2021-08-03 12:54:19','2021-08-03 12:54:19','','2021-08-03'),(19326,5128,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',80,0,1,0,0,0,0,19325,5,'12300',0,0,0,'MB218455479AE','MB218455479AE','12156079584932853579',45,348,348,'2021-08-03 12:54:19','2021-08-03 12:54:19','','2021-08-03'),(19327,5129,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9664,0,'',0,0,0,'','','',135,354,354,'2021-08-03 12:54:55','2021-08-03 12:54:56','','2021-08-03'),(19328,5129,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,19327,8,'12300',0,0,0,'MB218455507AE','MB218455507AE','12156081451535503612',135,354,354,'2021-08-03 12:54:56','2021-08-03 12:54:56','','2021-08-03'),(19329,5130,13,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,1,9665,0,'',0,0,0,'','','',45,354,354,'2021-08-03 13:11:57','2021-08-03 13:11:57','','2021-08-03'),(19330,5130,10,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,0,19329,403,'12300',0,0,0,'MB218456421AE','MB218456421AE','12156172108737991822',45,354,354,'2021-08-03 13:11:57','2021-08-03 13:11:57','','2021-08-03'),(19331,5131,13,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',40,0,1,0,0,0,1,9666,0,'',0,0,0,'','','',15,354,354,'2021-08-03 13:12:41','2021-08-03 13:12:41','','2021-08-03'),(19332,5131,13,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',80,0,1,0,0,0,1,9667,0,'',0,0,0,'','','',45,354,354,'2021-08-03 13:12:41','2021-08-03 13:12:41','','2021-08-03'),(19333,5131,10,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',40,0,1,0,0,0,0,19331,4,'12300',0,0,0,'MB218454601AE','MB218454601AE','12155985592531543981',15,354,354,'2021-08-03 13:12:41','2021-08-03 13:12:41','','2021-08-03'),(19334,5131,10,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',80,0,1,0,0,0,0,19332,668,'12300',0,0,0,'MB218372049AE','MB218372049AE','12155831599931633763',45,354,354,'2021-08-03 13:12:41','2021-08-03 13:12:41','','2021-08-03'),(19335,5132,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,9668,0,'',0,0,0,'','','',45,353,353,'2021-08-03 14:22:52','2021-08-03 14:22:52','','2021-08-03'),(19336,5132,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,9669,0,'',0,0,0,'','','',45,353,353,'2021-08-03 14:22:52','2021-08-03 14:22:52','','2021-08-03'),(19337,5132,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,9670,0,'',0,0,0,'','','',15,353,353,'2021-08-03 14:22:52','2021-08-03 14:22:52','','2021-08-03'),(19338,5132,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,19335,3,'120022',0,0,0,'MB218460284AE','MB218460284AE','12156600623338361606',45,353,353,'2021-08-03 14:22:52','2021-08-03 14:22:52','','2021-08-03'),(19339,5132,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,19336,3,'120022',0,0,0,'MB218459969AE','MB218459969AE','12156558966138501683',45,353,353,'2021-08-03 14:22:52','2021-08-03 14:22:52','','2021-08-03'),(19340,5132,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,19337,203,'120022',0,0,0,'','MB218459239AE','12156489333843481624',15,353,353,'2021-08-03 14:22:52','2021-08-03 14:22:52','','2021-08-03'),(19341,5133,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,9671,0,'',0,0,0,'','','',45,348,348,'2021-08-03 15:17:24','2021-08-03 15:17:24','','2021-08-03'),(19342,5133,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,19341,353,'12300',0,0,0,'MB218462952AE','MB218462952AE','12156937771741311383',45,348,348,'2021-08-03 15:17:24','2021-08-03 15:17:24','','2021-08-03'),(19343,5134,13,'TSL92','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',80,0,1,0,0,0,1,9672,0,'',0,0,0,'','','',45,348,348,'2021-08-03 15:43:55','2021-08-03 15:43:55','','2021-08-03'),(19344,5134,10,'TAS_AUTO','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',80,0,1,0,0,0,0,19343,473,'120022',0,0,0,'','MB218463884AE','12157087016244491867 ',45,348,348,'2021-08-03 15:43:55','2021-08-03 15:43:55','','2021-08-03'),(19345,5135,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,9673,0,'',0,0,0,'','','',45,347,347,'2021-08-04 05:08:58','2021-08-04 05:08:58','','2021-08-04'),(19346,5135,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,19345,3,'12300',0,0,0,'MB218468315AE','MB218468315AE','12163288594231371648',45,347,347,'2021-08-04 05:08:58','2021-08-04 05:08:58','','2021-08-04'),(19347,5136,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,9674,0,'',0,0,0,'','','',45,360,360,'2021-08-04 05:48:02','2021-08-04 05:48:02','','2021-08-04'),(19348,5136,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,19347,5,'12300',0,0,0,'MB218470074AE','MB218470074AE','12163510121935923520',45,360,360,'2021-08-04 05:48:02','2021-08-04 05:48:02','','2021-08-04'),(19349,5137,13,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',40,0,1,0,0,0,1,9675,0,'',0,0,0,'','','',15,351,351,'2021-08-04 06:03:14','2021-08-04 06:03:14','','2021-08-04'),(19350,5137,10,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',40,0,1,0,0,0,0,19349,4,'12300',0,0,0,'MB218470793AE','MB218470793AE','12163597251141633936',15,351,351,'2021-08-04 06:03:14','2021-08-04 06:03:14','','2021-08-04'),(19351,5138,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,9676,0,'',0,0,0,'','','',45,349,349,'2021-08-04 06:21:51','2021-08-04 06:21:51','','2021-08-04'),(19352,5138,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,19351,473,'120022',0,0,0,'MB218472019AE','MB218472019AE','12163699193831791822',45,349,349,'2021-08-04 06:21:51','2021-08-04 06:21:51','','2021-08-04'),(19353,5139,13,'TAS_AUTO','Modify Contract تعديل عقد العمل',80,0,1,0,0,0,1,9677,0,'',0,0,0,'','','',45,357,357,'2021-08-04 06:39:16','2021-08-04 06:39:16','','2021-08-04'),(19354,5139,13,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  معاملة تعديل تصريح عمل الكتروني أو تجديد + تعديل',80,0,1,0,0,0,1,9678,0,'',0,0,0,'','','',45,357,357,'2021-08-04 06:39:16','2021-08-04 06:39:16','','2021-08-04'),(19355,5139,10,'TAS_AUTO','Modify Contract تعديل عقد العمل',80,0,1,0,0,0,0,19353,56,'12300',0,0,0,'MB218472974AE','MB218472974AE','12163774965136263579',45,357,357,'2021-08-04 06:39:16','2021-08-04 06:39:16','','2021-08-04'),(19356,5139,10,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  معاملة تعديل تصريح عمل الكتروني أو تجديد + تعديل',80,0,1,0,0,0,0,19354,5,'12300',0,0,0,'MB218472974AE','MB218472974AE','12163820230831483523',45,357,357,'2021-08-04 06:39:16','2021-08-04 06:39:16','','2021-08-04'),(19357,5140,13,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,1,9679,0,'',0,0,0,'','','',45,349,349,'2021-08-04 07:02:32','2021-08-04 07:02:32','','2021-08-04'),(19358,5140,13,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,1,9680,0,'',0,0,0,'','','',45,349,349,'2021-08-04 07:02:32','2021-08-04 07:02:32','','2021-08-04'),(19359,5140,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,9681,0,'',0,0,0,'','','',45,349,349,'2021-08-04 07:02:32','2021-08-04 07:02:32','','2021-08-04'),(19360,5140,10,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,0,19357,545,'12300',0,0,0,'MB218475533AE','MB218475533AE','12163954018033843913',45,349,349,'2021-08-04 07:02:32','2021-08-04 07:02:32','','2021-08-04'),(19361,5140,10,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,0,19358,5,'12300',0,0,0,'MB218474874AE','MB218474874AE','12163907205733973586',45,349,349,'2021-08-04 07:02:32','2021-08-04 07:02:32','','2021-08-04'),(19362,5140,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,19359,5,'12300',0,0,0,'MB218474441AE','MB218474441AE','12163876749031593511',45,349,349,'2021-08-04 07:02:32','2021-08-04 07:02:32','','2021-08-04'),(19363,5141,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,9682,0,'',0,0,0,'','','',45,360,360,'2021-08-04 07:07:32','2021-08-04 07:07:32','','2021-08-04'),(19364,5141,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,19363,473,'120022',0,0,0,'MB218476130AE','MB218476130AE','12163997534339371891',45,360,360,'2021-08-04 07:07:32','2021-08-04 07:07:32','','2021-08-04'),(19365,5142,13,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',80,0,1,0,0,0,1,9683,0,'',0,0,0,'','','',45,347,347,'2021-08-04 07:12:10','2021-08-04 07:12:10','','2021-08-04'),(19366,5142,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,9684,0,'',0,0,0,'','','',45,347,347,'2021-08-04 07:12:10','2021-08-04 07:12:10','','2021-08-04'),(19367,5142,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,1,9685,0,'',0,0,0,'','','',15,347,347,'2021-08-04 07:12:10','2021-08-04 07:12:10','','2021-08-04'),(19368,5142,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,1,9686,0,'',0,0,0,'','','',15,347,347,'2021-08-04 07:12:10','2021-08-04 07:12:10','','2021-08-04'),(19369,5142,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,1,9687,0,'',0,0,0,'','','',15,347,347,'2021-08-04 07:12:10','2021-08-04 07:12:10','','2021-08-04'),(19370,5142,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,1,9688,0,'',0,0,0,'','','',15,347,347,'2021-08-04 07:12:10','2021-08-04 07:12:10','','2021-08-04'),(19371,5142,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,1,9689,0,'',0,0,0,'','','',15,347,347,'2021-08-04 07:12:10','2021-08-04 07:12:10','','2021-08-04'),(19372,5142,13,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',40,0,1,0,0,0,1,9690,0,'',0,0,0,'','','',15,347,347,'2021-08-04 07:12:10','2021-08-04 07:12:10','','2021-08-04'),(19373,5142,13,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',40,0,1,0,0,0,1,9691,0,'',0,0,0,'','','',15,347,347,'2021-08-04 07:12:10','2021-08-04 07:12:10','','2021-08-04'),(19374,5142,13,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',40,0,1,0,0,0,1,9692,0,'',0,0,0,'','','',15,347,347,'2021-08-04 07:12:10','2021-08-04 07:12:10','','2021-08-04'),(19375,5142,13,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',40,0,1,0,0,0,1,9693,0,'',0,0,0,'','','',15,347,347,'2021-08-04 07:12:10','2021-08-04 07:12:10','','2021-08-04'),(19376,5142,13,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',40,0,1,0,0,0,1,9694,0,'',0,0,0,'','','',15,347,347,'2021-08-04 07:12:10','2021-08-04 07:12:10','','2021-08-04'),(19377,5142,13,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',40,0,1,0,0,0,1,9695,0,'',0,0,0,'','','',15,347,347,'2021-08-04 07:12:10','2021-08-04 07:12:10','','2021-08-04'),(19378,5142,13,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',40,0,1,0,0,0,1,9696,0,'',0,0,0,'','','',15,347,347,'2021-08-04 07:12:10','2021-08-04 07:12:10','','2021-08-04'),(19379,5142,13,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',40,0,1,0,0,0,1,9697,0,'',0,0,0,'','','',15,347,347,'2021-08-04 07:12:10','2021-08-04 07:12:10','','2021-08-04'),(19380,5142,13,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',40,0,1,0,0,0,1,9698,0,'',0,0,0,'','','',15,347,347,'2021-08-04 07:12:10','2021-08-04 07:12:10','','2021-08-04'),(19381,5142,10,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',80,0,1,0,0,0,0,19365,653,'120022',0,0,0,'MB217790683AE','MB217790683AE','12164024339140881609',45,347,347,'2021-08-04 07:12:10','2021-08-04 07:12:10','','2021-08-04'),(19382,5142,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,19366,3,'120022',0,0,0,'MB217305986AE','MB217305986AE','12163991491545381671',45,347,347,'2021-08-04 07:12:10','2021-08-04 07:12:10','','2021-08-04'),(19383,5142,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,0,19367,3,'120022',0,0,0,'MB217813852AE','MB217813852AE','12163955182044651071',15,347,347,'2021-08-04 07:12:10','2021-08-04 07:12:10','','2021-08-04'),(19384,5142,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,0,19368,3,'120022',0,0,0,'MB218202070AE','MB218202070AE','12163933734944341092',15,347,347,'2021-08-04 07:12:10','2021-08-04 07:12:10','','2021-08-04'),(19385,5142,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,0,19369,3,'120022',0,0,0,'MB217591751AE','MB217591751AE','12163913274942771006',15,347,347,'2021-08-04 07:12:10','2021-08-04 07:12:10','','2021-08-04'),(19386,5142,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,0,19370,3,'120022',0,0,0,'MB218332359AE','MB218332359AE','12163883953637721086',15,347,347,'2021-08-04 07:12:10','2021-08-04 07:12:10','','2021-08-04'),(19387,5142,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,0,19371,3,'120022',0,0,0,'MB218333138AE','MB218333138AE','12163854988533711059',15,347,347,'2021-08-04 07:12:10','2021-08-04 07:12:10','','2021-08-04'),(19388,5142,10,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',40,0,1,0,0,0,0,19372,3,'120022',0,0,0,'MB218473707AE','MB218473707AE','12163821518440811031',15,347,347,'2021-08-04 07:12:10','2021-08-04 07:12:10','','2021-08-04'),(19389,5142,10,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',40,0,1,0,0,0,0,19373,3,'120022',0,0,0,'MB218473112AE','MB218473112AE','12163780544635261016',15,347,347,'2021-08-04 07:12:10','2021-08-04 07:12:10','','2021-08-04'),(19390,5142,10,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',40,0,1,0,0,0,0,19374,3,'120022',0,0,0,'MB218472492AE','MB218472492AE','12163734222235521065',15,347,347,'2021-08-04 07:12:10','2021-08-04 07:12:10','','2021-08-04'),(19391,5142,10,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',40,0,1,0,0,0,0,19375,3,'120022',0,0,0,'MB218471932AE','MB218471932AE','12163684075446721037',15,347,347,'2021-08-04 07:12:10','2021-08-04 07:12:10','','2021-08-04'),(19392,5142,10,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',40,0,1,0,0,0,0,19376,3,'120022',0,0,0,'MB218471392AE','MB218471392AE','12163635381446271054',15,347,347,'2021-08-04 07:12:10','2021-08-04 07:12:10','','2021-08-04'),(19393,5142,10,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',40,0,1,0,0,0,0,19377,3,'120022',0,0,0,'MB218470869AE','MB218470869AE','12163588994540701074',15,347,347,'2021-08-04 07:12:10','2021-08-04 07:12:10','','2021-08-04'),(19394,5142,10,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',40,0,1,0,0,0,0,19378,3,'120022',0,0,0,'MB218470285AE','MB218470285AE','12163531030938801032',15,347,347,'2021-08-04 07:12:10','2021-08-04 07:12:10','','2021-08-04'),(19395,5142,10,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',40,0,1,0,0,0,0,19379,3,'120022',0,0,0,'MB218469871AE','MB218469871AE','12163484317536631042',15,347,347,'2021-08-04 07:12:10','2021-08-04 07:12:10','','2021-08-04'),(19396,5142,10,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',40,0,1,0,0,0,0,19380,3,'120022',0,0,0,'MB218469243AE','MB218469243AE','12163413961646311063',15,347,347,'2021-08-04 07:12:10','2021-08-04 07:12:10','','2021-08-04'),(19397,5143,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,9699,0,'',0,0,0,'','','',45,372,372,'2021-08-04 07:47:23','2021-08-04 07:47:23','','2021-08-04'),(19398,5143,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,19397,1025,'12300',0,0,0,'MB218479543AE','MB218479543AE','12164221990831593027',45,372,372,'2021-08-04 07:47:23','2021-08-04 07:47:23','','2021-08-04'),(19399,5144,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9700,0,'',0,0,0,'','','',135,357,357,'2021-08-04 08:19:46','2021-08-04 08:19:46','','2021-08-04'),(19400,5144,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,19399,3,'12300',0,0,0,'MB218482477AE','MB218482477AE','12164398708232991633',135,357,357,'2021-08-04 08:19:46','2021-08-04 08:19:46','','2021-08-04'),(19401,5145,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,9701,0,'',0,0,0,'','','',45,351,351,'2021-08-04 08:36:29','2021-08-04 08:36:29','','2021-08-04'),(19402,5145,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,19401,473,'120022',0,0,0,'MB218481592AE','MB218481592AE','12164347241544831887',45,351,351,'2021-08-04 08:36:29','2021-08-04 08:36:29','','2021-08-04'),(19403,5146,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,9702,0,'',0,0,0,'','','',45,351,351,'2021-08-04 08:36:47','2021-08-04 08:36:47','','2021-08-04'),(19404,5146,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,19403,43,'120022',0,0,0,'MB218484463AE','MB218484463AE','12164523861338421024',45,351,351,'2021-08-04 08:36:47','2021-08-04 08:36:47','','2021-08-04'),(19405,5147,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,9703,0,'',0,0,0,'','','',0,347,347,'2021-08-04 08:38:22','2021-08-04 08:38:22','','2021-08-04'),(19406,5147,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,19405,3,'12300',0,0,0,'','RP210609409AE','12164527715042543293',0,347,347,'2021-08-04 08:38:22','2021-08-04 08:38:22','','2021-08-04'),(19407,5148,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,9704,0,'',0,0,0,'','','',45,372,372,'2021-08-04 08:39:09','2021-08-04 08:39:09','','2021-08-04'),(19408,5148,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,19407,5,'12300',0,0,0,'MB218484792AE','MB218484792AE','12164533273039873546',45,372,372,'2021-08-04 08:39:09','2021-08-04 08:39:09','','2021-08-04'),(19409,5149,13,'TAS_AUTO19','Receiving Transaction for withdraw abscond استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,1,9705,0,'',0,0,0,'','','',0,354,354,'2021-08-04 08:42:10','2021-08-04 08:42:10','','2021-08-04'),(19410,5149,13,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,1,9706,0,'',0,0,0,'','','',45,354,354,'2021-08-04 08:42:10','2021-08-04 08:42:10','','2021-08-04'),(19411,5149,10,'TAS_AUTO19','Receiving Transaction for withdraw abscond استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,0,19409,3,'120022',0,0,0,'MB218484621AE','MB218484621AE','12164565707741731439',0,354,354,'2021-08-04 08:42:10','2021-08-04 08:42:10','','2021-08-04'),(19412,5149,10,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,0,19410,3,'120022',0,0,0,'MB218484621AE','MB218484621AE','12164547504944671680',45,354,354,'2021-08-04 08:42:10','2021-08-04 08:42:10','','2021-08-04'),(19413,5150,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,9707,0,'',0,0,0,'','','',45,360,360,'2021-08-04 08:49:24','2021-08-04 08:49:24','','2021-08-04'),(19414,5150,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,19413,473,'120022',0,0,0,'MB218485820AE','MB218485820AE','12164600186844791861',45,360,360,'2021-08-04 08:49:24','2021-08-04 08:49:24','','2021-08-04'),(19415,5151,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9708,0,'',0,0,0,'','','',135,349,349,'2021-08-04 09:14:40','2021-08-04 09:14:40','','2021-08-04'),(19416,5151,13,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',80,0,1,0,0,0,1,9709,0,'',0,0,0,'','','',45,349,349,'2021-08-04 09:14:40','2021-08-04 09:14:40','','2021-08-04'),(19417,5151,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,19415,3,'12300',0,0,0,'MB218469635AE','MB218469635AE','12163454812446591661',135,349,349,'2021-08-04 09:14:40','2021-08-04 09:14:40','','2021-08-04'),(19418,5151,10,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',80,0,1,0,0,0,0,19416,3,'12300',0,0,0,'MB217974626AE','MB217974626AE','12163382169536231640',45,349,349,'2021-08-04 09:14:40','2021-08-04 09:14:40','','2021-08-04'),(19419,5152,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,9710,0,'',0,0,0,'','','',45,348,348,'2021-08-04 09:32:52','2021-08-04 09:32:52','','2021-08-04'),(19420,5152,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,19419,3,'120022',0,0,0,'MB218490056AE','MB218490056AE','12164872093440261644',45,348,348,'2021-08-04 09:32:52','2021-08-04 09:32:52','','2021-08-04'),(19421,5153,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,9711,0,'',0,0,0,'','','',45,354,354,'2021-08-04 09:36:17','2021-08-04 09:36:17','','2021-08-04'),(19422,5153,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,9712,0,'',0,0,0,'','','',45,354,354,'2021-08-04 09:36:17','2021-08-04 09:36:17','','2021-08-04'),(19423,5153,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,19421,3,'120022',0,0,0,'MB218487679AE','MB218487679AE','12164884595334361686',45,354,354,'2021-08-04 09:36:17','2021-08-04 09:36:17','','2021-08-04'),(19424,5153,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,19422,3,'120022',0,0,0,'MB218487679AE','MB218487679AE','12164738641743691611',45,354,354,'2021-08-04 09:36:17','2021-08-04 09:36:17','','2021-08-04'),(19425,5154,13,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',40,0,1,0,0,0,1,9713,0,'',0,0,0,'','','',15,354,354,'2021-08-04 10:12:29','2021-08-04 10:12:29','','2021-08-04'),(19426,5154,10,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',40,0,1,0,0,0,0,19425,4,'12300',0,0,0,'MB218493660AE','MB218493660AE','12165105891732863908',15,354,354,'2021-08-04 10:12:29','2021-08-04 10:12:29','','2021-08-04'),(19427,5155,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9714,0,'',0,0,0,'','','',135,349,349,'2021-08-04 10:14:48','2021-08-04 10:14:48','','2021-08-04'),(19428,5155,13,'TAS_AUTO','Typing Cancellation of Job Offer Letter طباعة رسالة إلغاء عرض العمل',80,0,1,0,0,0,1,9715,0,'',0,0,0,'','','',45,349,349,'2021-08-04 10:14:48','2021-08-04 10:14:48','','2021-08-04'),(19429,5155,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9716,0,'',0,0,0,'','','',135,349,349,'2021-08-04 10:14:48','2021-08-04 10:14:48','','2021-08-04'),(19430,5155,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9717,0,'',0,0,0,'','','',135,349,349,'2021-08-04 10:14:48','2021-08-04 10:14:48','','2021-08-04'),(19431,5155,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9718,0,'',0,0,0,'','','',135,349,349,'2021-08-04 10:14:48','2021-08-04 10:14:48','','2021-08-04'),(19432,5155,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,19427,3,'120022',0,0,0,'MB218493460AE','MB218493460AE','12165093991341221668',135,349,349,'2021-08-04 10:14:48','2021-08-04 10:14:48','','2021-08-04');
INSERT INTO `0_debtor_trans_details` VALUES (19433,5155,10,'TAS_AUTO','Typing Cancellation of Job Offer Letter طباعة رسالة إلغاء عرض العمل',80,0,1,0,0,0,0,19428,3,'120022',0,0,0,'ST201366762AE','ST201366762AE','12164944612938501656',45,349,349,'2021-08-04 10:14:48','2021-08-04 10:14:48','','2021-08-04'),(19434,5155,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,19429,3,'120022',0,0,0,'MB218483688AE','MB218483688AE','12164471516232311631',135,349,349,'2021-08-04 10:14:48','2021-08-04 10:14:48','','2021-08-04'),(19435,5155,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,19430,3,'120022',0,0,0,'MB218481152AE','MB218481152AE','12164318716031751692',135,349,349,'2021-08-04 10:14:48','2021-08-04 10:14:48','','2021-08-04'),(19436,5155,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,19431,3,'120022',0,0,0,'MB218477545AE','MB218477545AE','12164090564244361608',135,349,349,'2021-08-04 10:14:48','2021-08-04 10:14:48','','2021-08-04'),(19437,5156,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,9719,0,'',0,0,0,'','','',45,354,354,'2021-08-04 10:21:13','2021-08-04 10:21:13','','2021-08-04'),(19438,5156,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,9720,0,'',0,0,0,'','','',45,354,354,'2021-08-04 10:21:13','2021-08-04 10:21:13','','2021-08-04'),(19439,5156,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,19437,3,'12300',0,0,0,'MB218492413AE','MB218492413AE','12165157366746281648',45,354,354,'2021-08-04 10:21:13','2021-08-04 10:21:13','','2021-08-04'),(19440,5156,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,19438,3,'12300',0,0,0,'MB218492413AE','MB218492413AE','12165025545639961626',45,354,354,'2021-08-04 10:21:13','2021-08-04 10:21:13','','2021-08-04'),(19441,5157,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,9721,0,'',0,0,0,'','','',45,372,372,'2021-08-04 10:22:46','2021-08-04 10:22:46','','2021-08-04'),(19442,5157,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,19441,5,'12300',0,0,0,'MB218398298AE','MB218398298AE','12165165852036663552',45,372,372,'2021-08-04 10:22:46','2021-08-04 10:22:46','','2021-08-04'),(19443,5158,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,9722,0,'',0,0,0,'','','',45,347,347,'2021-08-04 10:33:46','2021-08-04 10:33:46','','2021-08-04'),(19444,5158,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,19443,5,'12300',0,0,0,'MB218495603AE','MB218495603AE','12165237529944783576',45,347,347,'2021-08-04 10:33:46','2021-08-04 10:33:46','','2021-08-04'),(19445,5159,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,9723,0,'',0,0,0,'','','',45,354,354,'2021-08-04 10:48:59','2021-08-04 10:48:59','','2021-08-04'),(19446,5159,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,19445,473,'12300',0,0,0,'MB218496700AE','MB218496700AE','12165319049032301858',45,354,354,'2021-08-04 10:48:59','2021-08-04 10:48:59','','2021-08-04'),(19447,5160,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,9724,0,'',0,0,0,'','','',45,349,349,'2021-08-04 10:51:10','2021-08-04 10:51:10','','2021-08-04'),(19448,5160,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,9725,0,'',0,0,0,'','','',45,349,349,'2021-08-04 10:51:10','2021-08-04 10:51:10','','2021-08-04'),(19449,5160,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,9726,0,'',0,0,0,'','','',45,349,349,'2021-08-04 10:51:10','2021-08-04 10:51:10','','2021-08-04'),(19450,5160,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,19447,3,'120022',0,0,0,'MB218496292AE','MB218496292AE','12165283225335961606',45,349,349,'2021-08-04 10:51:10','2021-08-04 10:51:10','','2021-08-04'),(19451,5160,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,19448,253,'120022',0,0,0,'MB218489949AE','MB218489949AE','12164861570438781567',45,349,349,'2021-08-04 10:51:10','2021-08-04 10:51:10','','2021-08-04'),(19452,5160,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,19449,253,'120022',0,0,0,'MB218489302AE','MB218489302AE','12164823513344211569',45,349,349,'2021-08-04 10:51:10','2021-08-04 10:51:10','','2021-08-04'),(19453,5161,13,'TSR18','UPDATE IMMIGRATION FILE NUMBER - تعديل رقم ملف الهجرة',19,0,1,0,0,0,1,9727,0,'',0,0,0,'','','',0,351,351,'2021-08-04 11:31:16','2021-08-04 11:31:16','','2021-08-04'),(19454,5161,10,'TSR18','UPDATE IMMIGRATION FILE NUMBER - تعديل رقم ملف الهجرة',19,0,1,0,0,0,0,19453,3,'12300',0,0,0,'','mb218499796ae','121615000006',0,351,351,'2021-08-04 11:31:16','2021-08-04 11:31:16','','2021-08-04'),(19455,5162,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9728,0,'',0,0,0,'','','',135,357,357,'2021-08-04 11:46:17','2021-08-04 11:46:17','','2021-08-04'),(19456,5162,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,19455,8,'12300',0,0,0,'MB218501056AE','MB218501056AE','12165659822634953623',135,357,357,'2021-08-04 11:46:17','2021-08-04 11:46:17','','2021-08-04'),(19457,5163,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,9729,0,'',0,0,0,'','','',45,349,349,'2021-08-04 11:47:54','2021-08-04 11:47:54','','2021-08-04'),(19458,5163,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,19457,3,'120022',0,0,0,'MB218496292AE','MB218496292AE','12165659294335581657',45,349,349,'2021-08-04 11:47:54','2021-08-04 11:47:54','','2021-08-04'),(19459,5164,13,'TSL92','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',80,0,1,0,0,0,1,9730,0,'',0,0,0,'','','',45,351,351,'2021-08-04 11:52:04','2021-08-04 11:52:05','','2021-08-04'),(19460,5164,10,'TAS_AUTO','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',80,0,1,0,0,0,0,19459,433,'120022',0,0,0,'','MB218501189AE','12165686955946241218 ',45,351,351,'2021-08-04 11:52:05','2021-08-04 11:52:05','','2021-08-04'),(19461,5165,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,9731,0,'',0,0,0,'','','',45,349,349,'2021-08-04 11:52:38','2021-08-04 11:52:39','','2021-08-04'),(19462,5165,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,19461,5,'12300',0,0,0,'MB218474441AE','MB218474441AE','12165395566438443536',45,349,349,'2021-08-04 11:52:39','2021-08-04 11:52:39','','2021-08-04'),(19463,5166,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,9732,0,'',0,0,0,'','','',45,348,348,'2021-08-04 11:54:30','2021-08-04 11:54:30','','2021-08-04'),(19464,5166,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,19463,5,'12300',0,0,0,'MB218501648AE','MB218501648AE','12165711970237453571',45,348,348,'2021-08-04 11:54:30','2021-08-04 11:54:30','','2021-08-04'),(19465,5167,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,9733,0,'',0,0,0,'','','',45,360,360,'2021-08-04 12:05:45','2021-08-04 12:05:45','','2021-08-04'),(19466,5167,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,19465,484,'12300',0,0,0,'MB218502584AE','MB218502584AE','12165786486139883210',45,360,360,'2021-08-04 12:05:45','2021-08-04 12:05:45','','2021-08-04'),(19467,5168,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,9734,0,'',0,0,0,'','','',45,372,372,'2021-08-04 12:07:42','2021-08-04 12:07:42','','2021-08-04'),(19468,5168,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,19467,5,'12300',0,0,0,'MB218502259AE','MB218502259AE','12165764711134623528',45,372,372,'2021-08-04 12:07:42','2021-08-04 12:07:42','','2021-08-04'),(19469,5169,13,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,1,9735,0,'',0,0,0,'','','',45,354,354,'2021-08-04 12:35:22','2021-08-04 12:35:22','','2021-08-04'),(19470,5169,13,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,1,9736,0,'',0,0,0,'','','',45,354,354,'2021-08-04 12:35:22','2021-08-04 12:35:22','','2021-08-04'),(19471,5169,13,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,1,9737,0,'',0,0,0,'','','',45,354,354,'2021-08-04 12:35:22','2021-08-04 12:35:22','','2021-08-04'),(19472,5169,13,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,1,9738,0,'',0,0,0,'','','',45,354,354,'2021-08-04 12:35:22','2021-08-04 12:35:22','','2021-08-04'),(19473,5169,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,9739,0,'',0,0,0,'','','',45,354,354,'2021-08-04 12:35:22','2021-08-04 12:35:22','','2021-08-04'),(19474,5169,10,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,0,19469,5,'12300',0,0,0,'MB218504375AE','MB218504375AE','12165964550844843593',45,354,354,'2021-08-04 12:35:22','2021-08-04 12:35:22','','2021-08-04'),(19475,5169,10,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,0,19470,5,'12300',0,0,0,'MB218504011AE','MB218504011AE','12165930660838373593',45,354,354,'2021-08-04 12:35:22','2021-08-04 12:35:22','','2021-08-04'),(19476,5169,10,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,0,19471,5,'12300',0,0,0,'MB218503669AE','MB218503669AE','12165896537733283564',45,354,354,'2021-08-04 12:35:22','2021-08-04 12:35:22','','2021-08-04'),(19477,5169,10,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,0,19472,5,'12300',0,0,0,'MB218503418AE','MB218503418AE','12165869265434993554',45,354,354,'2021-08-04 12:35:22','2021-08-04 12:35:22','','2021-08-04'),(19478,5169,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,19473,473,'12300',0,0,0,'MB218502860AE','MB218502860AE','12165811867735411855',45,354,354,'2021-08-04 12:35:22','2021-08-04 12:35:22','','2021-08-04'),(19479,5170,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,9740,0,'',0,0,0,'','','',45,354,354,'2021-08-04 12:54:20','2021-08-04 12:54:20','','2021-08-04'),(19480,5170,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,19479,353,'12300',0,0,0,'MB218505375AE','MB218505375AE','12166075139746231341',45,354,354,'2021-08-04 12:54:20','2021-08-04 12:54:20','','2021-08-04'),(19481,5171,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9741,0,'',0,0,0,'','','',135,354,354,'2021-08-04 13:45:39','2021-08-04 13:45:39','','2021-08-04'),(19482,5171,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9742,0,'',0,0,0,'','','',135,354,354,'2021-08-04 13:45:39','2021-08-04 13:45:39','','2021-08-04'),(19483,5171,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,19481,8,'12300',0,0,0,'MB218508668AE','MB218508668AE','12166385352346893646',135,354,354,'2021-08-04 13:45:39','2021-08-04 13:45:39','','2021-08-04'),(19484,5171,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,19482,8,'12300',0,0,0,'MB218507762AE','MB218507762AE','12166298970039413659',135,354,354,'2021-08-04 13:45:39','2021-08-04 13:45:39','','2021-08-04'),(19485,5172,13,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,1,9743,0,'',0,0,0,'','','',45,354,354,'2021-08-04 14:22:40','2021-08-04 14:22:40','','2021-08-04'),(19486,5172,10,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,0,19485,583,'120022',0,0,0,'MB218510769AE','MB218510769AE','12166611038545761549',45,354,354,'2021-08-04 14:22:40','2021-08-04 14:22:40','','2021-08-04'),(19487,5173,13,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',80,0,1,0,0,0,1,9744,0,'',0,0,0,'','','',45,354,354,'2021-08-04 14:27:29','2021-08-04 14:27:29','','2021-08-04'),(19488,5173,10,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',80,0,1,0,0,0,0,19487,3,'120022',0,0,0,'MB218035281AE','MB218035281AE','12166631660138341632',45,354,354,'2021-08-04 14:27:29','2021-08-04 14:27:29','','2021-08-04'),(19489,5174,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,9745,0,'',0,0,0,'','','',45,354,354,'2021-08-04 14:32:39','2021-08-04 14:32:39','','2021-08-04'),(19490,5174,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,19489,362,'12300',0,0,0,'MB218511169AE','MB218511169AE','12166670678937333793',45,354,354,'2021-08-04 14:32:39','2021-08-04 14:32:39','','2021-08-04'),(19491,5175,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,9746,0,'',0,0,0,'','','',45,354,354,'2021-08-04 14:41:38','2021-08-04 14:41:39','','2021-08-04'),(19492,5175,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,19491,2453,'12300',0,0,0,'MB218511638AE','MB218511638AE','12166720230834553103',45,354,354,'2021-08-04 14:41:39','2021-08-04 14:41:39','','2021-08-04'),(19493,5176,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,9747,0,'',0,0,0,'','','',45,354,354,'2021-08-04 15:02:53','2021-08-04 15:02:53','','2021-08-04'),(19494,5176,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,19493,353,'12300',0,0,0,'MB218512525AE','MB218512525AE','12166847538931731348',45,354,354,'2021-08-04 15:02:53','2021-08-04 15:02:53','','2021-08-04'),(19495,5177,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,9748,0,'',0,0,0,'','','',45,354,354,'2021-08-04 15:22:49','2021-08-04 15:22:49','','2021-08-04'),(19496,5177,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,9749,0,'',0,0,0,'','','',45,354,354,'2021-08-04 15:22:49','2021-08-04 15:22:49','','2021-08-04'),(19497,5177,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,9750,0,'',0,0,0,'','','',45,354,354,'2021-08-04 15:22:49','2021-08-04 15:22:49','','2021-08-04'),(19498,5177,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9751,0,'',0,0,0,'','','',135,354,354,'2021-08-04 15:22:49','2021-08-04 15:22:49','','2021-08-04'),(19499,5177,13,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,1,9752,0,'',0,0,0,'','','',45,354,354,'2021-08-04 15:22:49','2021-08-04 15:22:49','','2021-08-04'),(19500,5177,13,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation طلب خصم اشعار الموافقة المبدئية لتصريح العمل غير مستخدم',80,0,1,0,0,0,1,9753,0,'',0,0,0,'','','',45,354,354,'2021-08-04 15:22:49','2021-08-04 15:22:49','','2021-08-04'),(19501,5177,13,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation طلب خصم اشعار الموافقة المبدئية لتصريح العمل غير مستخدم',80,0,1,0,0,0,1,9754,0,'',0,0,0,'','','',45,354,354,'2021-08-04 15:22:49','2021-08-04 15:22:50','','2021-08-04'),(19502,5177,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,19495,3,'120022',0,0,0,'MB218513179AE','MB218513179AE','12166936746431621679',45,354,354,'2021-08-04 15:22:49','2021-08-04 15:22:49','','2021-08-04'),(19503,5177,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,19496,3,'120022',0,0,0,'MB218512884AE','MB218512884AE','12166892967839451604',45,354,354,'2021-08-04 15:22:49','2021-08-04 15:22:49','','2021-08-04'),(19504,5177,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,19497,1003,'120022',0,0,0,'MB218512335AE','MB218512335AE','12166825168437921520',45,354,354,'2021-08-04 15:22:49','2021-08-04 15:22:49','','2021-08-04'),(19505,5177,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,19498,3,'120022',0,0,0,'MB218511995AE','MB218511995AE','12166775210635231650',135,354,354,'2021-08-04 15:22:49','2021-08-04 15:22:49','','2021-08-04'),(19506,5177,10,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,0,19499,683,'120022',0,0,0,'MB218510675AE','MB218510675AE','12166597489732851379',45,354,354,'2021-08-04 15:22:49','2021-08-04 15:22:49','','2021-08-04'),(19507,5177,10,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation طلب خصم اشعار الموافقة المبدئية لتصريح العمل غير مستخدم',80,0,1,0,0,0,0,19500,3,'120022',0,0,0,'MB218510371AE','MB218510371AE','12166557275533791629',45,354,354,'2021-08-04 15:22:49','2021-08-04 15:22:49','','2021-08-04'),(19508,5177,10,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation طلب خصم اشعار الموافقة المبدئية لتصريح العمل غير مستخدم',80,0,1,0,0,0,0,19501,3,'120022',0,0,0,'MB218508326AE','MB218508326AE','12166348038634921676',45,354,354,'2021-08-04 15:22:50','2021-08-04 15:22:50','','2021-08-04'),(19509,5178,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,9755,0,'',0,0,0,'','','',45,360,360,'2021-08-05 04:46:23','2021-08-05 04:46:24','','2021-08-05'),(19510,5178,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,19509,5,'12300',0,0,0,'MB218517943AE','MB218517943AE','12173140698240583563',45,360,360,'2021-08-05 04:46:24','2021-08-05 04:46:24','','2021-08-05'),(19511,5179,13,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',40,0,1,0,0,0,1,9756,0,'',0,0,0,'','','',15,347,347,'2021-08-05 05:14:47','2021-08-05 05:14:47','','2021-08-05'),(19512,5179,13,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',40,0,1,0,0,0,1,9757,0,'',0,0,0,'','','',15,347,347,'2021-08-05 05:14:47','2021-08-05 05:14:47','','2021-08-05'),(19513,5179,13,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',40,0,1,0,0,0,1,9758,0,'',0,0,0,'','','',15,347,347,'2021-08-05 05:14:47','2021-08-05 05:14:47','','2021-08-05'),(19514,5179,13,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',40,0,1,0,0,0,1,9759,0,'',0,0,0,'','','',15,347,347,'2021-08-05 05:14:47','2021-08-05 05:14:47','','2021-08-05'),(19515,5179,10,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',40,0,1,0,0,0,0,19511,3,'120022',0,0,0,'MB218519091AE','MB218519091AE','12173317849132851079',15,347,347,'2021-08-05 05:14:47','2021-08-05 05:14:47','','2021-08-05'),(19516,5179,10,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',40,0,1,0,0,0,0,19512,3,'120022',0,0,0,'MB218518785AE','MB218518785AE','12173273641041931096',15,347,347,'2021-08-05 05:14:47','2021-08-05 05:14:47','','2021-08-05'),(19517,5179,10,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',40,0,1,0,0,0,0,19513,3,'120022',0,0,0,'MB218518499AE','MB218518499AE','12173229096836431005',15,347,347,'2021-08-05 05:14:47','2021-08-05 05:14:47','','2021-08-05'),(19518,5179,10,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',40,0,1,0,0,0,0,19514,3,'120022',0,0,0,'MB218518152AE','MB218518152AE','12173179982840781088',15,347,347,'2021-08-05 05:14:47','2021-08-05 05:14:47','','2021-08-05'),(19519,5180,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,9760,0,'',0,0,0,'','','',45,349,349,'2021-08-05 05:31:14','2021-08-05 05:31:14','','2021-08-05'),(19520,5180,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,19519,260,'12300',0,0,0,'MB218519677AE','MB218519677AE','12173404237336253354',45,349,349,'2021-08-05 05:31:14','2021-08-05 05:31:14','','2021-08-05'),(19521,5181,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9761,0,'',0,0,0,'','','',135,347,347,'2021-08-05 06:07:53','2021-08-05 06:07:53','','2021-08-05'),(19522,5181,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,19521,8,'12300',0,0,0,'MB218521982AE','MB218521982AE','12173639965744663676',135,347,347,'2021-08-05 06:07:53','2021-08-05 06:07:53','','2021-08-05'),(19523,5182,13,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',40,0,1,0,0,0,1,9762,0,'',0,0,0,'','','',15,347,347,'2021-08-05 06:14:20','2021-08-05 06:14:21','','2021-08-05'),(19524,5182,10,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',40,0,1,0,0,0,0,19523,4,'12300',0,0,0,'MB218522483AE','MB218522483AE','12173679221545963945',15,347,347,'2021-08-05 06:14:21','2021-08-05 06:14:21','','2021-08-05'),(19525,5183,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,9763,0,'',0,0,0,'','','',45,351,351,'2021-08-05 06:20:46','2021-08-05 06:20:46','','2021-08-05'),(19526,5183,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,19525,3,'120022',0,0,0,'MB218522835AE','MB218522835AE','12173715218839841692',45,351,351,'2021-08-05 06:20:46','2021-08-05 06:20:46','','2021-08-05'),(19527,5184,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,9764,0,'',0,0,0,'','','',45,347,347,'2021-08-05 06:28:32','2021-08-05 06:28:32','','2021-08-05'),(19528,5184,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,19527,3,'120022',0,0,0,'MB218523418AE','MB218523418AE','12173767768633901614',45,347,347,'2021-08-05 06:28:32','2021-08-05 06:28:32','','2021-08-05'),(19529,5185,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,9765,0,'',0,0,0,'','','',45,347,347,'2021-08-05 07:11:30','2021-08-05 07:11:31','','2021-08-05'),(19530,5185,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,9766,0,'',0,0,0,'','','',15,347,347,'2021-08-05 07:11:30','2021-08-05 07:11:31','','2021-08-05'),(19531,5185,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,19529,3,'120022',0,0,0,'MB218527063AE','MB218527063AE','12174024908038741668',45,347,347,'2021-08-05 07:11:31','2021-08-05 07:11:31','','2021-08-05'),(19532,5185,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,19530,203,'120022',0,0,0,'MB218527015AE','MB218527015AE','12174020944546731681',15,347,347,'2021-08-05 07:11:31','2021-08-05 07:11:31','','2021-08-05'),(19533,5186,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,9767,0,'',0,0,0,'','','',45,360,360,'2021-08-05 07:14:51','2021-08-05 07:14:51','','2021-08-05'),(19534,5186,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,19533,1003,'120022',0,0,0,'MB218527093AE','MB218527093AE','12174027773944651515',45,360,360,'2021-08-05 07:14:51','2021-08-05 07:14:51','','2021-08-05'),(19535,5187,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,9768,0,'',0,0,0,'','','',45,347,347,'2021-08-05 07:22:55','2021-08-05 07:22:55','','2021-08-05'),(19536,5187,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,19535,3,'120022',0,0,0,'MB218528049AE','MB218528049AE','12174092168632851665',45,347,347,'2021-08-05 07:22:55','2021-08-05 07:22:55','','2021-08-05'),(19537,5188,13,'TAS_AUTO','Refund of Bank Guarantee طلب استرجاع ضمان مصرفي',80,0,1,0,0,0,1,9769,0,'',0,0,0,'','','',45,360,360,'2021-08-05 07:32:30','2021-08-05 07:32:30','','2021-08-05'),(19538,5188,10,'TAS_AUTO','Refund of Bank Guarantee طلب استرجاع ضمان مصرفي',80,0,1,0,0,0,0,19537,3,'120022',0,0,0,'MB218528781AE','MB218528781AE','12174148712735921678',45,360,360,'2021-08-05 07:32:30','2021-08-05 07:32:30','','2021-08-05'),(19539,5189,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,9770,0,'',0,0,0,'','','',45,351,351,'2021-08-05 07:33:47','2021-08-05 07:33:47','','2021-08-05'),(19540,5189,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,9771,0,'',0,0,0,'','','',45,351,351,'2021-08-05 07:33:47','2021-08-05 07:33:47','','2021-08-05'),(19541,5189,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,9772,0,'',0,0,0,'','','',15,351,351,'2021-08-05 07:33:47','2021-08-05 07:33:47','','2021-08-05'),(19542,5189,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,19539,5,'12300',0,0,0,'MB218527151AE','MB218527151AE','12174150047334633557',45,351,351,'2021-08-05 07:33:47','2021-08-05 07:33:47','','2021-08-05'),(19543,5189,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,19540,5,'12300',0,0,0,'MB218527151AE','MB218527151AE','12174031269544673528',45,351,351,'2021-08-05 07:33:47','2021-08-05 07:33:47','','2021-08-05'),(19544,5189,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,19541,615,'12300',0,0,0,'','MB218527030AE','12174021807943993096 ',15,351,351,'2021-08-05 07:33:47','2021-08-05 07:33:47','','2021-08-05'),(19545,5190,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,9773,0,'',0,0,0,'','','',45,349,349,'2021-08-05 07:45:09','2021-08-05 07:45:09','','2021-08-05'),(19546,5190,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,19545,3,'120022',0,0,0,'MB218529665AE','MB218529665AE','12174205497639661689',45,349,349,'2021-08-05 07:45:09','2021-08-05 07:45:09','','2021-08-05'),(19547,5191,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,9774,0,'',0,0,0,'','','',45,349,349,'2021-08-05 07:47:50','2021-08-05 07:47:50','','2021-08-05'),(19548,5191,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,19547,2453,'12300',0,0,0,'MB218529079AE','MB218529079AE','12174167292945973182',45,349,349,'2021-08-05 07:47:50','2021-08-05 07:47:50','','2021-08-05'),(19549,5192,13,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,1,9775,0,'',0,0,0,'','','',45,351,351,'2021-08-05 08:05:59','2021-08-05 08:06:00','','2021-08-05'),(19550,5192,10,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,0,19549,494,'12300',0,0,0,'MB218531728AE','MB218531728AE','12174345280941263973',45,351,351,'2021-08-05 08:06:00','2021-08-05 08:06:00','','2021-08-05'),(19551,5193,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,9776,0,'',0,0,0,'','','',45,360,360,'2021-08-05 08:22:41','2021-08-05 08:22:41','','2021-08-05'),(19552,5193,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,19551,473,'120022',0,0,0,'MB218533287AE','MB218533287AE','12174445907842681872',45,360,360,'2021-08-05 08:22:41','2021-08-05 08:22:41','','2021-08-05'),(19553,5194,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,9777,0,'',0,0,0,'','','',45,347,347,'2021-08-05 08:23:41','2021-08-05 08:23:41','','2021-08-05'),(19554,5194,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,19553,3,'120022',0,0,0,'MB218533381AE','MB218533381AE','12174455670234371681',45,347,347,'2021-08-05 08:23:41','2021-08-05 08:23:41','','2021-08-05'),(19555,5195,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,9778,0,'',0,0,0,'','','',0,347,347,'2021-08-05 08:36:09','2021-08-05 08:36:09','','2021-08-05'),(19556,5195,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,19555,3,'12300',0,0,0,'','RP210613053AE','12174518907035563241',0,347,347,'2021-08-05 08:36:09','2021-08-05 08:36:09','','2021-08-05'),(19557,5196,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,9779,0,'',0,0,0,'','','',45,351,351,'2021-08-05 09:04:22','2021-08-05 09:04:22','','2021-08-05'),(19558,5196,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,19557,443,'12300',0,0,0,'MB218536771AE','MB218536771AE','12174688794840693697',45,351,351,'2021-08-05 09:04:22','2021-08-05 09:04:22','','2021-08-05'),(19559,5197,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,9780,0,'',0,0,0,'','','',45,348,348,'2021-08-05 09:06:39','2021-08-05 09:06:39','','2021-08-05'),(19560,5197,13,'TAS_AUTO','Pre Approval for Work Permit Cancellation طلب إلغاء عامل  اشعار الموافقة المبدئية لتصريح العمل مستخدم',80,0,1,0,0,0,1,9781,0,'',0,0,0,'','','',45,348,348,'2021-08-05 09:06:39','2021-08-05 09:06:39','','2021-08-05'),(19561,5197,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,9782,0,'',0,0,0,'','','',15,348,348,'2021-08-05 09:06:39','2021-08-05 09:06:39','','2021-08-05'),(19562,5197,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,19559,3,'120022',0,0,0,'MB218535977AE','MB218535977AE','12174700497038461688',45,348,348,'2021-08-05 09:06:39','2021-08-05 09:06:39','','2021-08-05'),(19563,5197,10,'TAS_AUTO','Pre Approval for Work Permit Cancellation طلب إلغاء عامل  اشعار الموافقة المبدئية لتصريح العمل مستخدم',80,0,1,0,0,0,0,19560,3,'120022',0,0,0,'MB218535977AE','MB218535977AE','12174633048633831675',45,348,348,'2021-08-05 09:06:39','2021-08-05 09:06:39','','2021-08-05'),(19564,5197,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,19561,2003,'120022',0,0,0,'MB218535858AE','MB218535858AE','12174626102943341863',15,348,348,'2021-08-05 09:06:39','2021-08-05 09:06:39','','2021-08-05'),(19565,5198,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9783,0,'',0,0,0,'','','',135,372,372,'2021-08-05 09:24:19','2021-08-05 09:24:19','','2021-08-05'),(19566,5198,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,19565,8,'12300',0,0,0,'MB218537717AE','MB218537717AE','12174794970831413675',135,372,372,'2021-08-05 09:24:19','2021-08-05 09:24:19','','2021-08-05'),(19567,5199,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,9784,0,'',0,0,0,'','','',0,351,351,'2021-08-05 09:59:10','2021-08-05 09:59:10','','2021-08-05'),(19568,5199,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,19567,3,'120022',0,0,0,'','RP210613500AE','12175022119243221463',0,351,351,'2021-08-05 09:59:10','2021-08-05 09:59:10','','2021-08-05'),(19569,5200,13,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',80,0,1,0,0,0,1,9785,0,'',0,0,0,'','','',45,349,349,'2021-08-05 10:55:38','2021-08-05 10:55:39','','2021-08-05'),(19570,5200,10,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',80,0,1,0,0,0,0,19569,3,'120022',0,0,0,'MB214777778AE','MB214777778AE','12174764945343921670',45,349,349,'2021-08-05 10:55:39','2021-08-05 10:55:39','','2021-08-05'),(19571,5201,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9786,0,'',0,0,0,'','','',135,354,354,'2021-08-05 11:01:30','2021-08-05 11:01:31','','2021-08-05'),(19572,5201,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,19571,8,'12300',0,0,0,'MB218546014AE','MB218546014AE','12175394242845723687',135,354,354,'2021-08-05 11:01:31','2021-08-05 11:01:31','','2021-08-05'),(19573,5202,13,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,1,9787,0,'',0,0,0,'','','',45,349,349,'2021-08-05 11:04:00','2021-08-05 11:04:00','','2021-08-05'),(19574,5202,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,9788,0,'',0,0,0,'','','',45,349,349,'2021-08-05 11:04:00','2021-08-05 11:04:00','','2021-08-05'),(19575,5202,10,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,0,19573,209,'12300',0,0,0,'MB218535400AE','MB218535400AE','12174587982241963250',45,349,349,'2021-08-05 11:04:00','2021-08-05 11:04:00','','2021-08-05'),(19576,5202,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,19574,484,'12300',0,0,0,'MB218534695AE','MB218534695AE','12174540986135973273',45,349,349,'2021-08-05 11:04:00','2021-08-05 11:04:00','','2021-08-05'),(19577,5203,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,9789,0,'',0,0,0,'','','',45,360,360,'2021-08-05 11:29:26','2021-08-05 11:29:26','','2021-08-05'),(19578,5203,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,19577,45,'12300',0,0,0,'MB218547901AE','MB218547901AE','12175565469736913868',45,360,360,'2021-08-05 11:29:26','2021-08-05 11:29:26','','2021-08-05'),(19579,5204,13,'TAS_AUTO','Payment for New Company رسوم منشأة جديدة',80,0,1,0,0,0,1,9790,0,'',0,0,0,'','','',45,349,349,'2021-08-05 12:21:36','2021-08-05 12:21:36','','2021-08-05'),(19580,5204,10,'TAS_AUTO','Payment for New Company رسوم منشأة جديدة',80,0,1,0,0,0,0,19579,45,'12300',0,0,0,'MB218550802AE','MB218550802AE','12175866066842333866',45,349,349,'2021-08-05 12:21:36','2021-08-05 12:21:36','','2021-08-05'),(19581,5205,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9791,0,'',0,0,0,'','','',135,372,372,'2021-08-05 12:21:41','2021-08-05 12:21:41','','2021-08-05'),(19582,5205,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,19581,3,'120022',0,0,0,'MB218550634AE','MB218550634AE','12175843306545601625',135,372,372,'2021-08-05 12:21:41','2021-08-05 12:21:41','','2021-08-05'),(19583,5206,13,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,1,9792,0,'',0,0,0,'','','',45,349,349,'2021-08-05 12:22:39','2021-08-05 12:22:39','','2021-08-05'),(19584,5206,10,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,0,19583,2045,'12300',0,0,0,'MB218550444AE','MB218550444AE','12175822505442753793',45,349,349,'2021-08-05 12:22:39','2021-08-05 12:22:39','','2021-08-05'),(19585,5207,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,9793,0,'',0,0,0,'','','',45,348,348,'2021-08-05 13:13:43','2021-08-05 13:13:43','','2021-08-05'),(19586,5207,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,19585,3,'120022',0,0,0,'MB218553416AE','MB218553416AE','12176186838945251686',45,348,348,'2021-08-05 13:13:43','2021-08-05 13:13:43','','2021-08-05'),(19587,5208,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,9794,0,'',0,0,0,'','','',45,353,353,'2021-08-05 13:23:50','2021-08-05 13:23:50','','2021-08-05'),(19588,5208,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,19587,2403,'120022',0,0,0,'MB218553848AE','MB218553848AE','12176247213139311630',45,353,353,'2021-08-05 13:23:50','2021-08-05 13:23:50','','2021-08-05'),(19589,5209,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,9795,0,'',0,0,0,'','','',45,354,354,'2021-08-05 13:31:28','2021-08-05 13:31:28','','2021-08-05'),(19590,5209,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,9796,0,'',0,0,0,'','','',45,354,354,'2021-08-05 13:31:28','2021-08-05 13:31:28','','2021-08-05'),(19591,5209,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,19589,362,'12300',0,0,0,'MB218554291AE','MB218554291AE','12176300682142543795',45,354,354,'2021-08-05 13:31:28','2021-08-05 13:31:28','','2021-08-05'),(19592,5209,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,19590,1025,'12300',0,0,0,'MB218554158AE','MB218554158AE','12176284998345353091',45,354,354,'2021-08-05 13:31:28','2021-08-05 13:31:28','','2021-08-05'),(19593,5210,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,9797,0,'',0,0,0,'','','',0,353,353,'2021-08-05 13:33:40','2021-08-05 13:33:40','','2021-08-05'),(19594,5210,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,19593,3,'120022',0,0,0,'','RP210614135AE','12176296023739771442',0,353,353,'2021-08-05 13:33:40','2021-08-05 13:33:40','','2021-08-05'),(19595,5211,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,9798,0,'',0,0,0,'','','',45,354,354,'2021-08-05 14:09:34','2021-08-05 14:09:34','','2021-08-05'),(19596,5211,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,19595,3,'120022',0,0,0,'MB218555270AE','MB218555270AE','12176447144635231608',45,354,354,'2021-08-05 14:09:34','2021-08-05 14:09:34','','2021-08-05'),(19597,5212,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,9799,0,'',0,0,0,'','','',45,348,348,'2021-08-05 14:18:38','2021-08-05 14:18:38','','2021-08-05'),(19598,5212,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,19597,5,'12300',0,0,0,'MB218556229AE','MB218556229AE','12176584411433973563',45,348,348,'2021-08-05 14:18:38','2021-08-05 14:18:38','','2021-08-05'),(19599,5213,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,9800,0,'',0,0,0,'','','',45,354,354,'2021-08-05 15:17:32','2021-08-05 15:17:32','','2021-08-05'),(19600,5213,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,19599,5,'12300',0,0,0,'MB218556964AE','MB218556964AE','12176687213038843511',45,354,354,'2021-08-05 15:17:32','2021-08-05 15:17:32','','2021-08-05'),(19601,5214,13,'TAS_AUTO','New Person Creation إضافة شخص جديد',80,0,1,0,0,0,1,9801,0,'',0,0,0,'','','',45,354,354,'2021-08-05 15:29:13','2021-08-05 15:29:13','','2021-08-05'),(19602,5214,13,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,1,9802,0,'',0,0,0,'','','',45,354,354,'2021-08-05 15:29:13','2021-08-05 15:29:14','','2021-08-05'),(19603,5214,13,'TAS_AUTO','New Person Creation إضافة شخص جديد',80,0,1,0,0,0,1,9803,0,'',0,0,0,'','','',45,354,354,'2021-08-05 15:29:13','2021-08-05 15:29:14','','2021-08-05'),(19604,5214,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9804,0,'',0,0,0,'','','',135,354,354,'2021-08-05 15:29:13','2021-08-05 15:29:14','','2021-08-05'),(19605,5214,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9805,0,'',0,0,0,'','','',135,354,354,'2021-08-05 15:29:13','2021-08-05 15:29:14','','2021-08-05'),(19606,5214,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,9806,0,'',0,0,0,'','','',45,354,354,'2021-08-05 15:29:13','2021-08-05 15:29:14','','2021-08-05'),(19607,5214,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,9807,0,'',0,0,0,'','','',45,354,354,'2021-08-05 15:29:13','2021-08-05 15:29:14','','2021-08-05'),(19608,5214,10,'TAS_AUTO','New Person Creation إضافة شخص جديد',80,0,1,0,0,0,0,19601,3,'120022',0,0,0,'MB218558778AE','MB218558778AE','12177002118038771627',45,354,354,'2021-08-05 15:29:13','2021-08-05 15:29:13','','2021-08-05'),(19609,5214,10,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,0,19602,583,'120022',0,0,0,'MB218558603AE','MB218558603AE','12176964042346551582',45,354,354,'2021-08-05 15:29:14','2021-08-05 15:29:14','','2021-08-05'),(19610,5214,10,'TAS_AUTO','New Person Creation إضافة شخص جديد',80,0,1,0,0,0,0,19603,3,'120022',0,0,0,'MB218558113AE','MB218558113AE','12176875711536501675',45,354,354,'2021-08-05 15:29:14','2021-08-05 15:29:14','','2021-08-05'),(19611,5214,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,19604,3,'120022',0,0,0,'MB218557778AE','MB218557778AE','12176822189831491604',135,354,354,'2021-08-05 15:29:14','2021-08-05 15:29:14','','2021-08-05'),(19612,5214,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,19605,3,'120022',0,0,0,'MB218557188AE','MB218557188AE','12176718708836401617',135,354,354,'2021-08-05 15:29:14','2021-08-05 15:29:14','','2021-08-05'),(19613,5214,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,19606,3,'120022',0,0,0,'MB217708578AE','MB217708578AE','12176606144137891660',45,354,354,'2021-08-05 15:29:14','2021-08-05 15:29:14','','2021-08-05'),(19614,5214,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,19607,1003,'120022',0,0,0,'MB218556214AE','MB218556214AE','12176582158837701503',45,354,354,'2021-08-05 15:29:14','2021-08-05 15:29:14','','2021-08-05'),(19615,5215,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,9808,0,'',0,0,0,'','','',45,357,357,'2021-08-07 04:20:08','2021-08-07 04:20:09','','2021-08-07'),(19616,5215,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,19615,1025,'12300',0,0,0,'MB218562840AE','MB218562840AE','12192991598739893059',45,357,357,'2021-08-07 04:20:09','2021-08-07 04:20:09','','2021-08-07'),(19617,5216,13,'TAS_AUTO19','Receiving Transaction for withdraw abscond استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,1,9809,0,'',0,0,0,'','','',0,348,348,'2021-08-07 05:38:59','2021-08-07 05:38:59','','2021-08-07'),(19618,5216,13,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,1,9810,0,'',0,0,0,'','','',45,348,348,'2021-08-07 05:38:59','2021-08-07 05:38:59','','2021-08-07'),(19619,5216,10,'TAS_AUTO19','Receiving Transaction for withdraw abscond استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,0,19617,3,'120022',0,0,0,'MB218563526AE','MB218563526AE','12193452443633701407',0,348,348,'2021-08-07 05:38:59','2021-08-07 05:38:59','','2021-08-07'),(19620,5216,10,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,0,19618,3,'120022',0,0,0,'MB218563526AE','MB218563526AE','12193424093232861625',45,348,348,'2021-08-07 05:38:59','2021-08-07 05:38:59','','2021-08-07'),(19621,5217,13,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,1,9811,0,'',0,0,0,'','','',45,357,357,'2021-08-07 05:39:42','2021-08-07 05:39:42','','2021-08-07'),(19622,5217,13,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,1,9812,0,'',0,0,0,'','','',0,357,357,'2021-08-07 05:39:42','2021-08-07 05:39:42','','2021-08-07'),(19623,5217,10,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,0,19621,3,'120022',0,0,0,'MB218563583AE','MB218563583AE','12193450709242741626',45,357,357,'2021-08-07 05:39:42','2021-08-07 05:39:42','','2021-08-07'),(19624,5217,10,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,0,19622,3,'120022',0,0,0,'','MB218563583AE','12193465887540561490 ',0,357,357,'2021-08-07 05:39:42','2021-08-07 05:39:42','','2021-08-07'),(19625,5218,13,'TAS_AUTO19','Receiving Transaction for withdraw abscond استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,1,9813,0,'',0,0,0,'','','',0,348,348,'2021-08-07 06:19:47','2021-08-07 06:19:47','','2021-08-07'),(19626,5218,13,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,1,9814,0,'',0,0,0,'','','',45,348,348,'2021-08-07 06:19:47','2021-08-07 06:19:47','','2021-08-07'),(19627,5218,10,'TAS_AUTO19','Receiving Transaction for withdraw abscond استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,0,19625,3,'120022',0,0,0,'MB218564583AE','MB218564583AE','12193715280036911484',0,348,348,'2021-08-07 06:19:47','2021-08-07 06:19:47','','2021-08-07'),(19628,5218,10,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,0,19626,3,'120022',0,0,0,'MB218564583AE','MB218564583AE','12193698606141501685',45,348,348,'2021-08-07 06:19:47','2021-08-07 06:19:47','','2021-08-07'),(19629,5219,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,9815,0,'',0,0,0,'','','',45,357,357,'2021-08-07 07:53:01','2021-08-07 07:53:01','','2021-08-07'),(19630,5219,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,19629,3,'120022',0,0,0,'MB218566269AE','MB218566269AE','12193994807437941636',45,357,357,'2021-08-07 07:53:01','2021-08-07 07:53:01','','2021-08-07'),(19631,5220,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,9816,0,'',0,0,0,'','','',45,354,354,'2021-08-07 08:06:10','2021-08-07 08:06:10','','2021-08-07'),(19632,5220,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,19631,433,'120022',0,0,0,'MB218568751AE','MB218568751AE','12194346901640891206',45,354,354,'2021-08-07 08:06:10','2021-08-07 08:06:10','','2021-08-07'),(19633,5221,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,9817,0,'',0,0,0,'','','',45,348,348,'2021-08-07 08:15:12','2021-08-07 08:15:12','','2021-08-07'),(19634,5221,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,19633,484,'12300',0,0,0,'MB218569133AE','MB218569133AE','12194400410735563232',45,348,348,'2021-08-07 08:15:12','2021-08-07 08:15:12','','2021-08-07'),(19635,5222,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,9818,0,'',0,0,0,'','','',45,357,357,'2021-08-07 09:52:54','2021-08-07 09:52:54','','2021-08-07'),(19636,5222,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,9819,0,'',0,0,0,'','','',45,357,357,'2021-08-07 09:52:54','2021-08-07 09:52:54','','2021-08-07'),(19637,5222,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,19635,260,'12300',0,0,0,'MB218573692AE','MB218573692AE','12194986337734723360',45,357,357,'2021-08-07 09:52:54','2021-08-07 09:52:54','','2021-08-07'),(19638,5222,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,19636,484,'12300',0,0,0,'MB218573357AE','MB218573357AE','12194936405232443289',45,357,357,'2021-08-07 09:52:54','2021-08-07 09:52:54','','2021-08-07'),(19639,5223,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,9820,0,'',0,0,0,'','','',45,354,354,'2021-08-07 10:17:09','2021-08-07 10:17:09','','2021-08-07'),(19640,5223,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,19639,484,'12300',0,0,0,'MB218574605AE','MB218574605AE','12195130126237663227',45,354,354,'2021-08-07 10:17:09','2021-08-07 10:17:09','','2021-08-07'),(19641,5224,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9821,0,'',0,0,0,'','','',135,348,348,'2021-08-07 10:22:50','2021-08-07 10:22:50','','2021-08-07'),(19642,5224,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,19641,8,'12300',0,0,0,'MB218574831AE','MB218574831AE','12195170364932673655',135,348,348,'2021-08-07 10:22:50','2021-08-07 10:22:50','','2021-08-07'),(19643,5225,13,'TAS_AUTO','Update WorkPermit Information تحديث بيانات اشعار الموافقة المبدئية لتصريح العمل',80,0,1,0,0,0,1,9822,0,'',0,0,0,'','','',45,354,354,'2021-08-07 10:32:35','2021-08-07 10:32:35','','2021-08-07'),(19644,5225,10,'TAS_AUTO','Update WorkPermit Information تحديث بيانات اشعار الموافقة المبدئية لتصريح العمل',80,0,1,0,0,0,0,19643,5,'12300',0,0,0,'MB218575143AE','MB218575143AE','12195229966835633553',45,354,354,'2021-08-07 10:32:35','2021-08-07 10:32:35','','2021-08-07'),(19645,5226,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,9823,0,'',0,0,0,'','','',45,360,360,'2021-08-07 10:46:04','2021-08-07 10:46:04','','2021-08-07'),(19646,5226,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,19645,473,'120022',0,0,0,'MB218575610AE','MB218575610AE','12195307852333311851',45,360,360,'2021-08-07 10:46:04','2021-08-07 10:46:04','','2021-08-07'),(19647,5227,13,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,1,9824,0,'',0,0,0,'','','',45,360,360,'2021-08-07 12:13:15','2021-08-07 12:13:15','','2021-08-07'),(19648,5227,10,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,0,19647,56,'12300',0,0,0,'MB218578238AE','MB218578238AE','12195829419335713542',45,360,360,'2021-08-07 12:13:15','2021-08-07 12:13:15','','2021-08-07'),(19649,5228,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,9825,0,'',0,0,0,'','','',45,347,347,'2021-08-07 13:07:26','2021-08-07 13:07:26','','2021-08-07'),(19650,5228,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,19649,473,'120022',0,0,0,'MB218579573AE','MB218579573AE','12196159450433901892',45,347,347,'2021-08-07 13:07:26','2021-08-07 13:07:26','','2021-08-07'),(19651,5229,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,9826,0,'',0,0,0,'','','',45,347,347,'2021-08-07 13:16:50','2021-08-07 13:16:50','','2021-08-07'),(19652,5229,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,19651,3,'120022',0,0,0,'MB218579765AE','MB218579765AE','12196203411338261637',45,347,347,'2021-08-07 13:16:50','2021-08-07 13:16:50','','2021-08-07'),(19653,5230,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,9827,0,'',0,0,0,'','','',45,347,347,'2021-08-07 13:22:28','2021-08-07 13:22:28','','2021-08-07'),(19654,5230,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,19653,3,'120022',0,0,0,'MB218579944AE','MB218579944AE','12196248940534831689',45,347,347,'2021-08-07 13:22:28','2021-08-07 13:22:28','','2021-08-07'),(19655,5231,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9828,0,'',0,0,0,'','','',135,351,351,'2021-08-07 13:35:21','2021-08-07 13:35:21','','2021-08-07'),(19656,5231,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,19655,8,'12300',0,0,0,'MB218580286AE','MB218580286AE','12196325197837473604',135,351,351,'2021-08-07 13:35:21','2021-08-07 13:35:21','','2021-08-07'),(19657,5232,13,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,1,9829,0,'',0,0,0,'','','',45,348,348,'2021-08-08 04:53:55','2021-08-08 04:53:55','','2021-08-08'),(19658,5232,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,9830,0,'',0,0,0,'','','',45,348,348,'2021-08-08 04:53:55','2021-08-08 04:53:55','','2021-08-08'),(19659,5232,10,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,0,19657,103,'12300',0,0,0,'MB218587346AE','MB218587346AE','12203193914843291419',45,348,348,'2021-08-08 04:53:55','2021-08-08 04:53:55','','2021-08-08'),(19660,5232,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,19658,1203,'12300',0,0,0,'MB218587101AE','MB218587101AE','12203154048342451188',45,348,348,'2021-08-08 04:53:55','2021-08-08 04:53:55','','2021-08-08'),(19661,5233,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9831,0,'',0,0,0,'','','',135,348,348,'2021-08-08 05:07:25','2021-08-08 05:07:25','','2021-08-08'),(19662,5233,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,19661,8,'12300',0,0,0,'MB218587851AE','MB218587851AE','12203276596334513681',135,348,348,'2021-08-08 05:07:25','2021-08-08 05:07:25','','2021-08-08'),(19663,5234,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',15,348,348,'2021-08-08 05:36:22','2021-08-08 05:49:31','','2021-08-08'),(19664,5234,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',15,348,348,'2021-08-08 05:36:22','2021-08-08 05:49:31','','2021-08-08'),(19665,5234,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',15,348,348,'2021-08-08 05:36:22','2021-08-08 05:49:31','','2021-08-08'),(19666,5234,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB218473707AE','MB218473707AE','12203422709639971059',15,348,348,'2021-08-08 05:36:22','2021-08-08 05:49:31','','2021-08-08'),(19667,5234,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB218470285AE','MB218470285AE','12203390881342651044',15,348,348,'2021-08-08 05:36:22','2021-08-08 05:49:31','','2021-08-08'),(19668,5234,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB218473112AE','MB218473112AE','12203366262932631073',15,348,348,'2021-08-08 05:36:22','2021-08-08 05:49:31','','2021-08-08'),(19669,5235,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,1,9835,0,'',0,0,0,'','','',15,348,348,'2021-08-08 05:38:43','2021-08-08 05:38:43','','2021-08-08'),(19670,5235,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,0,19669,3,'120022',0,0,0,'MB218469871AE','MB218469871AE','12203450240839611023',15,348,348,'2021-08-08 05:38:43','2021-08-08 05:38:43','','2021-08-08'),(19671,5236,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,9836,0,'',0,0,0,'','','',45,372,372,'2021-08-08 05:44:18','2021-08-08 05:44:18','','2021-08-08'),(19672,5236,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,19671,3,'120022',0,0,0,'MB218589363AE','MB218589363AE','12203491015542811658',45,372,372,'2021-08-08 05:44:18','2021-08-08 05:44:18','','2021-08-08'),(19673,5237,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,1,9837,0,'',0,0,0,'','','',15,348,343,'2021-08-08 05:49:31','2021-08-08 05:49:31','','2021-08-08'),(19674,5237,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,1,9838,0,'',0,0,0,'','','',15,348,343,'2021-08-08 05:49:31','2021-08-08 05:49:31','','2021-08-08'),(19675,5237,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,1,9839,0,'',0,0,0,'','','',15,348,343,'2021-08-08 05:49:31','2021-08-08 05:49:31','','2021-08-08'),(19676,5237,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,0,19673,3,'120022',0,0,0,'MB218473707AE','MB218473707AE','12203422709639971059',15,348,343,'2021-08-08 05:49:31','2021-08-08 05:49:31','','2021-08-08'),(19677,5237,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,0,19674,3,'120022',0,0,0,'MB218470285AE','MB218470285AE','12203390881342651044',15,348,343,'2021-08-08 05:49:31','2021-08-08 05:49:31','','2021-08-08'),(19678,5237,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,0,19675,3,'120022',0,0,0,'MB218473112AE','MB218473112AE','12203366262932631073',15,348,343,'2021-08-08 05:49:31','2021-08-08 05:49:31','','2021-08-08'),(19679,5238,13,'TAS_AUTO','Payment for New Company رسوم منشأة جديدة',80,0,1,0,0,0,1,9840,0,'',0,0,0,'','','',45,348,348,'2021-08-08 05:56:20','2021-08-08 05:56:20','','2021-08-08'),(19680,5238,10,'TAS_AUTO','Payment for New Company رسوم منشأة جديدة',80,0,1,0,0,0,0,19679,45,'12300',0,0,0,'MB218590281AE','MB218590281AE','12203570773435453861',45,348,348,'2021-08-08 05:56:20','2021-08-08 05:56:20','','2021-08-08'),(19681,5239,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,9841,0,'',0,0,0,'','','',0,348,348,'2021-08-08 06:01:19','2021-08-08 06:01:19','','2021-08-08'),(19682,5239,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,19681,3,'120022',0,0,0,'','RP210616999AE','12203591466346931446',0,348,348,'2021-08-08 06:01:19','2021-08-08 06:01:19','','2021-08-08'),(19683,5240,13,'TAS_AUTO','Modify Person Information تعديل بيانات الشخص',80,0,1,0,0,0,1,9842,0,'',0,0,0,'','','',45,348,348,'2021-08-08 07:18:50','2021-08-08 07:18:50','','2021-08-08'),(19684,5240,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,9843,0,'',0,0,0,'','','',45,348,348,'2021-08-08 07:18:50','2021-08-08 07:18:50','','2021-08-08'),(19685,5240,10,'TAS_AUTO','Modify Person Information تعديل بيانات الشخص',80,0,1,0,0,0,0,19683,5,'12300',0,0,0,'MB218596347AE','MB218596347AE','12204041190243213593',45,348,348,'2021-08-08 07:18:50','2021-08-08 07:18:50','','2021-08-08'),(19686,5240,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,19684,484,'12300',0,0,0,'MB218595458AE','MB218595458AE','12203983454433873239',45,348,348,'2021-08-08 07:18:50','2021-08-08 07:18:50','','2021-08-08'),(19687,5241,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,9844,0,'',0,0,0,'','','',45,348,348,'2021-08-08 07:29:17','2021-08-08 07:29:18','','2021-08-08'),(19688,5241,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,19687,3,'120022',0,0,0,'MB218597625AE','MB218597625AE','12204130822042561682',45,348,348,'2021-08-08 07:29:18','2021-08-08 07:29:18','','2021-08-08'),(19689,5242,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,9845,0,'',0,0,0,'','','',45,349,349,'2021-08-08 07:43:37','2021-08-08 07:43:37','','2021-08-08'),(19690,5242,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,19689,473,'120022',0,0,0,'MB218598556AE','MB218598556AE','12204203061735841839',45,349,349,'2021-08-08 07:43:37','2021-08-08 07:43:37','','2021-08-08'),(19691,5243,13,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',40,0,1,0,0,0,1,9846,0,'',0,0,0,'','','',15,348,348,'2021-08-08 08:26:14','2021-08-08 08:26:14','','2021-08-08'),(19692,5243,10,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',40,0,1,0,0,0,0,19691,3,'120022',0,0,0,'MB218602424AE','MB218602424AE','12204471047435241047',15,348,348,'2021-08-08 08:26:14','2021-08-08 08:26:14','','2021-08-08'),(19693,5244,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,9847,0,'',0,0,0,'','','',45,372,372,'2021-08-08 08:29:17','2021-08-08 08:29:17','','2021-08-08'),(19694,5244,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,19693,3,'12300',0,0,0,'MB218602123AE','MB218602123AE','12204484987134271660',45,372,372,'2021-08-08 08:29:17','2021-08-08 08:29:17','','2021-08-08'),(19695,5245,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,9848,0,'',0,0,0,'','','',45,351,351,'2021-08-08 08:32:53','2021-08-08 08:32:53','','2021-08-08'),(19696,5245,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,19695,443,'12300',0,0,0,'MB218602932AE','MB218602932AE','12204506924846413625',45,351,351,'2021-08-08 08:32:53','2021-08-08 08:32:53','','2021-08-08'),(19697,5246,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,9849,0,'',0,0,0,'','','',45,357,357,'2021-08-08 08:36:44','2021-08-08 08:36:44','','2021-08-08'),(19698,5246,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,19697,3,'12300',0,0,0,'MB218603113AE','MB218603113AE','12204531514538521640',45,357,357,'2021-08-08 08:36:44','2021-08-08 08:36:44','','2021-08-08'),(19699,5247,13,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,1,9850,0,'',0,0,0,'','','',45,360,360,'2021-08-08 09:20:58','2021-08-08 09:20:58','','2021-08-08'),(19700,5247,10,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,0,19699,3,'120022',0,0,0,'MB218606590AE','MB218606590AE','12204797434244811647',45,360,360,'2021-08-08 09:20:58','2021-08-08 09:20:58','','2021-08-08'),(19701,5248,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,9851,0,'',0,0,0,'','','',45,349,349,'2021-08-08 09:28:26','2021-08-08 09:28:26','','2021-08-08'),(19702,5248,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,9852,0,'',0,0,0,'','','',45,349,349,'2021-08-08 09:28:26','2021-08-08 09:28:26','','2021-08-08'),(19703,5248,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,19701,484,'12300',0,0,0,'MB218606995AE','MB218606995AE','12204835070637633226',45,349,349,'2021-08-08 09:28:26','2021-08-08 09:28:26','','2021-08-08'),(19704,5248,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,19702,484,'12300',0,0,0,'MB218603595AE','MB218603595AE','12204560675640843217',45,349,349,'2021-08-08 09:28:26','2021-08-08 09:28:26','','2021-08-08'),(19705,5249,13,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',40,0,1,0,0,0,1,9853,0,'',0,0,0,'','','',15,351,351,'2021-08-08 09:47:48','2021-08-08 09:47:49','','2021-08-08'),(19706,5249,13,'TAS_AUTO','Submit Relative Sponsor Pre-Approval for Work Permit استلام معاملة اشعار الموافقة المبدئية لتصريح العمل على كفالة ذويهم',80,0,1,0,0,0,1,9854,0,'',0,0,0,'','','',45,351,351,'2021-08-08 09:47:48','2021-08-08 09:47:49','','2021-08-08'),(19707,5249,10,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',40,0,1,0,0,0,0,19705,4,'12300',0,0,0,'MB218608301AE','MB218608301AE','12204948981432973938',15,351,351,'2021-08-08 09:47:49','2021-08-08 09:47:49','','2021-08-08'),(19708,5249,10,'TAS_AUTO','Submit Relative Sponsor Pre-Approval for Work Permit استلام معاملة اشعار الموافقة المبدئية لتصريح العمل على كفالة ذويهم',80,0,1,0,0,0,0,19706,5,'12300',0,0,0,'MB218495982AE','MB218495982AE','12204818963137423505',45,351,351,'2021-08-08 09:47:49','2021-08-08 09:47:49','','2021-08-08'),(19709,5250,13,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',80,0,1,0,0,0,1,9855,0,'',0,0,0,'','','',45,360,360,'2021-08-08 10:17:12','2021-08-08 10:17:12','','2021-08-08'),(19710,5250,10,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',80,0,1,0,0,0,0,19709,613,'120022',0,0,0,'MB218566269AE','MB218566269AE','12205130193331881255',45,360,360,'2021-08-08 10:17:12','2021-08-08 10:17:12','','2021-08-08'),(19711,5251,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,9856,0,'',0,0,0,'','','',45,353,353,'2021-08-08 10:17:52','2021-08-08 10:17:52','','2021-08-08'),(19712,5251,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,19711,3,'120022',0,0,0,'MB218610337AE','MB218610337AE','12205134430940241671',45,353,353,'2021-08-08 10:17:52','2021-08-08 10:17:52','','2021-08-08'),(19713,5252,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,9857,0,'',0,0,0,'','','',45,360,360,'2021-08-08 10:33:27','2021-08-08 10:33:27','','2021-08-08'),(19714,5252,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,9858,0,'',0,0,0,'','','',15,360,360,'2021-08-08 10:33:27','2021-08-08 10:33:27','','2021-08-08'),(19715,5252,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,19713,3,'120022',0,0,0,'MB218611310AE','MB218611310AE','12205229362739501613',45,360,360,'2021-08-08 10:33:27','2021-08-08 10:33:27','','2021-08-08'),(19716,5252,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,19714,2003,'120022',0,0,0,'MB218611247AE','MB218611247AE','12205224226545801852',15,360,360,'2021-08-08 10:33:27','2021-08-08 10:33:27','','2021-08-08'),(19717,5253,13,'TSR06','ELECTRONIC COMPANY CARD - بطاقة اعتماد التواقيع',19,0,1,0,0,0,1,9859,0,'',0,0,0,'','','',0,351,351,'2021-08-08 13:19:11','2021-08-08 13:19:11','','2021-08-08'),(19718,5253,10,'TSR06','ELECTRONIC COMPANY CARD - بطاقة اعتماد التواقيع',19,0,1,0,0,0,0,19717,3,'120022',0,0,0,'','RP210619488AE','12206218704838781436',0,351,351,'2021-08-08 13:19:11','2021-08-08 13:19:11','','2021-08-08'),(19719,5254,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,9860,0,'',0,0,0,'','','',45,360,360,'2021-08-08 13:29:04','2021-08-08 13:29:04','','2021-08-08'),(19720,5254,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,19719,5,'12300',0,0,0,'MB218620736AE','MB218620736AE','12206280969137913577',45,360,360,'2021-08-08 13:29:04','2021-08-08 13:29:04','','2021-08-08'),(19721,5255,13,'TAS_AUTO','Modify Person Information تعديل بيانات الشخص',80,0,1,0,0,0,1,9861,0,'',0,0,0,'','','',45,353,353,'2021-08-08 14:42:32','2021-08-08 14:42:33','','2021-08-08'),(19722,5255,13,'TSL21','E  SIGNATURE CARD - بطاقة توقيع الكتروني الجديدة للملاك',80,0,1,0,0,0,1,9862,0,'',0,0,0,'','','',45,353,353,'2021-08-08 14:42:33','2021-08-08 14:42:33','','2021-08-08'),(19723,5255,10,'TAS_AUTO','Modify Person Information تعديل بيانات الشخص',80,0,1,0,0,0,0,19721,3,'12300',0,0,0,'MB218622642AE','MB218622642AE','12206468313042841649',45,353,353,'2021-08-08 14:42:33','2021-08-08 14:42:33','','2021-08-08'),(19724,5255,10,'TAS_AUTO','E  SIGNATURE CARD - بطاقة توقيع الكتروني الجديدة للملاك',80,0,1,0,0,0,0,19722,43,'12300',0,0,0,'','MB218623348AE','12206532767232901012 ',45,353,353,'2021-08-08 14:42:33','2021-08-08 14:42:33','','2021-08-08'),(19725,5256,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,9863,0,'',0,0,0,'','','',45,357,357,'2021-08-08 15:02:30','2021-08-08 15:02:30','','2021-08-08'),(19726,5256,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,19725,3,'12300',0,0,0,'MB218625645AE','MB218625645AE','12206799615044531634',45,357,357,'2021-08-08 15:02:30','2021-08-08 15:02:30','','2021-08-08'),(19727,5257,13,'TSL51','PRE APPROVAL FOR WORK PERMIT PAYMENT FEES - دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',80,0,1,0,0,0,1,9864,0,'',0,0,0,'','','',45,351,351,'2021-08-08 15:04:24','2021-08-08 15:04:24','','2021-08-08'),(19728,5257,10,'TAS_AUTO','PRE APPROVAL FOR WORK PERMIT PAYMENT FEES - دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',80,0,1,0,0,0,0,19727,5,'12300',0,0,0,'','MB218621891AE','12206384371537563568',45,351,351,'2021-08-08 15:04:24','2021-08-08 15:04:24','','2021-08-08'),(19729,5258,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,9865,0,'',0,0,0,'','','',45,360,360,'2021-08-08 15:29:56','2021-08-08 15:29:57','','2021-08-08'),(19730,5258,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,19729,484,'12300',0,0,0,'MB218624944AE','MB218624944AE','12206711074839763241',45,360,360,'2021-08-08 15:29:57','2021-08-08 15:29:57','','2021-08-08'),(19731,5259,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,9866,0,'',0,0,0,'','','',45,360,360,'2021-08-08 15:32:59','2021-08-08 15:32:59','','2021-08-08'),(19732,5259,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,19731,3,'12300',0,0,0,'MB218625645AE','MB218625645AE','12207029971935661677',45,360,360,'2021-08-08 15:32:59','2021-08-08 15:32:59','','2021-08-08'),(19733,5260,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,9867,0,'',0,0,0,'','','',45,353,353,'2021-08-08 16:01:22','2021-08-08 16:01:22','','2021-08-08'),(19734,5260,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,9868,0,'',0,0,0,'','','',45,353,353,'2021-08-08 16:01:22','2021-08-08 16:01:22','','2021-08-08'),(19735,5260,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,9869,0,'',0,0,0,'','','',45,353,353,'2021-08-08 16:01:22','2021-08-08 16:01:22','','2021-08-08'),(19736,5260,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,19733,3,'120022',0,0,0,'MB218627788AE','MB218627788AE','12207138087342531671',45,353,353,'2021-08-08 16:01:22','2021-08-08 16:01:22','','2021-08-08'),(19737,5260,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,19734,3,'120022',0,0,0,'MB218627298AE','MB218627298AE','12207118786532561684',45,353,353,'2021-08-08 16:01:22','2021-08-08 16:01:22','','2021-08-08'),(19738,5260,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,19735,3,'120022',0,0,0,'MB218627298AE','MB218627298AE','12207036106234621685',45,353,353,'2021-08-08 16:01:22','2021-08-08 16:01:22','','2021-08-08'),(19739,5261,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,9870,0,'',0,0,0,'','','',45,349,349,'2021-08-09 04:30:32','2021-08-09 04:30:32','','2021-08-09'),(19740,5261,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,9871,0,'',0,0,0,'','','',15,349,349,'2021-08-09 04:30:32','2021-08-09 04:30:32','','2021-08-09'),(19741,5261,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,19739,3,'120022',0,0,0,'MB217590231AE','MB217590231AE','12213046610243611684',45,349,349,'2021-08-09 04:30:32','2021-08-09 04:30:32','','2021-08-09'),(19742,5261,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,19740,203,'120022',0,0,0,'','MB218630718AE','12212995692842221629',15,349,349,'2021-08-09 04:30:32','2021-08-09 04:30:32','','2021-08-09'),(19743,5262,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9872,0,'',0,0,0,'','','',135,354,354,'2021-08-09 04:38:22','2021-08-09 04:38:22','','2021-08-09'),(19744,5262,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,19743,3,'12300',0,0,0,'MB218631225AE','MB218631225AE','12213096492044901615',135,354,354,'2021-08-09 04:38:22','2021-08-09 04:38:22','','2021-08-09'),(19745,5263,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,9873,0,'',0,0,0,'','','',45,354,354,'2021-08-09 05:14:40','2021-08-09 05:14:40','','2021-08-09'),(19746,5263,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,19745,3,'120022',0,0,0,'MB218632552AE','MB218632552AE','12213319730842881682',45,354,354,'2021-08-09 05:14:40','2021-08-09 05:14:40','','2021-08-09'),(19747,5264,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9874,0,'',0,0,0,'','','',135,354,354,'2021-08-09 06:17:34','2021-08-09 06:17:34','','2021-08-09'),(19748,5264,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,19747,8,'12300',0,0,0,'MB218636840AE','MB218636840AE','12213697380234233632',135,354,354,'2021-08-09 06:17:34','2021-08-09 06:17:34','','2021-08-09'),(19749,5265,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,9875,0,'',0,0,0,'','','',45,350,350,'2021-08-09 06:26:11','2021-08-09 06:26:11','','2021-08-09'),(19750,5265,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,19749,3,'120022',0,0,0,'MB218632552AE','MB218632552AE','12213749155532281658',45,350,350,'2021-08-09 06:26:11','2021-08-09 06:26:11','','2021-08-09'),(19751,5266,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,9876,0,'',0,0,0,'','','',45,354,354,'2021-08-09 06:47:49','2021-08-09 06:47:49','','2021-08-09'),(19752,5266,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,9877,0,'',0,0,0,'','','',45,354,354,'2021-08-09 06:47:49','2021-08-09 06:47:49','','2021-08-09'),(19753,5266,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,9878,0,'',0,0,0,'','','',45,354,354,'2021-08-09 06:47:49','2021-08-09 06:47:49','','2021-08-09'),(19754,5266,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,19751,5,'12300',0,0,0,'MB218637886AE','MB218637886AE','12213876847035593544',45,354,354,'2021-08-09 06:47:49','2021-08-09 06:47:49','','2021-08-09'),(19755,5266,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,19752,5,'12300',0,0,0,'MB218637886AE','MB218637886AE','12213770391236553534',45,354,354,'2021-08-09 06:47:49','2021-08-09 06:47:49','','2021-08-09'),(19756,5266,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,19753,5,'12300',0,0,0,'MB218556964AE','MB218556964AE','12213732152936823535',45,354,354,'2021-08-09 06:47:49','2021-08-09 06:47:49','','2021-08-09'),(19757,5267,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',80,0,1,0,0,0,1,9879,0,'',0,0,0,'','','',45,350,350,'2021-08-09 06:49:49','2021-08-09 06:49:49','','2021-08-09'),(19758,5267,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',80,0,1,0,0,0,0,19757,1229,'12300',0,0,0,'MB218639460AE','MB218639460AE','12213879919136423707',45,350,350,'2021-08-09 06:49:49','2021-08-09 06:49:49','','2021-08-09'),(19759,5268,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',80,0,1,0,0,0,1,9880,0,'',0,0,0,'','','',45,350,350,'2021-08-09 06:57:20','2021-08-09 06:57:20','','2021-08-09'),(19760,5268,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',80,0,1,0,0,0,0,19759,770,'12300',0,0,0,'MB218639961AE','MB218639961AE','12213919866134863167',45,350,350,'2021-08-09 06:57:20','2021-08-09 06:57:20','','2021-08-09'),(19761,5269,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,9881,0,'',0,0,0,'','','',45,354,354,'2021-08-09 07:16:39','2021-08-09 07:16:39','','2021-08-09'),(19762,5269,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,19761,473,'120022',0,0,0,'MB218642026AE','MB218642026AE','12214052316145261880',45,354,354,'2021-08-09 07:16:39','2021-08-09 07:16:39','','2021-08-09'),(19763,5270,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,9882,0,'',0,0,0,'','','',45,353,353,'2021-08-09 07:38:36','2021-08-09 07:38:37','','2021-08-09'),(19764,5270,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,9883,0,'',0,0,0,'','','',45,353,353,'2021-08-09 07:38:36','2021-08-09 07:38:37','','2021-08-09'),(19765,5270,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,19763,3,'120022',0,0,0,'MB218641338AE','MB218641338AE','12214183514133421679',45,353,353,'2021-08-09 07:38:37','2021-08-09 07:38:37','','2021-08-09'),(19766,5270,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,19764,3,'120022',0,0,0,'MB218641338AE','MB218641338AE','12214010549345461633',45,353,353,'2021-08-09 07:38:37','2021-08-09 07:38:37','','2021-08-09'),(19767,5271,13,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,1,9884,0,'',0,0,0,'','','',45,350,350,'2021-08-09 07:56:20','2021-08-09 07:56:20','','2021-08-09'),(19768,5271,10,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,0,19767,3,'120022',0,0,0,'MB218645859AE','MB218645859AE','12214290320832801655',45,350,350,'2021-08-09 07:56:20','2021-08-09 07:56:20','','2021-08-09'),(19769,5272,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,9885,0,'',0,0,0,'','','',45,353,353,'2021-08-09 08:36:10','2021-08-09 08:36:10','','2021-08-09'),(19770,5272,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,19769,3,'120022',0,0,0,'MB218649967AE','MB218649967AE','12214517867542361661',45,353,353,'2021-08-09 08:36:10','2021-08-09 08:36:10','','2021-08-09'),(19771,5273,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9886,0,'',0,0,0,'','','',135,349,349,'2021-08-09 08:39:25','2021-08-09 08:39:25','','2021-08-09'),(19772,5273,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9887,0,'',0,0,0,'','','',135,349,349,'2021-08-09 08:39:25','2021-08-09 08:39:25','','2021-08-09'),(19773,5273,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9888,0,'',0,0,0,'','','',135,349,349,'2021-08-09 08:39:25','2021-08-09 08:39:25','','2021-08-09'),(19774,5273,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,19771,8,'12300',0,0,0,'MB218645961AE','MB218645961AE','12214285909145463644',135,349,349,'2021-08-09 08:39:25','2021-08-09 08:39:25','','2021-08-09'),(19775,5273,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,19772,8,'12300',0,0,0,'MB218644565AE','MB218644565AE','12214203616636433603',135,349,349,'2021-08-09 08:39:25','2021-08-09 08:39:25','','2021-08-09'),(19776,5273,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,19773,8,'12300',0,0,0,'MB218642844AE','MB218642844AE','12214108574434663679',135,349,349,'2021-08-09 08:39:25','2021-08-09 08:39:25','','2021-08-09'),(19777,5274,13,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,1,9889,0,'',0,0,0,'','','',45,360,360,'2021-08-09 09:03:43','2021-08-09 09:03:43','','2021-08-09'),(19778,5274,13,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,1,9890,0,'',0,0,0,'','','',0,360,360,'2021-08-09 09:03:43','2021-08-09 09:03:43','','2021-08-09'),(19779,5274,10,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,0,19777,3,'120022',0,0,0,'MB218652352AE','MB218652352AE','12214655616943351692',45,360,360,'2021-08-09 09:03:43','2021-08-09 09:03:43','','2021-08-09'),(19780,5274,10,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,0,19778,3,'120022',0,0,0,'','MB218652352AE','12214682619445671467 ',0,360,360,'2021-08-09 09:03:43','2021-08-09 09:03:43','','2021-08-09'),(19781,5275,13,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation طلب خصم اشعار الموافقة المبدئية لتصريح العمل غير مستخدم',80,0,1,0,0,0,1,9891,0,'',0,0,0,'','','',45,372,372,'2021-08-09 09:29:29','2021-08-09 09:29:29','','2021-08-09'),(19782,5275,10,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation طلب خصم اشعار الموافقة المبدئية لتصريح العمل غير مستخدم',80,0,1,0,0,0,0,19781,3,'12300',0,0,0,'MB218655070AE','MB218655070AE','12214836159839901666',45,372,372,'2021-08-09 09:29:29','2021-08-09 09:29:29','','2021-08-09'),(19783,5276,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,9892,0,'',0,0,0,'','','',45,353,353,'2021-08-09 09:35:15','2021-08-09 09:35:15','','2021-08-09'),(19784,5276,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,19783,473,'12300',0,0,0,'MB218655466AE','MB218655466AE','12214859343739741857',45,353,353,'2021-08-09 09:35:15','2021-08-09 09:35:15','','2021-08-09'),(19785,5277,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,9893,0,'',0,0,0,'','','',45,354,354,'2021-08-09 09:49:27','2021-08-09 09:49:28','','2021-08-09'),(19786,5277,13,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation طلب خصم اشعار الموافقة المبدئية لتصريح العمل غير مستخدم',80,0,1,0,0,0,1,9894,0,'',0,0,0,'','','',45,354,354,'2021-08-09 09:49:27','2021-08-09 09:49:28','','2021-08-09'),(19787,5277,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,19785,5,'12300',0,0,0,'MB218650885AE','MB218650885AE','12214562769344903529',45,354,354,'2021-08-09 09:49:28','2021-08-09 09:49:28','','2021-08-09'),(19788,5277,10,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation طلب خصم اشعار الموافقة المبدئية لتصريح العمل غير مستخدم',80,0,1,0,0,0,0,19786,5,'12300',0,0,0,'MB218649443AE','MB218649443AE','12214485695939433565',45,354,354,'2021-08-09 09:49:28','2021-08-09 09:49:28','','2021-08-09'),(19789,5278,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,9895,0,'',0,0,0,'','','',45,357,357,'2021-08-09 09:52:06','2021-08-09 09:52:06','','2021-08-09'),(19790,5278,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,9896,0,'',0,0,0,'','','',15,357,357,'2021-08-09 09:52:06','2021-08-09 09:52:06','','2021-08-09'),(19791,5278,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,19789,3,'120022',0,0,0,'MB218651548AE','MB218651548AE','12214601807646331667',45,357,357,'2021-08-09 09:52:06','2021-08-09 09:52:06','','2021-08-09'),(19792,5278,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,19790,403,'120022',0,0,0,'','MB218651394AE','12214595961341271237 ',15,357,357,'2021-08-09 09:52:06','2021-08-09 09:52:06','','2021-08-09'),(19793,5279,13,'TAS_AUTO','Payment for New Company رسوم منشأة جديدة',80,0,1,0,0,0,1,9897,0,'',0,0,0,'','','',45,350,350,'2021-08-09 10:02:48','2021-08-09 10:02:48','','2021-08-09'),(19794,5279,10,'TAS_AUTO','Payment for New Company رسوم منشأة جديدة',80,0,1,0,0,0,0,19793,45,'12300',0,0,0,'MB218658019AE','MB218658019AE','12215018244144953837',45,350,350,'2021-08-09 10:02:48','2021-08-09 10:02:48','','2021-08-09'),(19795,5280,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,9898,0,'',0,0,0,'','','',45,360,360,'2021-08-09 10:06:00','2021-08-09 10:06:00','','2021-08-09'),(19796,5280,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,19795,484,'12300',0,0,0,'MB218658510AE','MB218658510AE','12215048965846233264',45,360,360,'2021-08-09 10:06:00','2021-08-09 10:06:00','','2021-08-09'),(19797,5281,13,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,1,9899,0,'',0,0,0,'','','',45,353,353,'2021-08-09 10:07:56','2021-08-09 10:07:56','','2021-08-09'),(19798,5281,13,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,1,9900,0,'',0,0,0,'','','',0,353,353,'2021-08-09 10:07:56','2021-08-09 10:07:56','','2021-08-09'),(19799,5281,10,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,0,19797,3,'120022',0,0,0,'MB218658214AE','MB218658214AE','12215032093640711691',45,353,353,'2021-08-09 10:07:56','2021-08-09 10:07:56','','2021-08-09'),(19800,5281,10,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,0,19798,3,'120022',0,0,0,'','MB218658214AE','12215068471040521470',0,353,353,'2021-08-09 10:07:56','2021-08-09 10:07:56','','2021-08-09'),(19801,5282,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,9901,0,'',0,0,0,'','','',45,357,357,'2021-08-09 10:20:06','2021-08-09 10:20:06','','2021-08-09'),(19802,5282,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,19801,5,'12300',0,0,0,'MB218660119AE','MB218660119AE','12215151222742593550',45,357,357,'2021-08-09 10:20:06','2021-08-09 10:20:06','','2021-08-09'),(19803,5283,13,'TSR20','WITHDRAW ABSCONDING REQUEST - طلب تقديم سحب بلاغ الهروب',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',0,351,351,'2021-08-09 10:46:05','2021-08-09 15:17:23','','2021-08-09'),(19804,5283,13,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - استلام معاملة إلى سحب بلاغ الهروب',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',0,351,351,'2021-08-09 10:46:05','2021-08-09 15:17:23','','2021-08-09'),(19805,5283,10,'TSR20','WITHDRAW ABSCONDING REQUEST - طلب تقديم سحب بلاغ الهروب',0,0,0,0,0,0,0,0,3,'120022',0,0,0,'','MB218661621AE','12215257247342661638 ',0,351,351,'2021-08-09 10:46:05','2021-08-09 15:17:23','','2021-08-09'),(19806,5283,10,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - استلام معاملة إلى سحب بلاغ الهروب',0,0,0,0,0,0,0,0,3,'120022',0,0,0,'','MB218661621AE','12215297285240621427 ',0,351,351,'2021-08-09 10:46:05','2021-08-09 15:17:23','','2021-08-09'),(19807,5284,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,9904,0,'',0,0,0,'','','',45,353,353,'2021-08-09 10:50:59','2021-08-09 10:50:59','','2021-08-09'),(19808,5284,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,19807,3,'120022',0,0,0,'MB218627788AE','MB218627788AE','12215332527032601642',45,353,353,'2021-08-09 10:50:59','2021-08-09 10:50:59','','2021-08-09'),(19809,5285,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9905,0,'',0,0,0,'','','',135,354,354,'2021-08-09 11:15:00','2021-08-09 11:15:00','','2021-08-09'),(19810,5285,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,19809,8,'12300',0,0,0,'MB218664392AE','MB218664392AE','12215455548639603609',135,354,354,'2021-08-09 11:15:00','2021-08-09 11:15:00','','2021-08-09'),(19811,5286,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,9906,0,'',0,0,0,'','','',45,357,357,'2021-08-09 11:43:27','2021-08-09 11:43:27','','2021-08-09'),(19812,5286,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,19811,443,'12300',0,0,0,'MB218666774AE','MB218666774AE','12215647763540833618',45,357,357,'2021-08-09 11:43:27','2021-08-09 11:43:27','','2021-08-09'),(19813,5287,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,349,349,'2021-08-09 11:47:25','2021-08-09 11:56:16','','2021-08-09'),(19814,5287,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',0,0,0,0,0,0,0,0,1863,'12300',0,0,0,'MB218648962AE','MB218648962AE','12214466034639691002',45,349,349,'2021-08-09 11:47:25','2021-08-09 11:56:16','','2021-08-09'),(19815,5288,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,9908,0,'',0,0,0,'','','',45,349,343,'2021-08-09 11:56:16','2021-08-09 11:56:16','','2021-08-09'),(19816,5288,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,19815,1863,'120022',0,0,0,'MB218648962AE','MB218648962AE','12214466034639691002',45,349,343,'2021-08-09 11:56:16','2021-08-09 11:56:16','','2021-08-09'),(19817,5289,13,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation طلب خصم اشعار الموافقة المبدئية لتصريح العمل غير مستخدم',80,0,1,0,0,0,1,9909,0,'',0,0,0,'','','',45,353,353,'2021-08-09 11:56:43','2021-08-09 11:56:43','','2021-08-09'),(19818,5289,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,9910,0,'',0,0,0,'','','',45,353,353,'2021-08-09 11:56:43','2021-08-09 11:56:43','','2021-08-09'),(19819,5289,13,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,1,9911,0,'',0,0,0,'','','',45,353,353,'2021-08-09 11:56:43','2021-08-09 11:56:43','','2021-08-09'),(19820,5289,13,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,1,9912,0,'',0,0,0,'','','',45,353,353,'2021-08-09 11:56:43','2021-08-09 11:56:43','','2021-08-09'),(19821,5289,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,9913,0,'',0,0,0,'','','',0,353,353,'2021-08-09 11:56:43','2021-08-09 11:56:43','','2021-08-09'),(19822,5289,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,9914,0,'',0,0,0,'','','',15,353,353,'2021-08-09 11:56:43','2021-08-09 11:56:43','','2021-08-09'),(19823,5289,10,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation طلب خصم اشعار الموافقة المبدئية لتصريح العمل غير مستخدم',80,0,1,0,0,0,0,19817,5,'12300',0,0,0,'MB218667209AE','MB218667209AE','12215691724239783544',45,353,353,'2021-08-09 11:56:43','2021-08-09 11:56:43','','2021-08-09'),(19824,5289,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,19818,5,'12300',0,0,0,'MB218666755AE','MB218666755AE','12215646159542563538',45,353,353,'2021-08-09 11:56:43','2021-08-09 11:56:43','','2021-08-09'),(19825,5289,10,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,0,19819,5,'12300',0,0,0,'MB218666105AE','MB218666105AE','12215598962637553531',45,353,353,'2021-08-09 11:56:43','2021-08-09 11:56:43','','2021-08-09'),(19826,5289,10,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,0,19820,5,'12300',0,0,0,'MB218665545AE','MB218665545AE','12215556946643883582',45,353,353,'2021-08-09 11:56:43','2021-08-09 11:56:43','','2021-08-09'),(19827,5289,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,19821,3,'12300',0,0,0,'','RP210622592AE','12215706581546353246',0,353,353,'2021-08-09 11:56:43','2021-08-09 11:56:43','','2021-08-09'),(19828,5289,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,19822,1003,'12300',0,0,0,'','12215621625634423658','12215621625634423658',15,353,353,'2021-08-09 11:56:43','2021-08-09 11:56:43','','2021-08-09'),(19829,5290,13,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',80,0,1,0,0,0,1,9915,0,'',0,0,0,'','','',45,351,351,'2021-08-09 12:04:56','2021-08-09 12:04:56','','2021-08-09'),(19830,5290,10,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',80,0,1,0,0,0,0,19829,3,'12300',0,0,0,'MB218482477AE','MB218482477AE','12215779960340341690',45,351,351,'2021-08-09 12:04:56','2021-08-09 12:04:56','','2021-08-09'),(19831,5291,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,9916,0,'',0,0,0,'','','',0,351,351,'2021-08-09 12:21:05','2021-08-09 12:21:05','','2021-08-09'),(19832,5291,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,19831,3,'120022',0,0,0,'','RP210622663AE','12215872394546781402',0,351,351,'2021-08-09 12:21:05','2021-08-09 12:21:05','','2021-08-09'),(19833,5292,13,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,1,9917,0,'',0,0,0,'','','',45,357,357,'2021-08-09 12:24:20','2021-08-09 12:24:21','','2021-08-09'),(19834,5292,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,9918,0,'',0,0,0,'','','',45,357,357,'2021-08-09 12:24:20','2021-08-09 12:24:21','','2021-08-09'),(19835,5292,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,9919,0,'',0,0,0,'','','',45,357,357,'2021-08-09 12:24:20','2021-08-09 12:24:21','','2021-08-09'),(19836,5292,10,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,0,19833,545,'12300',0,0,0,'MB218669570AE','MB218669570AE','12215891149635333971',45,357,357,'2021-08-09 12:24:21','2021-08-09 12:24:21','','2021-08-09'),(19837,5292,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,19834,5,'12300',0,0,0,'MB218668137AE','MB218668137AE','12215852426535823515',45,357,357,'2021-08-09 12:24:21','2021-08-09 12:24:21','','2021-08-09'),(19838,5292,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,19835,5,'12300',0,0,0,'MB218668137AE','MB218668137AE','12215768073737503590',45,357,357,'2021-08-09 12:24:21','2021-08-09 12:24:21','','2021-08-09'),(19839,5293,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9920,0,'',0,0,0,'','','',135,349,349,'2021-08-09 12:38:01','2021-08-09 12:38:01','','2021-08-09'),(19840,5293,13,'TAS_AUTO','New Person Creation إضافة شخص جديد',80,0,1,0,0,0,1,9921,0,'',0,0,0,'','','',45,349,349,'2021-08-09 12:38:01','2021-08-09 12:38:01','','2021-08-09'),(19841,5293,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,19839,3,'120022',0,0,0,'MB218669714AE','MB218669714AE','12215932295046511640',135,349,349,'2021-08-09 12:38:01','2021-08-09 12:38:01','','2021-08-09'),(19842,5293,10,'TAS_AUTO','New Person Creation إضافة شخص جديد',80,0,1,0,0,0,0,19840,3,'120022',0,0,0,'MB218660809AE','MB218660809AE','12215194393644961682',45,349,349,'2021-08-09 12:38:01','2021-08-09 12:38:01','','2021-08-09'),(19843,5294,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,9922,0,'',0,0,0,'','','',45,357,357,'2021-08-09 12:51:13','2021-08-09 12:51:13','','2021-08-09'),(19844,5294,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,19843,5,'12300',0,0,0,'MB218671135AE','MB218671135AE','12216055059241303579',45,357,357,'2021-08-09 12:51:13','2021-08-09 12:51:13','','2021-08-09'),(19845,5295,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,9923,0,'',0,0,0,'','','',45,351,351,'2021-08-09 12:53:41','2021-08-09 12:53:41','','2021-08-09'),(19846,5295,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,19845,473,'120022',0,0,0,'MB218671293AE','MB218671293AE','12216072346134201867',45,351,351,'2021-08-09 12:53:41','2021-08-09 12:53:41','','2021-08-09'),(19847,5296,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,9924,0,'',0,0,0,'','','',45,360,360,'2021-08-09 12:54:37','2021-08-09 12:54:37','','2021-08-09'),(19848,5296,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,19847,484,'12300',0,0,0,'MB218671326AE','MB218671326AE','12216080280033563204',45,360,360,'2021-08-09 12:54:37','2021-08-09 12:54:37','','2021-08-09'),(19849,5297,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,9925,0,'',0,0,0,'','','',45,360,360,'2021-08-09 12:54:53','2021-08-09 12:54:53','','2021-08-09'),(19850,5297,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,19849,484,'12300',0,0,0,'MB218669008AE','MB218669008AE','12215840736231653294',45,360,360,'2021-08-09 12:54:53','2021-08-09 12:54:53','','2021-08-09'),(19851,5298,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,9926,0,'',0,0,0,'','','',45,351,351,'2021-08-09 14:20:19','2021-08-09 14:20:19','','2021-08-09'),(19852,5298,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,9927,0,'',0,0,0,'','','',45,351,351,'2021-08-09 14:20:19','2021-08-09 14:20:19','','2021-08-09'),(19853,5298,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,9928,0,'',0,0,0,'','','',45,351,351,'2021-08-09 14:20:19','2021-08-09 14:20:19','','2021-08-09'),(19854,5298,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,19851,5,'12300',0,0,0,'MB218188448AE','MB218188448AE','12216596136246323537',45,351,351,'2021-08-09 14:20:19','2021-08-09 14:20:19','','2021-08-09'),(19855,5298,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,19852,5,'12300',0,0,0,'MB218676127AE','MB218676127AE','12216557120340903553',45,351,351,'2021-08-09 14:20:19','2021-08-09 14:20:19','','2021-08-09'),(19856,5298,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,19853,5,'12300',0,0,0,'MB218675063AE','MB218675063AE','12216456116242203576',45,351,351,'2021-08-09 14:20:19','2021-08-09 14:20:19','','2021-08-09'),(19857,5299,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,9929,0,'',0,0,0,'','','',0,351,351,'2021-08-09 14:30:41','2021-08-09 14:30:41','','2021-08-09'),(19858,5299,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,19857,3,'120022',0,0,0,'','RP210621543AE','12214525415645881449',0,351,373,'2021-08-09 14:30:41','2021-09-19 08:18:05','','2021-08-09'),(19859,5300,13,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,1,9930,0,'',0,0,0,'','','',45,360,360,'2021-08-09 14:30:55','2021-08-09 14:30:55','','2021-08-09'),(19860,5300,10,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,0,19859,53,'120022',0,0,0,'MB218676908AE','MB218676908AE','12216658894842901992',45,360,360,'2021-08-09 14:30:55','2021-08-09 14:30:55','','2021-08-09'),(19861,5301,13,'TSR20','WITHDRAW ABSCONDING REQUEST - طلب تقديم سحب بلاغ الهروب',19,0,1,0,0,0,1,9931,0,'',0,0,0,'','','',0,351,343,'2021-08-09 15:17:23','2021-08-09 15:17:23','','2021-08-09'),(19862,5301,13,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,1,9932,0,'',0,0,0,'','','',0,351,343,'2021-08-09 15:17:23','2021-08-09 15:17:23','','2021-08-09'),(19863,5301,10,'TSR20','WITHDRAW ABSCONDING REQUEST - طلب تقديم سحب بلاغ الهروب',19,0,1,0,0,0,0,19861,64,'120022',0,0,0,'','MB218661621AE','12215257247342661638 ',0,351,343,'2021-08-09 15:17:23','2021-08-09 15:17:23','','2021-08-09'),(19864,5301,10,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,0,19862,3,'120022',0,0,0,'','MB218661621AE','12215297285240621427 ',0,351,343,'2021-08-09 15:17:23','2021-08-09 15:17:23','','2021-08-09'),(19865,5302,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9933,0,'',0,0,0,'','','',135,349,349,'2021-08-10 05:32:08','2021-08-10 05:32:09','','2021-08-10'),(19866,5302,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9934,0,'',0,0,0,'','','',135,349,349,'2021-08-10 05:32:08','2021-08-10 05:32:09','','2021-08-10'),(19867,5302,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9935,0,'',0,0,0,'','','',135,349,349,'2021-08-10 05:32:08','2021-08-10 05:32:09','','2021-08-10'),(19868,5302,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,19865,8,'12300',0,0,0,'MB218685700AE','MB218685700AE','12223422530233963636',135,349,349,'2021-08-10 05:32:09','2021-08-10 05:32:09','','2021-08-10'),(19869,5302,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,19866,8,'12300',0,0,0,'MB218685062AE','MB218685062AE','12223345236131363607',135,349,349,'2021-08-10 05:32:09','2021-08-10 05:32:09','','2021-08-10'),(19870,5302,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,19867,8,'12300',0,0,0,'MB218684530AE','MB218684530AE','12223266149233203637',135,349,349,'2021-08-10 05:32:09','2021-08-10 05:32:09','','2021-08-10'),(19871,5303,13,'TAS_AUTO','Add Electronic PRO إضافة مندوب إلكتروني',80,0,1,0,0,0,1,9936,0,'',0,0,0,'','','',45,350,350,'2021-08-10 05:53:40','2021-08-10 05:53:40','','2021-08-10'),(19872,5303,10,'TAS_AUTO','Add Electronic PRO إضافة مندوب إلكتروني',80,0,1,0,0,0,0,19871,45,'12300',0,0,0,'MB218686846AE','MB218686846AE','12223550946446963822',45,350,350,'2021-08-10 05:53:40','2021-08-10 05:53:40','','2021-08-10'),(19873,5304,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,1,9937,0,'',0,0,0,'','','',15,350,350,'2021-08-10 06:08:15','2021-08-10 06:08:15','','2021-08-10'),(19874,5304,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,1,9938,0,'',0,0,0,'','','',15,350,350,'2021-08-10 06:08:15','2021-08-10 06:08:15','','2021-08-10'),(19875,5304,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,0,19873,3,'120022',0,0,0,'MB218472492AE','MB218472492AE','12223639902835601068',15,350,350,'2021-08-10 06:08:15','2021-08-10 06:08:15','','2021-08-10'),(19876,5304,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,0,19874,3,'120022',0,0,0,'MB218470869AE','MB218470869AE','12223600581245761006',15,350,350,'2021-08-10 06:08:15','2021-08-10 06:08:15','','2021-08-10'),(19877,5305,13,'TSR11','LETTER OF EXPERIENCE - طلب شهادة لمن يهمه الأمر',19,0,1,0,0,0,1,9939,0,'',0,0,0,'','','',0,350,350,'2021-08-10 06:24:35','2021-08-10 06:24:35','','2021-08-10'),(19878,5305,10,'TSR11','LETTER OF EXPERIENCE - طلب شهادة لمن يهمه الأمر',19,0,1,0,0,0,0,19877,3,'12300',0,0,0,'','RP210623982AE','12223676693536273248',0,350,350,'2021-08-10 06:24:35','2021-08-10 06:24:35','','2021-08-10'),(19879,5306,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9940,0,'',0,0,0,'','','',135,350,350,'2021-08-10 06:25:28','2021-08-10 06:25:28','','2021-08-10'),(19880,5306,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,19879,8,'12300',0,0,0,'MB218685973AE','MB218685973AE','12223456808933553635',135,350,350,'2021-08-10 06:25:28','2021-08-10 06:25:28','','2021-08-10'),(19881,5307,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,9941,0,'',0,0,0,'','','',45,354,354,'2021-08-10 06:40:56','2021-08-10 06:40:56','','2021-08-10'),(19882,5307,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,19881,1003,'120022',0,0,0,'MB218690207AE','MB218690207AE','12223833598840541526',45,354,354,'2021-08-10 06:40:56','2021-08-10 06:40:56','','2021-08-10'),(19883,5308,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,9942,0,'',0,0,0,'','','',45,354,354,'2021-08-10 06:57:25','2021-08-10 06:57:25','','2021-08-10'),(19884,5308,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,19883,484,'12300',0,0,0,'MB218690935AE','MB218690935AE','12223885716936863286',45,354,354,'2021-08-10 06:57:25','2021-08-10 06:57:25','','2021-08-10'),(19885,5309,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,9943,0,'',0,0,0,'','','',45,354,354,'2021-08-10 07:46:31','2021-08-10 07:46:31','','2021-08-10'),(19886,5309,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,19885,3,'120022',0,0,0,'MB218696107AE','MB218696107AE','12224231521035381661',45,354,354,'2021-08-10 07:46:31','2021-08-10 07:46:31','','2021-08-10'),(19887,5310,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,9944,0,'',0,0,0,'','','',45,354,354,'2021-08-10 07:51:14','2021-08-10 07:51:14','','2021-08-10'),(19888,5310,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,19887,3,'12300',0,0,0,'MB218696577AE','MB218696577AE','12224261098632341661',45,354,354,'2021-08-10 07:51:14','2021-08-10 07:51:14','','2021-08-10'),(19889,5311,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,9945,0,'',0,0,0,'','','',45,350,350,'2021-08-10 08:06:10','2021-08-10 08:06:10','','2021-08-10'),(19890,5311,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,9946,0,'',0,0,0,'','','',45,350,350,'2021-08-10 08:06:10','2021-08-10 08:06:10','','2021-08-10'),(19891,5311,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,19889,5,'12300',0,0,0,'MB218697994AE','MB218697994AE','12224349980537883593',45,350,350,'2021-08-10 08:06:10','2021-08-10 08:06:10','','2021-08-10'),(19892,5311,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,19890,484,'12300',0,0,0,'MB218697399AE','MB218697399AE','12224315577443813263',45,350,350,'2021-08-10 08:06:10','2021-08-10 08:06:10','','2021-08-10'),(19893,5312,13,'TAS_AUTO19','Electronic Company Card بطاقة اعتماد التواقيع',19,0,1,0,0,0,1,9947,0,'',0,0,0,'','','',0,354,354,'2021-08-10 08:08:36','2021-08-10 08:08:36','','2021-08-10'),(19894,5312,10,'TAS_AUTO19','Electronic Company Card بطاقة اعتماد التواقيع',19,0,1,0,0,0,0,19893,3,'120022',0,0,0,'RP210624613AE','RP210624613AE','12224357884337971494',0,354,354,'2021-08-10 08:08:36','2021-08-10 08:08:36','','2021-08-10'),(19895,5313,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,9948,0,'',0,0,0,'','','',45,353,353,'2021-08-10 08:19:01','2021-08-10 08:19:01','','2021-08-10'),(19896,5313,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,19895,443,'12300',0,0,0,'MB218698883AE','MB218698883AE','12224410271932593672',45,353,353,'2021-08-10 08:19:01','2021-08-10 08:19:01','','2021-08-10'),(19897,5314,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9949,0,'',0,0,0,'','','',135,354,354,'2021-08-10 08:27:21','2021-08-10 08:27:21','','2021-08-10'),(19898,5314,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,19897,8,'12300',0,0,0,'MB218699945AE','MB218699945AE','12224471640845553653',135,354,354,'2021-08-10 08:27:21','2021-08-10 08:27:21','','2021-08-10'),(19899,5315,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,9950,0,'',0,0,0,'','','',45,350,350,'2021-08-10 09:08:26','2021-08-10 09:08:26','','2021-08-10'),(19900,5315,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,19899,3,'120022',0,0,0,'MB218703849AE','MB218703849AE','12224721853638431636',45,350,350,'2021-08-10 09:08:26','2021-08-10 09:08:26','','2021-08-10'),(19901,5316,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,9951,0,'',0,0,0,'','','',45,372,372,'2021-08-10 09:28:13','2021-08-10 09:28:13','','2021-08-10'),(19902,5316,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,19901,3,'120022',0,0,0,'MB218704655AE','MB218704655AE','12224796733535831671',45,372,372,'2021-08-10 09:28:13','2021-08-10 09:28:13','','2021-08-10'),(19903,5317,13,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,1,9952,0,'',0,0,0,'','','',45,357,357,'2021-08-10 09:44:52','2021-08-10 09:44:52','','2021-08-10'),(19904,5317,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,9953,0,'',0,0,0,'','','',0,357,357,'2021-08-10 09:44:52','2021-08-10 09:44:52','','2021-08-10'),(19905,5317,10,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,0,19903,483,'120022',0,0,0,'MB218706683AE','MB218706683AE','12224914954637221766',45,357,357,'2021-08-10 09:44:52','2021-08-10 09:44:52','','2021-08-10'),(19906,5317,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,19904,3,'120022',0,0,0,'','RP210625282AE','12224926311044971407',0,357,357,'2021-08-10 09:44:52','2021-08-10 09:44:52','','2021-08-10'),(19907,5318,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,9954,0,'',0,0,0,'','','',45,353,353,'2021-08-10 10:18:06','2021-08-10 10:18:06','','2021-08-10'),(19908,5318,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,19907,5,'12300',0,0,0,'MB218611310AE','MB218611310AE','12225138295241943519',45,353,353,'2021-08-10 10:18:06','2021-08-10 10:18:06','','2021-08-10'),(19909,5319,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,9955,0,'',0,0,0,'','','',45,349,349,'2021-08-10 10:21:42','2021-08-10 10:21:42','','2021-08-10'),(19910,5319,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,19909,5,'12300',0,0,0,'MB218683557AE','MB218683557AE','12223059709436873510',45,349,349,'2021-08-10 10:21:42','2021-08-10 10:21:42','','2021-08-10'),(19911,5320,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9956,0,'',0,0,0,'','','',135,351,351,'2021-08-10 10:33:12','2021-08-10 10:33:12','','2021-08-10'),(19912,5320,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,19911,8,'12300',0,0,0,'MB218710606AE','MB218710606AE','12225213009839503637',135,351,351,'2021-08-10 10:33:12','2021-08-10 10:33:12','','2021-08-10'),(19913,5321,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,9957,0,'',0,0,0,'','','',45,372,372,'2021-08-10 10:45:04','2021-08-10 10:45:04','','2021-08-10'),(19914,5321,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,19913,3,'12300',0,0,0,'MB218711964AE','MB218711964AE','12225302374843961678',45,372,372,'2021-08-10 10:45:04','2021-08-10 10:45:04','','2021-08-10'),(19915,5322,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,9958,0,'',0,0,0,'','','',45,357,357,'2021-08-10 10:54:16','2021-08-10 10:54:16','','2021-08-10'),(19916,5322,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,19915,5,'12300',0,0,0,'MB218295179AE','MB218295179AE','12225343852535493561',45,357,357,'2021-08-10 10:54:16','2021-08-10 10:54:16','','2021-08-10'),(19917,5323,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,9959,0,'',0,0,0,'','','',45,349,349,'2021-08-10 10:59:17','2021-08-10 10:59:17','','2021-08-10'),(19918,5323,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,19917,3,'120022',0,0,0,'MB218712573AE','MB218712573AE','12225356569940521668',45,349,349,'2021-08-10 10:59:17','2021-08-10 10:59:17','','2021-08-10'),(19919,5324,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,9960,0,'',0,0,0,'','','',45,357,357,'2021-08-10 11:11:19','2021-08-10 11:11:19','','2021-08-10'),(19920,5324,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,19919,473,'120022',0,0,0,'MB218713900AE','MB218713900AE','12225459469940851852',45,357,357,'2021-08-10 11:11:19','2021-08-10 11:11:19','','2021-08-10'),(19921,5325,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,9961,0,'',0,0,0,'','','',45,351,351,'2021-08-10 11:40:46','2021-08-10 11:40:46','','2021-08-10'),(19922,5325,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,19921,1025,'12300',0,0,0,'MB218716122AE','MB218716122AE','12225634234034473004',45,351,351,'2021-08-10 11:40:46','2021-08-10 11:40:46','','2021-08-10'),(19923,5326,13,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',40,0,1,0,0,0,1,9962,0,'',0,0,0,'','','',15,349,349,'2021-08-10 11:51:00','2021-08-10 11:51:00','','2021-08-10'),(19924,5326,10,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',40,0,1,0,0,0,0,19923,3,'120022',0,0,0,'MB218696841AE','MB218696841AE','12224278693038501034',15,349,349,'2021-08-10 11:51:00','2021-08-10 11:51:00','','2021-08-10'),(19925,5327,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,9963,0,'',0,0,0,'','','',45,353,353,'2021-08-10 11:53:28','2021-08-10 11:53:28','','2021-08-10'),(19926,5327,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,19925,473,'120022',0,0,0,'MB218716857AE','MB218716857AE','12225706716134361852',45,353,353,'2021-08-10 11:53:28','2021-08-10 11:53:28','','2021-08-10'),(19927,5328,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,9964,0,'',0,0,0,'','','',15,350,350,'2021-08-10 11:56:26','2021-08-10 11:56:26','','2021-08-10'),(19928,5328,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,19927,203,'120022',0,0,0,'','mb218716969ae','12225716586032591626',15,350,350,'2021-08-10 11:56:26','2021-08-10 11:56:26','','2021-08-10'),(19929,5329,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,9965,0,'',0,0,0,'','','',45,351,351,'2021-08-10 12:12:16','2021-08-10 12:12:16','','2021-08-10'),(19930,5329,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,19929,473,'120022',0,0,0,'MB218718159AE','MB218718159AE','12225827194633861858',45,351,351,'2021-08-10 12:12:16','2021-08-10 12:12:16','','2021-08-10'),(19931,5330,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,9966,0,'',0,0,0,'','','',45,351,351,'2021-08-10 12:17:29','2021-08-10 12:17:30','','2021-08-10'),(19932,5330,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,19931,3,'120022',0,0,0,'MB218651548AE','MB218651548AE','12225856172532801609',45,351,351,'2021-08-10 12:17:30','2021-08-10 12:17:30','','2021-08-10'),(19933,5331,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,9967,0,'',0,0,0,'','','',45,372,372,'2021-08-10 12:18:36','2021-08-10 12:18:36','','2021-08-10'),(19934,5331,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,19933,473,'12300',0,0,0,'MB218718299AE','MB218718299AE','12225846555537311809',45,372,372,'2021-08-10 12:18:36','2021-08-10 12:18:36','','2021-08-10'),(19935,5332,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,9968,0,'',0,0,0,'','','',45,351,351,'2021-08-10 12:39:14','2021-08-10 12:39:14','','2021-08-10'),(19936,5332,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,19935,3,'120022',0,0,0,'MB218719462AE','MB218719462AE','12225967907932211637',45,351,351,'2021-08-10 12:39:14','2021-08-10 12:39:14','','2021-08-10'),(19937,5333,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,9969,0,'',0,0,0,'','','',45,372,372,'2021-08-10 12:52:21','2021-08-10 12:52:21','','2021-08-10'),(19938,5333,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,19937,5,'12300',0,0,0,'MB218720370AE','MB218720370AE','12226066012142253597',45,372,372,'2021-08-10 12:52:21','2021-08-10 12:52:21','','2021-08-10'),(19939,5334,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,9970,0,'',0,0,0,'','','',45,349,349,'2021-08-10 13:16:59','2021-08-10 13:16:59','','2021-08-10'),(19940,5334,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,19939,1703,'120022',0,0,0,'MB218720323AE','MB218720323AE','12226145596745391020',45,349,349,'2021-08-10 13:16:59','2021-08-10 13:16:59','','2021-08-10'),(19941,5335,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9971,0,'',0,0,0,'','','',135,372,372,'2021-08-10 13:20:03','2021-08-10 13:20:04','','2021-08-10'),(19942,5335,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,19941,8,'12300',0,0,0,'MB218721681AE','MB218721681AE','12226211962041333659',135,372,372,'2021-08-10 13:20:04','2021-08-10 13:20:04','','2021-08-10'),(19943,5336,13,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',80,0,1,0,0,0,1,9972,0,'',0,0,0,'','','',45,349,349,'2021-08-10 13:32:09','2021-08-10 13:32:09','','2021-08-10'),(19944,5336,10,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',80,0,1,0,0,0,0,19943,3,'120022',0,0,0,'MB216438104AE','MB216438104AE','12226292472144801619',45,349,349,'2021-08-10 13:32:09','2021-08-10 13:32:09','','2021-08-10'),(19945,5337,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,9973,0,'',0,0,0,'','','',45,351,351,'2021-08-10 13:39:01','2021-08-10 13:39:01','','2021-08-10'),(19946,5337,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,19945,3,'120022',0,0,0,'MB218722899AE','MB218722899AE','12226344985639551611',45,351,351,'2021-08-10 13:39:01','2021-08-10 13:39:01','','2021-08-10'),(19947,5338,13,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,1,9974,0,'',0,0,0,'','','',45,349,349,'2021-08-10 13:47:28','2021-08-10 13:47:28','','2021-08-10'),(19948,5338,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',80,0,1,0,0,0,1,9975,0,'',0,0,0,'','','',45,349,349,'2021-08-10 13:47:28','2021-08-10 13:47:28','','2021-08-10'),(19949,5338,10,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,0,19947,698,'12300',0,0,0,'MB218715187AE','MB218715187AE','12225563870446333614',45,349,349,'2021-08-10 13:47:28','2021-08-10 13:47:28','','2021-08-10'),(19950,5338,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',80,0,1,0,0,0,0,19948,260,'12300',0,0,0,'MB218690503AE','MB218690503AE','12223852682637493343',45,349,349,'2021-08-10 13:47:28','2021-08-10 13:47:28','','2021-08-10'),(19951,5339,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9976,0,'',0,0,0,'','','',135,349,349,'2021-08-10 13:51:12','2021-08-10 13:51:12','','2021-08-10'),(19952,5339,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,9977,0,'',0,0,0,'','','',45,349,349,'2021-08-10 13:51:12','2021-08-10 13:51:12','','2021-08-10'),(19953,5339,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,9978,0,'',0,0,0,'','','',45,349,349,'2021-08-10 13:51:12','2021-08-10 13:51:12','','2021-08-10'),(19954,5339,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,19951,3,'12300',0,0,0,'MB218711731AE','MB218711731AE','12225280158845581680',135,349,349,'2021-08-10 13:51:12','2021-08-10 13:51:12','','2021-08-10'),(19955,5339,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,19952,3,'12300',0,0,0,'MB218709546AE','MB218709546AE','12225113438941481694',45,349,349,'2021-08-10 13:51:12','2021-08-10 13:51:12','','2021-08-10'),(19956,5339,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,19953,3,'12300',0,0,0,'MB218686472AE','MB218686472AE','12223512217743961634',45,349,349,'2021-08-10 13:51:12','2021-08-10 13:51:12','','2021-08-10'),(19957,5340,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,9979,0,'',0,0,0,'','','',45,372,372,'2021-08-10 13:55:41','2021-08-10 13:55:41','','2021-08-10'),(19958,5340,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,19957,5,'12300',0,0,0,'MB218723767AE','MB218723767AE','12226439013141273546',45,372,372,'2021-08-10 13:55:41','2021-08-10 13:55:41','','2021-08-10'),(19959,5341,13,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,1,9980,0,'',0,0,0,'','','',45,351,351,'2021-08-10 14:09:41','2021-08-10 14:09:41','','2021-08-10'),(19960,5341,10,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,0,19959,5,'12300',0,0,0,'MB218724632AE','MB218724632AE','12226528202138743580',45,351,351,'2021-08-10 14:09:41','2021-08-10 14:09:41','','2021-08-10'),(19961,5342,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,9981,0,'',0,0,0,'','','',45,351,351,'2021-08-10 14:43:22','2021-08-10 14:43:22','','2021-08-10'),(19962,5342,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,19961,5,'12300',0,0,0,'MB217821358AE','MB217821358AE','12226730375044223505',45,351,351,'2021-08-10 14:43:22','2021-08-10 14:43:22','','2021-08-10'),(19963,5343,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,9982,0,'',0,0,0,'','','',45,351,351,'2021-08-10 15:55:02','2021-08-10 15:55:02','','2021-08-10'),(19964,5343,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,19963,473,'12300',0,0,0,'MB218729124AE','MB218729124AE','12227159275839391861',45,351,351,'2021-08-10 15:55:02','2021-08-10 15:55:02','','2021-08-10'),(19965,5344,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,9983,0,'',0,0,0,'','','',45,354,354,'2021-08-11 05:10:59','2021-08-11 05:10:59','','2021-08-11'),(19966,5344,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,19965,5,'12300',0,0,0,'MB218734132AE','MB218734132AE','12233295001736703505',45,354,354,'2021-08-11 05:10:59','2021-08-11 05:10:59','','2021-08-11'),(19967,5345,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,9984,0,'',0,0,0,'','','',45,349,349,'2021-08-11 05:18:12','2021-08-11 05:18:12','','2021-08-11'),(19968,5345,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,19967,473,'120022',0,0,0,'MB218734022AE','MB218734022AE','12233282034538321834',45,349,349,'2021-08-11 05:18:12','2021-08-11 05:18:12','','2021-08-11'),(19969,5346,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,1,9985,0,'',0,0,0,'','','',15,350,350,'2021-08-11 06:01:28','2021-08-11 06:01:28','','2021-08-11'),(19970,5346,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,1,9986,0,'',0,0,0,'','','',15,350,350,'2021-08-11 06:01:28','2021-08-11 06:01:28','','2021-08-11'),(19971,5346,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,1,9987,0,'',0,0,0,'','','',15,350,350,'2021-08-11 06:01:28','2021-08-11 06:01:28','','2021-08-11'),(19972,5346,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,1,9988,0,'',0,0,0,'','','',15,350,350,'2021-08-11 06:01:28','2021-08-11 06:01:28','','2021-08-11'),(19973,5346,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,1,9989,0,'',0,0,0,'','','',15,350,350,'2021-08-11 06:01:28','2021-08-11 06:01:28','','2021-08-11'),(19974,5346,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,1,9990,0,'',0,0,0,'','','',15,350,350,'2021-08-11 06:01:28','2021-08-11 06:01:28','','2021-08-11'),(19975,5346,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,1,9991,0,'',0,0,0,'','','',15,350,350,'2021-08-11 06:01:28','2021-08-11 06:01:28','','2021-08-11'),(19976,5346,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,0,19969,3,'120022',0,0,0,'MB218469243AE','MB218469243AE','12233591186938971065',15,350,350,'2021-08-11 06:01:28','2021-08-11 06:01:28','','2021-08-11'),(19977,5346,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,0,19970,3,'120022',0,0,0,'MB218574884AE','MB218574884AE','12233566439334721031',15,350,350,'2021-08-11 06:01:28','2021-08-11 06:01:28','','2021-08-11'),(19978,5346,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,0,19971,3,'120022',0,0,0,'MB218519091AE','MB218519091AE','12233539527241861095',15,350,350,'2021-08-11 06:01:28','2021-08-11 06:01:28','','2021-08-11'),(19979,5346,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,0,19972,3,'120022',0,0,0,'MB218518499AE','MB218518499AE','12233514587536501006',15,350,350,'2021-08-11 06:01:28','2021-08-11 06:01:28','','2021-08-11'),(19980,5346,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,0,19973,3,'120022',0,0,0,'MB218334747AE','MB218334747AE','12233480809733531064',15,350,350,'2021-08-11 06:01:28','2021-08-11 06:01:28','','2021-08-11'),(19981,5346,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,0,19974,3,'120022',0,0,0,'MB218518152AE','MB218518152AE','12233423429335461065',15,350,350,'2021-08-11 06:01:28','2021-08-11 06:01:28','','2021-08-11'),(19982,5346,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,0,19975,3,'120022',0,0,0,'MB218333816AE','MB218333816AE','12233392393844561064',15,350,350,'2021-08-11 06:01:28','2021-08-11 06:01:28','','2021-08-11'),(19983,5347,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,9992,0,'',0,0,0,'','','',45,350,350,'2021-08-11 06:02:38','2021-08-11 06:02:38','','2021-08-11'),(19984,5347,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,19983,260,'12300',0,0,0,'MB218735344AE','MB218735344AE','12233456701242303395',45,350,350,'2021-08-11 06:02:38','2021-08-11 06:02:38','','2021-08-11'),(19985,5348,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,9993,0,'',0,0,0,'','','',135,349,349,'2021-08-11 06:38:16','2021-08-11 06:38:16','','2021-08-11'),(19986,5348,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,9994,0,'',0,0,0,'','','',45,349,349,'2021-08-11 06:38:16','2021-08-11 06:38:16','','2021-08-11'),(19987,5348,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,19985,3,'120022',0,0,0,'MB218738131AE','MB218738131AE','12233727634945821677',135,349,349,'2021-08-11 06:38:16','2021-08-11 06:38:16','','2021-08-11'),(19988,5348,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,19986,253,'120022',0,0,0,'MB218736511AE','MB218736511AE','12233590673332811548',45,349,349,'2021-08-11 06:38:16','2021-08-11 06:38:16','','2021-08-11'),(19989,5349,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,9995,0,'',0,0,0,'','','',45,354,354,'2021-08-11 07:26:03','2021-08-11 07:26:03','','2021-08-11'),(19990,5349,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,9996,0,'',0,0,0,'','','',15,354,354,'2021-08-11 07:26:03','2021-08-11 07:26:03','','2021-08-11'),(19991,5349,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,19989,3,'120022',0,0,0,'MB218743166AE','MB218743166AE','12234107983945591670',45,354,354,'2021-08-11 07:26:03','2021-08-11 07:26:03','','2021-08-11'),(19992,5349,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,19990,203,'120022',0,0,0,'MB218743038AE','MB218743038AE','12234101942734531646',15,354,354,'2021-08-11 07:26:03','2021-08-11 07:26:03','','2021-08-11'),(19993,5350,13,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit استلام اشعار الموافقة لتصريح عمل مؤقت / اختبار',40,0,1,0,0,0,1,9997,0,'',0,0,0,'','','',15,354,354,'2021-08-11 07:37:41','2021-08-11 07:37:41','','2021-08-11'),(19994,5350,10,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit استلام اشعار الموافقة لتصريح عمل مؤقت / اختبار',40,0,1,0,0,0,0,19993,4,'12300',0,0,0,'MB217836136AE','MB217836136AE','12234166150336763950',15,354,354,'2021-08-11 07:37:41','2021-08-11 07:37:41','','2021-08-11'),(19995,5351,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,9998,0,'',0,0,0,'','','',45,350,350,'2021-08-11 07:46:23','2021-08-11 07:46:23','','2021-08-11'),(19996,5351,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,19995,473,'120022',0,0,0,'MB218744860AE','MB218744860AE','12234227973035931844',45,350,350,'2021-08-11 07:46:23','2021-08-11 07:46:23','','2021-08-11'),(19997,5352,13,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',40,0,1,0,0,0,1,9999,0,'',0,0,0,'','','',15,354,354,'2021-08-11 08:19:02','2021-08-11 08:19:02','','2021-08-11'),(19998,5352,10,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',40,0,1,0,0,0,0,19997,3,'120022',0,0,0,'MB218747770AE','MB218747770AE','12234422592734481033',15,354,354,'2021-08-11 08:19:02','2021-08-11 08:19:02','','2021-08-11'),(19999,5353,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,10000,0,'',0,0,0,'','','',45,354,354,'2021-08-11 08:31:35','2021-08-11 08:31:35','','2021-08-11'),(20000,5353,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,19999,5,'12300',0,0,0,'MB218748515AE','MB218748515AE','12234500470734443548',45,354,354,'2021-08-11 08:31:35','2021-08-11 08:31:35','','2021-08-11'),(20001,5354,13,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,1,10001,0,'',0,0,0,'','','',45,354,354,'2021-08-11 08:40:31','2021-08-11 08:40:31','','2021-08-11'),(20002,5354,10,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,0,20001,483,'120022',0,0,0,'MB218749729AE','MB218749729AE','12234549643444491740',45,354,354,'2021-08-11 08:40:31','2021-08-11 08:40:31','','2021-08-11'),(20003,5355,13,'TAS_AUTO19','Update Immigration File Number تعديل رقم ملف الهجرة',19,0,1,0,0,0,1,10002,0,'',0,0,0,'','','',0,354,354,'2021-08-11 08:45:40','2021-08-11 08:45:40','','2021-08-11'),(20004,5355,10,'TAS_AUTO19','Update Immigration File Number تعديل رقم ملف الهجرة',19,0,1,0,0,0,0,20003,3,'120022',0,0,0,'MB218750317AE','MB218750317AE','12234586914236651483',0,354,354,'2021-08-11 08:45:40','2021-08-11 08:45:40','','2021-08-11'),(20005,5356,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,10003,0,'',0,0,0,'','','',45,360,360,'2021-08-11 08:46:14','2021-08-11 08:46:14','','2021-08-11'),(20006,5356,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,20005,3,'120022',0,0,0,'MB218750347AE','MB218750347AE','12234590709844851648',45,360,360,'2021-08-11 08:46:14','2021-08-11 08:46:14','','2021-08-11'),(20007,5357,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,10004,0,'',0,0,0,'','','',45,360,360,'2021-08-11 09:35:30','2021-08-11 09:35:30','','2021-08-11'),(20008,5357,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,20007,473,'12300',0,0,0,'MB218754485AE','MB218754485AE','12234884146136921863',45,360,360,'2021-08-11 09:35:30','2021-08-11 09:35:30','','2021-08-11'),(20009,5358,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,10005,0,'',0,0,0,'','','',45,353,353,'2021-08-11 09:52:12','2021-08-11 09:52:12','','2021-08-11'),(20010,5358,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,20009,3,'120022',0,0,0,'MB218755866AE','MB218755866AE','12234982916732801650',45,353,353,'2021-08-11 09:52:12','2021-08-11 09:52:12','','2021-08-11'),(20011,5359,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,10006,0,'',0,0,0,'','','',45,360,360,'2021-08-11 09:57:45','2021-08-11 09:57:45','','2021-08-11'),(20012,5359,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,20011,5,'12300',0,0,0,'MB218756243AE','MB218756243AE','12235016168440613561',45,360,360,'2021-08-11 09:57:45','2021-08-11 09:57:45','','2021-08-11'),(20013,5360,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,10007,0,'',0,0,0,'','','',45,353,353,'2021-08-11 09:59:32','2021-08-11 09:59:32','','2021-08-11'),(20014,5360,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,20013,1025,'12300',0,0,0,'MB218756291AE','MB218756291AE','12235019144745263097',45,353,353,'2021-08-11 09:59:32','2021-08-11 09:59:32','','2021-08-11'),(20015,5361,13,'TSL92','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',80,0,1,0,0,0,1,10008,0,'',0,0,0,'','','',45,354,354,'2021-08-11 10:30:14','2021-08-11 10:30:14','','2021-08-11'),(20016,5361,10,'TAS_AUTO','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',80,0,1,0,0,0,0,20015,46,'12300',0,0,0,'','MB218758291AE','12235196172632523872 ',45,354,354,'2021-08-11 10:30:14','2021-08-11 10:30:14','','2021-08-11'),(20017,5362,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,10009,0,'',0,0,0,'','','',45,360,360,'2021-08-11 10:30:41','2021-08-11 10:30:41','','2021-08-11'),(20018,5362,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,20017,484,'12300',0,0,0,'MB218758545AE','MB218758545AE','12235197114946993295',45,360,360,'2021-08-11 10:30:41','2021-08-11 10:30:41','','2021-08-11'),(20019,5363,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,10010,0,'',0,0,0,'','','',45,349,349,'2021-08-11 10:30:52','2021-08-11 10:30:52','','2021-08-11'),(20020,5363,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,20019,1739,'12300',0,0,0,'MB218750110AE','MB218750110AE','20218110003233666',45,349,349,'2021-08-11 10:30:52','2021-08-11 10:30:52','','2021-08-11'),(20021,5364,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,10011,0,'',0,0,0,'','','',45,349,349,'2021-08-11 10:32:08','2021-08-11 10:32:08','','2021-08-11'),(20022,5364,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,10012,0,'',0,0,0,'','','',45,349,349,'2021-08-11 10:32:08','2021-08-11 10:32:08','','2021-08-11'),(20023,5364,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,20021,1739,'12300',0,0,0,'MB218751616AE','MB218751616AE','12234675695332833568',45,349,349,'2021-08-11 10:32:08','2021-08-11 10:32:08','','2021-08-11'),(20024,5364,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,20022,1739,'12300',0,0,0,'MB218751201AE','MB218751201AE','12234659612840563514',45,349,349,'2021-08-11 10:32:08','2021-08-11 10:32:08','','2021-08-11'),(20025,5365,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,10013,0,'',0,0,0,'','','',135,353,353,'2021-08-11 11:02:32','2021-08-11 11:02:32','','2021-08-11'),(20026,5365,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,10014,0,'',0,0,0,'','','',135,353,353,'2021-08-11 11:02:32','2021-08-11 11:02:32','','2021-08-11'),(20027,5365,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,20025,3,'12300',0,0,0,'MB218761075AE','MB218761075AE','12235398623646841634',135,353,353,'2021-08-11 11:02:32','2021-08-11 11:02:32','','2021-08-11'),(20028,5365,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,20026,3,'12300',0,0,0,'MB218759563AE','MB218759563AE','12235273045234681653',135,353,353,'2021-08-11 11:02:32','2021-08-11 11:02:32','','2021-08-11'),(20029,5366,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,10015,0,'',0,0,0,'','','',45,372,372,'2021-08-11 11:16:46','2021-08-11 11:16:46','','2021-08-11'),(20030,5366,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,20029,5,'12300',0,0,0,'MB218761937AE','MB218761937AE','12235487330037953508',45,372,372,'2021-08-11 11:16:46','2021-08-11 11:16:46','','2021-08-11'),(20031,5367,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,10016,0,'',0,0,0,'','','',45,349,349,'2021-08-11 11:17:46','2021-08-11 11:17:46','','2021-08-11'),(20032,5367,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,10017,0,'',0,0,0,'','','',45,349,349,'2021-08-11 11:17:46','2021-08-11 11:17:46','','2021-08-11'),(20033,5367,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,20031,1703,'120022',0,0,0,'MB218760011AE','MB218760011AE','12235311382932501039',45,349,349,'2021-08-11 11:17:46','2021-08-11 11:17:46','','2021-08-11'),(20034,5367,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,20032,1703,'120022',0,0,0,'MB218759769AE','MB218759769AE','12235288433933581035',45,349,349,'2021-08-11 11:17:46','2021-08-11 11:17:46','','2021-08-11'),(20035,5368,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,10018,0,'',0,0,0,'','','',45,349,349,'2021-08-11 11:18:21','2021-08-11 11:18:21','','2021-08-11'),(20036,5368,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,20035,3,'120022',0,0,0,'MB218758140AE','MB218758140AE','12235162450536921650',45,349,349,'2021-08-11 11:18:21','2021-08-11 11:18:21','','2021-08-11'),(20037,5369,13,'TSL92','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',80,0,1,0,0,0,1,10019,0,'',0,0,0,'','','',45,354,354,'2021-08-11 11:46:30','2021-08-11 11:46:31','','2021-08-11'),(20038,5369,10,'TAS_AUTO','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',80,0,1,0,0,0,0,20037,485,'12300',0,0,0,'','MB218763447AE','12235664642932913280 ',45,354,354,'2021-08-11 11:46:31','2021-08-11 11:46:31','','2021-08-11'),(20039,5370,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,10020,0,'',0,0,0,'','','',45,353,353,'2021-08-11 12:25:11','2021-08-11 12:25:12','','2021-08-11'),(20040,5370,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,20039,1739,'12300',0,0,0,'MB218765666AE','MB218765666AE','12235877313035603579',45,353,353,'2021-08-11 12:25:12','2021-08-11 12:25:12','','2021-08-11'),(20041,5371,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,10021,0,'',0,0,0,'','','',45,353,353,'2021-08-11 12:28:58','2021-08-11 12:28:58','','2021-08-11'),(20042,5371,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,20041,3,'12300',0,0,0,'MB218766056AE','MB218766056AE','12235922019542571640',45,353,353,'2021-08-11 12:28:58','2021-08-11 12:28:58','','2021-08-11'),(20043,5372,13,'TSL92','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',80,0,1,0,0,0,1,10022,0,'',0,0,0,'','','',45,354,354,'2021-08-11 12:54:20','2021-08-11 12:54:20','','2021-08-11'),(20044,5372,10,'TAS_AUTO','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',80,0,1,0,0,0,0,20043,444,'12300',0,0,0,'','MB218767203AE','12236057050234403663 ',45,354,354,'2021-08-11 12:54:20','2021-08-11 12:54:20','','2021-08-11'),(20045,5373,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,10023,0,'',0,0,0,'','','',45,353,353,'2021-08-11 13:23:20','2021-08-11 13:23:20','','2021-08-11'),(20046,5373,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,20045,443,'12300',0,0,0,'MB218768525AE','MB218768525AE','12236223326836893622',45,353,353,'2021-08-11 13:23:20','2021-08-11 13:23:20','','2021-08-11'),(20047,5374,13,'TSL92','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',80,0,1,0,0,0,1,10024,0,'',0,0,0,'','','',45,354,354,'2021-08-11 13:29:38','2021-08-11 13:29:38','','2021-08-11'),(20048,5374,10,'TAS_AUTO','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',80,0,1,0,0,0,0,20047,473,'120022',0,0,0,'','MB218768792AE','12236277232932271890 ',45,354,354,'2021-08-11 13:29:38','2021-08-11 13:29:38','','2021-08-11'),(20049,5375,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,10025,0,'',0,0,0,'','','',45,360,360,'2021-08-11 13:40:42','2021-08-11 13:40:42','','2021-08-11'),(20050,5375,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,20049,362,'12300',0,0,0,'MB218769640AE','MB218769640AE','12236355280336483725',45,360,360,'2021-08-11 13:40:42','2021-08-11 13:40:42','','2021-08-11'),(20051,5376,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,10026,0,'',0,0,0,'','','',45,360,360,'2021-08-11 14:29:45','2021-08-11 14:29:45','','2021-08-11'),(20052,5376,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,20051,1106,'12300',0,0,0,'MB218771686AE','MB218771686AE','12236647253534953189',45,360,360,'2021-08-11 14:29:45','2021-08-11 14:29:45','','2021-08-11'),(20053,5377,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,10027,0,'',0,0,0,'','','',45,360,360,'2021-08-11 14:30:10','2021-08-11 14:30:10','','2021-08-11'),(20054,5377,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,20053,1025,'12300',0,0,0,'MB218770990AE','MB218770990AE','12236576792835923011',45,360,360,'2021-08-11 14:30:10','2021-08-11 14:30:10','','2021-08-11'),(20055,5378,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,10028,0,'',0,0,0,'','','',45,353,353,'2021-08-11 14:33:55','2021-08-11 14:33:55','','2021-08-11'),(20056,5378,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,20055,473,'120022',0,0,0,'MB218771797AE','MB218771797AE','12236663918632461824',45,353,353,'2021-08-11 14:33:55','2021-08-11 14:33:55','','2021-08-11'),(20057,5379,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,10029,0,'',0,0,0,'','','',45,349,349,'2021-08-11 14:58:29','2021-08-11 14:58:30','','2021-08-11'),(20058,5379,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,20057,2403,'120022',0,0,0,'MB218771349AE','MB218771349AE','12236623992534761647',45,349,349,'2021-08-11 14:58:30','2021-08-11 14:58:30','','2021-08-11'),(20059,5380,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,10030,0,'',0,0,0,'','','',135,349,349,'2021-08-11 15:02:12','2021-08-11 15:02:12','','2021-08-11'),(20060,5380,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,10031,0,'',0,0,0,'','','',135,349,349,'2021-08-11 15:02:12','2021-08-11 15:02:12','','2021-08-11'),(20061,5380,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,20059,3,'120022',0,0,0,'MB218767653AE','MB218767653AE','12236804260338721667',135,349,349,'2021-08-11 15:02:12','2021-08-11 15:02:12','','2021-08-11'),(20062,5380,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,20060,3,'120022',0,0,0,'MB218772442AE','MB218772442AE','12236771664131211643',135,349,349,'2021-08-11 15:02:12','2021-08-11 15:02:12','','2021-08-11'),(20063,5381,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,10032,0,'',0,0,0,'','','',45,349,349,'2021-08-11 15:02:52','2021-08-11 15:02:52','','2021-08-11'),(20064,5381,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,20063,5,'12300',0,0,0,'MB218749485AE','MB218749485AE','20218110003233602',45,349,349,'2021-08-11 15:02:52','2021-08-11 15:02:52','','2021-08-11'),(20065,5382,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,10033,0,'',0,0,0,'','','',45,353,353,'2021-08-11 15:09:01','2021-08-11 15:09:01','','2021-08-11'),(20066,5382,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,20065,473,'120022',0,0,0,'MB218773096AE','MB218773096AE','12236887951433471850',45,353,353,'2021-08-11 15:09:01','2021-08-11 15:09:01','','2021-08-11'),(20067,5383,13,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت استلام',40,0,1,0,0,0,1,10034,0,'',0,0,0,'','','',15,360,360,'2021-08-11 15:09:10','2021-08-11 15:09:10','','2021-08-11'),(20068,5383,13,'TAS_AUTO','Submit Relative Sponsor Pre-Approval for Work Permit استلام معاملة اشعار الموافقة المبدئية لتصريح العمل على كفالة ذويهم',80,0,1,0,0,0,1,10035,0,'',0,0,0,'','','',45,360,360,'2021-08-11 15:09:10','2021-08-11 15:09:10','','2021-08-11'),(20069,5383,13,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,1,10036,0,'',0,0,0,'','','',45,360,360,'2021-08-11 15:09:10','2021-08-11 15:09:10','','2021-08-11'),(20070,5383,10,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت استلام',40,0,1,0,0,0,0,20067,3,'12300',0,0,0,'MB217341800AE','MB217341800AE','12236880750944841015',15,360,360,'2021-08-11 15:09:10','2021-08-11 15:09:10','','2021-08-11'),(20071,5383,10,'TAS_AUTO','Submit Relative Sponsor Pre-Approval for Work Permit استلام معاملة اشعار الموافقة المبدئية لتصريح العمل على كفالة ذويهم',80,0,1,0,0,0,0,20068,3,'12300',0,0,0,'MB217340672AE','MB217340672AE','12236849855737271605',45,360,360,'2021-08-11 15:09:10','2021-08-11 15:09:10','','2021-08-11'),(20072,5383,10,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,0,20069,53,'12300',0,0,0,'MB218772622AE','MB218772622AE','12236807460646751991',45,360,360,'2021-08-11 15:09:10','2021-08-11 15:09:10','','2021-08-11'),(20073,5384,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,10037,0,'',0,0,0,'','','',45,349,349,'2021-08-14 05:44:18','2021-08-14 05:44:18','','2021-08-14'),(20074,5384,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,20073,3,'120022',0,0,0,'MB218783870AE','MB218783870AE','12263497544735651698',45,349,349,'2021-08-14 05:44:18','2021-08-14 05:44:18','','2021-08-14'),(20075,5385,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,10038,0,'',0,0,0,'','','',45,351,351,'2021-08-14 07:02:44','2021-08-14 07:02:44','','2021-08-14'),(20076,5385,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,20075,3,'120022',0,0,0,'MB218786266AE','MB218786266AE','12263962140636621674',45,351,351,'2021-08-14 07:02:44','2021-08-14 07:02:44','','2021-08-14'),(20077,5386,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,10039,0,'',0,0,0,'','','',45,351,351,'2021-08-14 07:03:06','2021-08-14 07:03:06','','2021-08-14'),(20078,5386,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,20077,3,'120022',0,0,0,'MB218785961AE','MB218785961AE','12263917869338271661',45,351,351,'2021-08-14 07:03:06','2021-08-14 07:03:06','','2021-08-14'),(20079,5387,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,10040,0,'',0,0,0,'','','',45,351,351,'2021-08-14 07:03:27','2021-08-14 07:03:27','','2021-08-14'),(20080,5387,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,20079,3,'120022',0,0,0,'MB218785658AE','MB218785658AE','12263860745142951670',45,351,351,'2021-08-14 07:03:27','2021-08-14 07:03:27','','2021-08-14'),(20081,5388,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,10041,0,'',0,0,0,'','','',45,351,351,'2021-08-14 07:03:44','2021-08-14 07:03:44','','2021-08-14'),(20082,5388,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,20081,3,'120022',0,0,0,'MB218785177AE','MB218785177AE','12263778762343371645',45,351,351,'2021-08-14 07:03:44','2021-08-14 07:03:44','','2021-08-14'),(20083,5389,13,'TSL43','OFFER LETTER  REPLACEMENT - عرض عمل  إستبدال',80,0,1,0,0,0,1,10042,0,'',0,0,0,'','','',45,349,349,'2021-08-14 07:43:14','2021-08-14 07:43:14','','2021-08-14'),(20084,5389,10,'TAS_AUTO','OFFER LETTER  REPLACEMENT - عرض عمل  إستبدال',80,0,1,0,0,0,0,20083,5,'12300',0,0,0,'','ST214883596AE','12264187782431843518 ',45,349,349,'2021-08-14 07:43:14','2021-08-14 07:43:14','','2021-08-14'),(20085,5390,13,'TAS_AUTO','Modify Contract تعديل عقد العمل',80,0,1,0,0,0,1,10043,0,'',0,0,0,'','','',45,351,351,'2021-08-14 08:09:25','2021-08-14 08:09:26','','2021-08-14'),(20086,5390,10,'TAS_AUTO','Modify Contract تعديل عقد العمل',80,0,1,0,0,0,0,20085,53,'12300',0,0,0,'MB218789029AE','MB218789029AE','12264369910833861989',45,351,351,'2021-08-14 08:09:26','2021-08-14 08:09:26','','2021-08-14'),(20087,5391,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,10044,0,'',0,0,0,'','','',45,349,349,'2021-08-14 08:28:27','2021-08-14 08:28:27','','2021-08-14'),(20088,5391,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,20087,2403,'120022',0,0,0,'MB218789845AE','MB218789845AE','12264468902134741645',45,349,349,'2021-08-14 08:28:27','2021-08-14 08:28:27','','2021-08-14'),(20089,5392,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,10045,0,'',0,0,0,'','','',45,360,360,'2021-08-14 09:52:09','2021-08-14 09:52:09','','2021-08-14'),(20090,5392,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,20089,3,'12300',0,0,0,'MB218794014AE','MB218794014AE','12264981830736231642',45,360,360,'2021-08-14 09:52:09','2021-08-14 09:52:09','','2021-08-14'),(20091,5393,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,10046,0,'',0,0,0,'','','',45,349,349,'2021-08-14 11:33:59','2021-08-14 11:33:59','','2021-08-14'),(20092,5393,13,'TAS_AUTO','Pre Approval for Work Permit Cancellation طلب إلغاء عامل  اشعار الموافقة المبدئية لتصريح العمل مستخدم',80,0,1,0,0,0,1,10047,0,'',0,0,0,'','','',45,349,349,'2021-08-14 11:33:59','2021-08-14 11:33:59','','2021-08-14'),(20093,5393,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,20091,3,'120022',0,0,0,'MB218793967AE','MB218793967AE','12265099151342271688',45,349,349,'2021-08-14 11:33:59','2021-08-14 11:33:59','','2021-08-14'),(20094,5393,10,'TAS_AUTO','Pre Approval for Work Permit Cancellation طلب إلغاء عامل  اشعار الموافقة المبدئية لتصريح العمل مستخدم',80,0,1,0,0,0,0,20092,3,'120022',0,0,0,'MB218793967AE','MB218793967AE','12264972881641631690',45,349,349,'2021-08-14 11:33:59','2021-08-14 11:33:59','','2021-08-14'),(20095,5394,13,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,1,10048,0,'',0,0,0,'','','',45,349,349,'2021-08-14 11:41:45','2021-08-14 11:41:45','','2021-08-14'),(20096,5394,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,10049,0,'',0,0,0,'','','',45,349,349,'2021-08-14 11:41:45','2021-08-14 11:41:45','','2021-08-14'),(20097,5394,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,10050,0,'',0,0,0,'','','',45,349,349,'2021-08-14 11:41:45','2021-08-14 11:41:45','','2021-08-14'),(20098,5394,10,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,0,20095,1463,'12300',0,0,0,'MB218791122AE','MB218791122AE','20218140003240527',45,349,349,'2021-08-14 11:41:45','2021-08-14 11:41:45','','2021-08-14'),(20099,5394,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,20096,2453,'12300',0,0,0,'MB218785445AE','MB218785445AE','20218140003239852',45,349,349,'2021-08-14 11:41:45','2021-08-14 11:41:45','','2021-08-14'),(20100,5394,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,20097,2453,'12300',0,0,0,'MB218785535AE','MB218785535AE','20218140003239885',45,349,349,'2021-08-14 11:41:45','2021-08-14 11:41:45','','2021-08-14'),(20101,5395,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,10051,0,'',0,0,0,'','','',45,372,372,'2021-08-14 11:55:02','2021-08-14 11:55:02','','2021-08-14'),(20102,5395,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,20101,1703,'120022',0,0,0,'MB218798141AE','MB218798141AE','12265710747039931044',45,372,372,'2021-08-14 11:55:02','2021-08-14 11:55:02','','2021-08-14'),(20103,5396,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,10052,0,'',0,0,0,'','','',135,372,372,'2021-08-14 13:24:15','2021-08-14 13:24:15','','2021-08-14'),(20104,5396,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,20103,3,'120022',0,0,0,'MB218800690AE','MB218800690AE','12266255440234721660',135,372,372,'2021-08-14 13:24:15','2021-08-14 13:24:15','','2021-08-14'),(20139,5397,13,'TSL33','NEW ELECTRONIC WORK PERMIT - تصريح عمل الكتروني جديد',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',0,1,1,'2021-08-14 19:06:34','2021-08-14 19:08:50','','2021-08-14'),(20140,5397,10,'TAS_AUTO','NEW ELECTRONIC WORK PERMIT - تصريح عمل الكتروني جديد',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'','wew','trt',0,1,1,'2021-08-14 19:06:34','2021-08-14 19:08:50','','2021-08-14'),(20141,5398,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,10071,0,'',0,0,0,'','','',45,360,360,'2021-08-15 06:25:29','2021-08-15 06:25:29','','2021-08-15'),(20142,5398,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,20141,5,'12300',0,0,0,'MB218812019AE','MB218812019AE','12273651450145883543',45,360,360,'2021-08-15 06:25:29','2021-08-15 06:25:29','','2021-08-15'),(20143,5399,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,10072,0,'',0,0,0,'','','',45,357,357,'2021-08-15 06:36:44','2021-08-15 06:36:44','','2021-08-15'),(20144,5399,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,20143,3,'120022',0,0,0,'MB218813655AE','MB218813655AE','12273794842344701619',45,357,357,'2021-08-15 06:36:44','2021-08-15 06:36:44','','2021-08-15'),(20145,5400,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,10073,0,'',0,0,0,'','','',45,349,349,'2021-08-15 06:37:47','2021-08-15 06:37:47','','2021-08-15'),(20146,5400,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,10074,0,'',0,0,0,'','','',45,349,349,'2021-08-15 06:37:47','2021-08-15 06:37:47','','2021-08-15'),(20147,5400,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,10075,0,'',0,0,0,'','','',45,349,349,'2021-08-15 06:37:47','2021-08-15 06:37:47','','2021-08-15'),(20148,5400,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,10076,0,'',0,0,0,'','','',0,349,349,'2021-08-15 06:37:47','2021-08-15 06:37:47','','2021-08-15'),(20149,5400,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,20145,1739,'12300',0,0,0,'MB218812823AE','MB218812823AE','12273726729137583597',45,349,349,'2021-08-15 06:37:47','2021-08-15 06:37:47','','2021-08-15'),(20150,5400,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,20146,1739,'12300',0,0,0,'MB218812447AE','MB218812447AE','12273688702632293593',45,349,349,'2021-08-15 06:37:47','2021-08-15 06:37:47','','2021-08-15'),(20151,5400,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,20147,1739,'12300',0,0,0,'MB218811919AE','MB218811919AE','12273648785534363511',45,349,349,'2021-08-15 06:37:47','2021-08-15 06:37:47','','2021-08-15'),(20152,5400,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,20148,3,'12300',0,0,0,'','RP210632657AE','RP210632657AE',0,349,349,'2021-08-15 06:37:47','2021-08-15 06:37:47','','2021-08-15'),(20153,5401,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,10077,0,'',0,0,0,'','','',45,360,360,'2021-08-15 06:59:45','2021-08-15 06:59:45','','2021-08-15'),(20154,5401,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,10078,0,'',0,0,0,'','','',45,360,360,'2021-08-15 06:59:45','2021-08-15 06:59:45','','2021-08-15'),(20155,5401,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,10079,0,'',0,0,0,'','','',15,360,360,'2021-08-15 06:59:45','2021-08-15 06:59:45','','2021-08-15'),(20156,5401,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,10080,0,'',0,0,0,'','','',15,360,360,'2021-08-15 06:59:45','2021-08-15 06:59:45','','2021-08-15'),(20157,5401,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,20153,3,'120022',0,0,0,'MB218815536AE','MB218815536AE','12273939307240541640',45,360,360,'2021-08-15 06:59:45','2021-08-15 06:59:45','','2021-08-15'),(20158,5401,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,20154,3,'120022',0,0,0,'MB218814529AE','MB218814529AE','12273868369136591674',45,360,360,'2021-08-15 06:59:45','2021-08-15 06:59:45','','2021-08-15'),(20159,5401,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,20155,203,'120022',0,0,0,'','MB218814798AE','12273886344540391663 ',15,360,360,'2021-08-15 06:59:45','2021-08-15 06:59:45','','2021-08-15'),(20160,5401,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,20156,203,'120022',0,0,0,'','MB218813649AE','12273798167339241638 ',15,360,360,'2021-08-15 06:59:45','2021-08-15 06:59:45','','2021-08-15'),(20161,5402,13,'TSR06','ELECTRONIC COMPANY CARD - بطاقة اعتماد التواقيع',19,0,1,0,0,0,1,10081,0,'',0,0,0,'','','',0,360,360,'2021-08-15 07:09:02','2021-08-15 07:09:02','','2021-08-15'),(20162,5402,10,'TSR06','ELECTRONIC COMPANY CARD - بطاقة اعتماد التواقيع',19,0,1,0,0,0,0,20161,3,'120022',0,0,0,'','RP210632883AE','12274003907533211466 ',0,360,360,'2021-08-15 07:09:02','2021-08-15 07:09:02','','2021-08-15'),(20163,5403,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,10082,0,'',0,0,0,'','','',45,351,351,'2021-08-15 08:08:26','2021-08-15 08:08:27','','2021-08-15'),(20164,5403,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,20163,5,'12300',0,0,0,'MB218822111AE','MB218822111AE','12274361563638773563',45,351,351,'2021-08-15 08:08:27','2021-08-15 08:08:27','','2021-08-15'),(20165,5404,13,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,1,10083,0,'',0,0,0,'','','',45,357,357,'2021-08-15 08:20:55','2021-08-15 08:20:55','','2021-08-15'),(20166,5404,10,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,0,20165,56,'12300',0,0,0,'MB218823219AE','MB218823219AE','12274437868436943521',45,357,357,'2021-08-15 08:20:55','2021-08-15 08:20:55','','2021-08-15'),(20167,5405,13,'TAS_AUTO','Submit Modify Contract (Temporary Additional Annex) تسليم تعديل عقد العمل (الملحق الإضافي المؤقت)',80,0,1,0,0,0,1,10084,0,'',0,0,0,'','','',45,360,360,'2021-08-15 08:45:37','2021-08-15 08:45:37','','2021-08-15'),(20168,5405,10,'TAS_AUTO','Submit Modify Contract (Temporary Additional Annex) تسليم تعديل عقد العمل (الملحق الإضافي المؤقت)',80,0,1,0,0,0,0,20167,3,'12300',0,0,0,'MB218800680AE','MB218800680AE','12274584445832701629',45,360,360,'2021-08-15 08:45:37','2021-08-15 08:45:37','','2021-08-15'),(20169,5406,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,10085,0,'',0,0,0,'','','',45,351,351,'2021-08-15 08:49:15','2021-08-15 08:49:15','','2021-08-15'),(20170,5406,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,20169,5,'12300',0,0,0,'MB218825951AE','MB218825951AE','12274605450132293576',45,351,351,'2021-08-15 08:49:15','2021-08-15 08:49:15','','2021-08-15'),(20171,5407,13,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - طلب عرض العمل+عقد العمل+....(الزيارة الاولى-1/3)',240,0,1,0,0,0,1,10086,0,'',0,0,0,'','','',135,347,347,'2021-08-15 08:53:15','2021-08-15 08:53:15','','2021-08-15'),(20172,5407,10,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - طلب عرض العمل+عقد العمل+....(الزيارة الاولى-1/3)',240,0,1,0,0,0,0,20171,3,'12300',0,0,0,'','MB218826218AE','12274621964735313630 ',135,347,347,'2021-08-15 08:53:15','2021-08-15 08:53:15','','2021-08-15'),(20173,5408,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,10087,0,'',0,0,0,'','','',45,360,360,'2021-08-15 08:54:30','2021-08-15 08:54:30','','2021-08-15'),(20174,5408,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,20173,3,'120022',0,0,0,'MB218826577AE','MB218826577AE','12274640777444791622',45,360,360,'2021-08-15 08:54:30','2021-08-15 08:54:30','','2021-08-15'),(20175,5409,13,'TSL97','WITHDRAW ABSCONDING REQUEST - طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,1,10088,0,'',0,0,0,'','','',45,354,354,'2021-08-15 09:28:27','2021-08-15 09:28:27','','2021-08-15'),(20176,5409,13,'TSR20','WITHDRAW ABSCONDING REQUEST - طلب تقديم سحب بلاغ الهروب',19,0,1,0,0,0,1,10089,0,'',0,0,0,'','','',0,354,354,'2021-08-15 09:28:27','2021-08-15 09:28:27','','2021-08-15'),(20177,5409,10,'TAS_AUTO','WITHDRAW ABSCONDING REQUEST - طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,0,20175,3,'120022',0,0,0,'','MB218829216AE','12274797549632901684 ',45,354,354,'2021-08-15 09:28:27','2021-08-15 09:28:27','','2021-08-15'),(20178,5409,10,'TSR20','WITHDRAW ABSCONDING REQUEST - طلب تقديم سحب بلاغ الهروب',19,0,1,0,0,0,0,20176,3,'120022',0,0,0,'','MB218829216AE','12274826090046721463 ',0,354,354,'2021-08-15 09:28:27','2021-08-15 09:28:27','','2021-08-15'),(20179,5410,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,10090,0,'',0,0,0,'','','',45,357,357,'2021-08-15 09:34:30','2021-08-15 09:34:30','','2021-08-15'),(20180,5410,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,20179,3,'120022',0,0,0,'MB218830615AE','MB218830615AE','12274879567343601650',45,357,357,'2021-08-15 09:34:30','2021-08-15 09:34:30','','2021-08-15'),(20181,5411,13,'TAS_AUTO','Provide Information about Workload for Qouta Requests طباعة طلب تقدير حجم العمل لطلبات حصة تصاريح العمل',80,0,1,0,0,0,1,10091,0,'',0,0,0,'','','',45,351,351,'2021-08-15 09:35:18','2021-08-15 09:35:18','','2021-08-15'),(20182,5411,10,'TAS_AUTO','Provide Information about Workload for Qouta Requests طباعة طلب تقدير حجم العمل لطلبات حصة تصاريح العمل',80,0,1,0,0,0,0,20181,443,'12300',0,0,0,'MB218829640AE','MB218829640AE','12274883511034403632',45,351,351,'2021-08-15 09:35:18','2021-08-15 09:35:18','','2021-08-15'),(20183,5412,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,10092,0,'',0,0,0,'','','',45,360,360,'2021-08-15 09:49:47','2021-08-15 09:49:47','','2021-08-15'),(20184,5412,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,20183,484,'12300',0,0,0,'MB218832030AE','MB218832030AE','12274970799441583268',45,360,360,'2021-08-15 09:49:47','2021-08-15 09:49:47','','2021-08-15'),(20185,5413,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,10093,0,'',0,0,0,'','','',45,372,372,'2021-08-15 09:54:06','2021-08-15 09:54:06','','2021-08-15'),(20186,5413,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,20185,3,'120022',0,0,0,'MB218831973AE','MB218831973AE','12274995841334591627',45,372,372,'2021-08-15 09:54:06','2021-08-15 09:54:06','','2021-08-15'),(20187,5414,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,10094,0,'',0,0,0,'','','',135,347,347,'2021-08-15 09:57:29','2021-08-15 09:57:29','','2021-08-15'),(20188,5414,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,10095,0,'',0,0,0,'','','',45,347,347,'2021-08-15 09:57:29','2021-08-15 09:57:29','','2021-08-15'),(20189,5414,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,20187,8,'12300',0,0,0,'MB218829632AE','MB218829632AE','12274832663137383683',135,347,347,'2021-08-15 09:57:29','2021-08-15 09:57:29','','2021-08-15'),(20190,5414,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,20188,1025,'12300',0,0,0,'MB218831033AE','MB218831033AE','12274906320038953038',45,347,347,'2021-08-15 09:57:29','2021-08-15 09:57:29','','2021-08-15'),(20191,5415,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,10096,0,'',0,0,0,'','','',0,360,360,'2021-08-15 10:08:43','2021-08-15 10:08:44','','2021-08-15'),(20192,5415,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,20191,3,'12300',0,0,0,'','RP210634110AE','12275070673036993224',0,360,360,'2021-08-15 10:08:44','2021-08-15 10:08:44','','2021-08-15'),(20193,5416,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,10097,0,'',0,0,0,'','','',45,360,360,'2021-08-15 10:33:37','2021-08-15 10:33:37','','2021-08-15'),(20194,5416,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,20193,484,'12300',0,0,0,'MB218835937AE','MB218835937AE','12275232184938683292',45,360,360,'2021-08-15 10:33:37','2021-08-15 10:33:37','','2021-08-15'),(20195,5417,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,10098,0,'',0,0,0,'','','',45,347,347,'2021-08-15 10:50:51','2021-08-15 10:50:51','','2021-08-15'),(20196,5417,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,20195,5,'12300',0,0,0,'MB218837216AE','MB218837216AE','12275322238144203597',45,347,347,'2021-08-15 10:50:51','2021-08-15 10:50:51','','2021-08-15'),(20197,5418,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,10099,0,'',0,0,0,'','','',15,347,347,'2021-08-15 10:51:35','2021-08-15 10:51:35','','2021-08-15'),(20198,5418,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,10100,0,'',0,0,0,'','','',45,347,347,'2021-08-15 10:51:35','2021-08-15 10:51:35','','2021-08-15'),(20199,5418,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,10101,0,'',0,0,0,'','','',15,347,347,'2021-08-15 10:51:35','2021-08-15 10:51:35','','2021-08-15'),(20200,5418,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,20197,412,'12300',0,0,0,'MB218835636AE','MB218835636AE','12275214202837863429',15,347,347,'2021-08-15 10:51:35','2021-08-15 10:51:35','','2021-08-15'),(20201,5418,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,20198,5,'12300',0,0,0,'MB218835009AE','MB218835009AE','12275166721442413521',45,347,347,'2021-08-15 10:51:35','2021-08-15 10:51:35','','2021-08-15'),(20202,5418,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,20199,208,'12300',0,0,0,'MB218833881AE','MB218833881AE','12275090414132783680',15,347,347,'2021-08-15 10:51:35','2021-08-15 10:51:35','','2021-08-15'),(20203,5419,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,10102,0,'',0,0,0,'','','',135,347,347,'2021-08-15 11:02:10','2021-08-15 11:02:10','','2021-08-15'),(20204,5419,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,20203,8,'12300',0,0,0,'MB218838361AE','MB218838361AE','12275401520934753639',135,347,347,'2021-08-15 11:02:10','2021-08-15 11:02:10','','2021-08-15'),(20205,5420,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,10103,0,'',0,0,0,'','','',45,357,357,'2021-08-15 11:15:11','2021-08-15 11:15:12','','2021-08-15'),(20206,5420,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,20205,3,'120022',0,0,0,'MB218839295AE','MB218839295AE','12275482996235671671',45,357,357,'2021-08-15 11:15:12','2021-08-15 11:15:12','','2021-08-15'),(20207,5421,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,10104,0,'',0,0,0,'','','',45,349,349,'2021-08-15 12:00:54','2021-08-15 12:00:55','','2021-08-15'),(20208,5421,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,20207,3,'120022',0,0,0,'MB218816361AE','MB218816361AE','12273987485539971606',45,349,349,'2021-08-15 12:00:55','2021-08-15 12:00:55','','2021-08-15'),(20209,5422,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,10105,0,'',0,0,0,'','','',45,372,372,'2021-08-15 12:04:50','2021-08-15 12:04:50','','2021-08-15'),(20210,5422,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,20209,5,'12300',0,0,0,'MB218843308AE','MB218843308AE','12275773039939473547',45,372,372,'2021-08-15 12:04:50','2021-08-15 12:04:50','','2021-08-15'),(20211,5423,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,349,349,'2021-08-15 12:15:29','2021-08-15 15:10:45','','2021-08-15'),(20212,5423,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',135,349,349,'2021-08-15 12:15:29','2021-08-15 15:10:45','','2021-08-15'),(20213,5423,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',135,349,349,'2021-08-15 12:15:29','2021-08-15 15:10:45','','2021-08-15'),(20214,5423,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',135,349,349,'2021-08-15 12:15:29','2021-08-15 15:10:45','','2021-08-15'),(20215,5423,13,'TAS_AUTO','Update Establishment تحديث المنشأة',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,349,349,'2021-08-15 12:15:29','2021-08-15 15:10:45','','2021-08-15'),(20216,5423,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',135,349,349,'2021-08-15 12:15:29','2021-08-15 15:10:45','','2021-08-15'),(20217,5423,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',0,0,0,0,0,0,0,0,3,'120022',0,0,0,'MB218843993AE','MB218843993AE','12275823114539921617',45,349,349,'2021-08-15 12:15:29','2021-08-15 15:10:45','','2021-08-15'),(20218,5423,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',0,0,0,0,0,0,0,0,3,'120022',0,0,0,'MB218842927AE','MB218842927AE','12275743213031561644',135,349,349,'2021-08-15 12:15:29','2021-08-15 15:10:45','','2021-08-15'),(20219,5423,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',0,0,0,0,0,0,0,0,3,'120022',0,0,0,'MB218841297AE','MB218841297AE','12275615574640411675',135,349,349,'2021-08-15 12:15:29','2021-08-15 15:10:45','','2021-08-15'),(20220,5423,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',0,0,0,0,0,0,0,0,3,'120022',0,0,0,'MB218839307AE','MB218839307AE','12275468172340461648',135,349,349,'2021-08-15 12:15:29','2021-08-15 15:10:45','','2021-08-15'),(20221,5423,10,'TAS_AUTO','Update Establishment تحديث المنشأة',0,0,0,0,0,0,0,0,443,'120022',0,0,0,'MB218828197AE','MB218828197AE','20218150003246722',45,349,349,'2021-08-15 12:15:29','2021-08-15 15:10:45','','2021-08-15'),(20222,5423,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',0,0,0,0,0,0,0,0,3,'120022',0,0,0,'MB218837598AE','MB218837598AE','12275348789942901642',135,349,349,'2021-08-15 12:15:29','2021-08-15 15:10:45','','2021-08-15'),(20223,5424,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,10112,0,'',0,0,0,'','','',45,349,349,'2021-08-15 12:29:14','2021-08-15 12:29:14','','2021-08-15'),(20224,5424,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,20223,3,'120022',0,0,0,'MB218811588AE','MB218811588AE','12273795436943531681',45,349,349,'2021-08-15 12:29:14','2021-08-15 12:29:14','','2021-08-15'),(20225,5425,13,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - طلب عرض العمل+عقد العمل+....(الزيارة الاولى-1/3)',240,0,1,0,0,0,1,10113,0,'',0,0,0,'','','',135,347,347,'2021-08-15 12:30:43','2021-08-15 12:30:43','','2021-08-15'),(20226,5425,13,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - طلب عرض العمل+عقد العمل+....(الزيارة الاولى-1/3)',240,0,1,0,0,0,1,10114,0,'',0,0,0,'','','',135,347,347,'2021-08-15 12:30:43','2021-08-15 12:30:43','','2021-08-15'),(20227,5425,10,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - طلب عرض العمل+عقد العمل+....(الزيارة الاولى-1/3)',240,0,1,0,0,0,0,20225,3,'12300',0,0,0,'','MB218844984AE','12275910498444563687 ',135,347,347,'2021-08-15 12:30:43','2021-08-15 12:30:43','','2021-08-15'),(20228,5425,10,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - طلب عرض العمل+عقد العمل+....(الزيارة الاولى-1/3)',240,0,1,0,0,0,0,20226,3,'12300',0,0,0,'','MB218844227AE','12275842139346543624 ',135,347,347,'2021-08-15 12:30:43','2021-08-15 12:30:43','','2021-08-15'),(20229,5426,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,10115,0,'',0,0,0,'','','',45,372,372,'2021-08-15 12:31:44','2021-08-15 12:31:44','','2021-08-15'),(20230,5426,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,20229,5,'12300',0,0,0,'MB218845176AE','MB218845176AE','12275928840432813577',45,372,372,'2021-08-15 12:31:44','2021-08-15 12:31:44','','2021-08-15'),(20231,5427,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,10116,0,'',0,0,0,'','','',45,353,353,'2021-08-15 12:32:05','2021-08-15 12:32:05','','2021-08-15'),(20232,5427,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,20231,3,'120022',0,0,0,'MB218839222AE','MB218839222AE','12275464078137521644',45,353,353,'2021-08-15 12:32:05','2021-08-15 12:32:05','','2021-08-15'),(20233,5428,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,10117,0,'',0,0,0,'','','',45,372,372,'2021-08-15 12:43:56','2021-08-15 12:43:56','','2021-08-15'),(20234,5428,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,20233,5,'12300',0,0,0,'MB218846221AE','MB218846221AE','12276011725632803572',45,372,372,'2021-08-15 12:43:56','2021-08-15 12:43:56','','2021-08-15'),(20235,5429,13,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - طلب عرض العمل+عقد العمل+....(الزيارة الاولى-1/3)',240,0,1,0,0,0,1,10118,0,'',0,0,0,'','','',135,347,347,'2021-08-15 13:18:25','2021-08-15 13:18:26','','2021-08-15'),(20236,5429,10,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - طلب عرض العمل+عقد العمل+....(الزيارة الاولى-1/3)',240,0,1,0,0,0,0,20235,3,'12300',0,0,0,'','MB218848378AE','12276217552432561666 ',135,347,347,'2021-08-15 13:18:26','2021-08-15 13:18:26','','2021-08-15'),(20237,5430,13,'TSL24','LABOUR CASE CANCELLATION - طلب إلغاء تصريح عمل الكتروني عامل لديه قضية عمالية',80,0,1,0,0,0,1,10119,0,'',0,0,0,'','','',45,354,354,'2021-08-15 13:19:27','2021-08-15 13:19:28','','2021-08-15'),(20238,5430,10,'TAS_AUTO','LABOUR CASE CANCELLATION - طلب إلغاء تصريح عمل الكتروني عامل لديه قضية عمالية',80,0,1,0,0,0,0,20237,3,'12300',0,0,0,'','MB218847970AE','12276183703837523532 ',45,354,354,'2021-08-15 13:19:28','2021-08-15 13:19:28','','2021-08-15'),(20239,5431,13,'TSL106','Request Quota for Establishment - طلب حصة لمنشاة',80,0,1,0,0,0,1,10120,0,'',0,0,0,'','','',25,354,354,'2021-08-15 13:37:06','2021-08-15 13:37:07','','2021-08-15'),(20240,5431,10,'TAS_AUTO','Request Quota for Establishment - طلب حصة لمنشاة',80,0,1,0,0,0,0,20239,3,'12300',0,0,0,'','MB218849602AE','12276331552831973545 ',45,354,354,'2021-08-15 13:37:07','2021-08-15 13:37:07','','2021-08-15'),(20241,5432,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,10121,0,'',0,0,0,'','','',45,372,372,'2021-08-15 13:43:00','2021-08-15 13:43:01','','2021-08-15'),(20242,5432,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,20241,3,'120022',0,0,0,'MB218849802AE','MB218849802AE','12276347079239311649',45,372,372,'2021-08-15 13:43:01','2021-08-15 13:43:01','','2021-08-15'),(20243,5433,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,10122,0,'',0,0,0,'','','',135,349,349,'2021-08-15 14:00:17','2021-08-15 14:00:17','','2021-08-15'),(20244,5433,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,20243,3,'120022',0,0,0,'MB218850793AE','MB218850793AE','12276452371636761634',135,349,349,'2021-08-15 14:00:17','2021-08-15 14:00:17','','2021-08-15'),(20245,5434,13,'TSL92','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',80,0,1,0,0,0,1,10123,0,'',0,0,0,'','','',45,354,354,'2021-08-15 14:22:09','2021-08-15 14:22:09','','2021-08-15'),(20246,5434,10,'TAS_AUTO','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',80,0,1,0,0,0,0,20245,473,'120022',0,0,0,'','MB218852167AE','12276598404533931854 ',45,354,354,'2021-08-15 14:22:09','2021-08-15 14:22:09','','2021-08-15'),(20247,5435,13,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,1,10124,0,'',0,0,0,'','','',45,353,353,'2021-08-15 14:23:45','2021-08-15 14:23:45','','2021-08-15'),(20248,5435,10,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,0,20247,583,'120022',0,0,0,'MB218852202AE','MB218852202AE','12276602379236291593',45,353,353,'2021-08-15 14:23:45','2021-08-15 14:23:45','','2021-08-15'),(20249,5436,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,10125,0,'',0,0,0,'','','',45,349,343,'2021-08-15 15:10:45','2021-08-15 15:10:45','','2021-08-15'),(20250,5436,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,10126,0,'',0,0,0,'','','',135,349,343,'2021-08-15 15:10:45','2021-08-15 15:10:45','','2021-08-15'),(20251,5436,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,10127,0,'',0,0,0,'','','',135,349,343,'2021-08-15 15:10:45','2021-08-15 15:10:45','','2021-08-15'),(20252,5436,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,10128,0,'',0,0,0,'','','',135,349,343,'2021-08-15 15:10:45','2021-08-15 15:10:45','','2021-08-15'),(20253,5436,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,10129,0,'',0,0,0,'','','',45,349,343,'2021-08-15 15:10:45','2021-08-15 15:10:45','','2021-08-15'),(20254,5436,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,10130,0,'',0,0,0,'','','',135,349,343,'2021-08-15 15:10:45','2021-08-15 15:10:45','','2021-08-15'),(20255,5436,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,20249,3,'120022',0,0,0,'MB218843993AE','MB218843993AE','12275823114539921617',45,349,343,'2021-08-15 15:10:45','2021-08-15 15:10:45','','2021-08-15'),(20256,5436,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,20250,3,'120022',0,0,0,'MB218842927AE','MB218842927AE','12275743213031561644',135,349,343,'2021-08-15 15:10:45','2021-08-15 15:10:45','','2021-08-15'),(20257,5436,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,20251,3,'120022',0,0,0,'MB218841297AE','MB218841297AE','12275615574640411675',135,349,343,'2021-08-15 15:10:45','2021-08-15 15:10:45','','2021-08-15'),(20258,5436,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,20252,3,'120022',0,0,0,'MB218839307AE','MB218839307AE','12275468172340461648',135,349,343,'2021-08-15 15:10:45','2021-08-15 15:10:45','','2021-08-15'),(20259,5436,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,20253,473,'120022',0,0,0,'MB218828197AE','MB218828197AE','20218150003246722',45,349,343,'2021-08-15 15:10:45','2021-08-15 15:10:45','','2021-08-15'),(20260,5436,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,20254,3,'120022',0,0,0,'MB218837598AE','MB218837598AE','12275348789942901642',135,349,343,'2021-08-15 15:10:45','2021-08-15 15:10:45','','2021-08-15'),(20261,5437,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,10131,0,'',0,0,0,'','','',45,353,353,'2021-08-15 15:10:49','2021-08-15 15:10:49','','2021-08-15'),(20262,5437,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,10132,0,'',0,0,0,'','','',45,353,353,'2021-08-15 15:10:49','2021-08-15 15:10:49','','2021-08-15'),(20263,5437,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,20261,473,'12300',0,0,0,'MB218854447AE','MB218854447AE','12276895875942321818',45,353,353,'2021-08-15 15:10:49','2021-08-15 15:10:49','','2021-08-15'),(20264,5437,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,20262,473,'12300',0,0,0,'MB218853513AE','MB218853513AE','12276774029240741858',45,353,353,'2021-08-15 15:10:49','2021-08-15 15:10:49','','2021-08-15'),(20265,5438,13,'TSL24','LABOUR CASE CANCELLATION - طلب إلغاء تصريح عمل الكتروني عامل لديه قضية عمالية',80,0,1,0,0,0,1,10133,0,'',0,0,0,'','','',45,347,347,'2021-08-15 15:27:06','2021-08-15 15:27:06','','2021-08-15'),(20266,5438,10,'TAS_AUTO','LABOUR CASE CANCELLATION - طلب إلغاء تصريح عمل الكتروني عامل لديه قضية عمالية',80,0,1,0,0,0,0,20265,3,'120022',0,0,0,'','MB218855086AE','12276989211644271692 ',45,347,347,'2021-08-15 15:27:06','2021-08-15 15:27:06','','2021-08-15'),(20267,5439,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,10134,0,'',0,0,0,'','','',45,349,349,'2021-08-15 15:32:29','2021-08-15 15:32:29','','2021-08-15'),(20268,5439,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,20267,443,'12300',0,0,0,'MB218835729AE','MB218835729AE','12275221142737911857',45,349,349,'2021-08-15 15:32:29','2021-08-15 15:32:29','','2021-08-15'),(20269,5440,13,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',40,0,1,0,0,0,1,10135,0,'',0,0,0,'','','',15,349,349,'2021-08-16 04:37:16','2021-08-16 04:37:16','','2021-08-16'),(20270,5440,10,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',40,0,1,0,0,0,0,20269,3,'120022',0,0,0,'MB218859549AE','MB218859549AE','12283041530837961059',15,349,349,'2021-08-16 04:37:16','2021-08-16 04:37:16','','2021-08-16'),(20271,5441,13,'TAS_AUTO','Pre Approval for Work Permit Cancellation طلب إلغاء عامل  اشعار الموافقة المبدئية لتصريح العمل مستخدم',80,0,1,0,0,0,1,10136,0,'',0,0,0,'','','',45,360,360,'2021-08-16 05:28:18','2021-08-16 05:28:18','','2021-08-16'),(20272,5441,10,'TAS_AUTO','Pre Approval for Work Permit Cancellation طلب إلغاء عامل  اشعار الموافقة المبدئية لتصريح العمل مستخدم',80,0,1,0,0,0,0,20271,5,'12300',0,0,0,'MB218861658AE','MB218861658AE','12283391221235453503',45,360,360,'2021-08-16 05:28:18','2021-08-16 05:28:18','','2021-08-16'),(20273,5442,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,10137,0,'',0,0,0,'','','',45,350,350,'2021-08-16 05:43:06','2021-08-16 05:43:06','','2021-08-16'),(20274,5442,13,'TSL15','CANCELLATION OF ESTABLISHMENT - طلب إلغاء بطاقة منشأة',80,0,1,0,0,0,1,10138,0,'',0,0,0,'','','',45,350,350,'2021-08-16 05:43:06','2021-08-16 05:43:06','','2021-08-16'),(20275,5442,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,20273,5,'12300',0,0,0,'MB218861920AE','MB218861920AE','12283423489934523537',45,350,350,'2021-08-16 05:43:06','2021-08-16 05:43:06','','2021-08-16'),(20276,5442,10,'TAS_AUTO','CANCELLATION OF ESTABLISHMENT - طلب إلغاء بطاقة منشأة',80,0,1,0,0,0,0,20274,3,'12300',0,0,0,'','MB218862458AE','12283467590234203511 ',45,350,350,'2021-08-16 05:43:06','2021-08-16 05:43:06','','2021-08-16'),(20277,5443,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,10139,0,'',0,0,0,'','','',45,357,357,'2021-08-16 05:47:37','2021-08-16 05:47:37','','2021-08-16'),(20278,5443,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,20277,3,'120022',0,0,0,'MB218862782AE','MB218862782AE','12283506512838241643',45,357,357,'2021-08-16 05:47:37','2021-08-16 05:47:37','','2021-08-16'),(20279,5444,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,360,360,'2021-08-16 05:50:40','2021-08-16 08:15:58','','2021-08-16'),(20280,5444,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',0,0,0,0,0,0,0,0,5,'120022',0,0,0,'MB218861658AE','MB218861658AE','12283499236531823527',45,360,360,'2021-08-16 05:50:40','2021-08-16 08:15:58','','2021-08-16'),(20281,5445,13,'TSR06','ELECTRONIC COMPANY CARD - بطاقة اعتماد التواقيع',19,0,1,0,0,0,1,10141,0,'',0,0,0,'','','',0,360,360,'2021-08-16 05:52:13','2021-08-16 05:52:13','','2021-08-16'),(20282,5445,10,'TSR06','ELECTRONIC COMPANY CARD - بطاقة اعتماد التواقيع',19,0,1,0,0,0,0,20281,3,'120022',0,0,0,'','RP210636128AE','12283536387336741492 ',0,360,360,'2021-08-16 05:52:13','2021-08-16 05:52:13','','2021-08-16'),(20283,5446,13,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,1,10142,0,'',0,0,0,'','','',45,357,357,'2021-08-16 05:58:17','2021-08-16 05:58:17','','2021-08-16'),(20284,5446,13,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,1,10143,0,'',0,0,0,'','','',0,357,357,'2021-08-16 05:58:17','2021-08-16 05:58:17','','2021-08-16'),(20285,5446,10,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,0,20283,3,'120022',0,0,0,'MB218863269AE','MB218863269AE','12283559427836321671',45,357,357,'2021-08-16 05:58:17','2021-08-16 05:58:17','','2021-08-16'),(20286,5446,10,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,0,20284,3,'120022',0,0,0,'','MB218863269AE','12283579878433261413 ',0,357,357,'2021-08-16 05:58:17','2021-08-16 05:58:17','','2021-08-16'),(20287,5447,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,10144,0,'',0,0,0,'','','',45,350,350,'2021-08-16 06:02:26','2021-08-16 06:02:26','','2021-08-16'),(20288,5447,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,20287,3,'120022',0,0,0,'MB218863696AE','MB218863696AE','12283596138238251606',45,350,350,'2021-08-16 06:02:26','2021-08-16 06:02:26','','2021-08-16'),(20289,5448,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,10145,0,'',0,0,0,'','','',45,357,357,'2021-08-16 06:51:34','2021-08-16 06:51:35','','2021-08-16'),(20290,5448,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,20289,1203,'12300',0,0,0,'MB218867522AE','MB218867522AE','12283895182032571104',45,357,357,'2021-08-16 06:51:35','2021-08-16 06:51:35','','2021-08-16'),(20291,5449,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,10146,0,'',0,0,0,'','','',45,360,360,'2021-08-16 06:55:48','2021-08-16 06:55:48','','2021-08-16'),(20292,5449,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,20291,3,'120022',0,0,0,'MB218867945AE','MB218867945AE','12283924650043991691',45,360,360,'2021-08-16 06:55:48','2021-08-16 06:55:48','','2021-08-16'),(20293,5450,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,10147,0,'',0,0,0,'','','',45,349,349,'2021-08-16 07:21:37','2021-08-16 07:21:37','','2021-08-16'),(20294,5450,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,20293,3,'120022',0,0,0,'MB218811588AE','MB218811588AE','12284057272634211659',45,349,349,'2021-08-16 07:21:37','2021-08-16 07:21:37','','2021-08-16'),(20295,5451,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,10148,0,'',0,0,0,'','','',45,360,360,'2021-08-16 07:43:24','2021-08-16 07:43:24','','2021-08-16'),(20296,5451,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,20295,3,'120022',0,0,0,'MB218839222AE','MB218839222AE','12284214712341391633',45,360,360,'2021-08-16 07:43:24','2021-08-16 07:43:24','','2021-08-16'),(20297,5452,13,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,1,10149,0,'',0,0,0,'','','',45,357,357,'2021-08-16 08:01:56','2021-08-16 08:01:56','','2021-08-16'),(20298,5452,13,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,1,10150,0,'',0,0,0,'','','',0,357,357,'2021-08-16 08:01:56','2021-08-16 08:01:56','','2021-08-16'),(20299,5452,10,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,0,20297,3,'120022',0,0,0,'MB218873254AE','MB218873254AE','12284291464633941619',45,357,357,'2021-08-16 08:01:56','2021-08-16 08:01:56','','2021-08-16'),(20300,5452,10,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,0,20298,3,'120022',0,0,0,'','MB218873254AE','12284318107343311404 ',0,357,357,'2021-08-16 08:01:56','2021-08-16 08:01:56','','2021-08-16'),(20301,5453,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,10151,0,'',0,0,0,'','','',45,360,360,'2021-08-16 08:10:18','2021-08-16 08:10:18','','2021-08-16'),(20302,5453,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,20301,253,'120022',0,0,0,'MB218875181AE','MB218875181AE','12284376050839721522',45,360,360,'2021-08-16 08:10:18','2021-08-16 08:10:18','','2021-08-16'),(20303,5454,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,10152,0,'',0,0,0,'','','',45,360,343,'2021-08-16 08:15:57','2021-08-16 08:15:58','','2021-08-16'),(20304,5454,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,20303,5,'12300',0,0,0,'MB218861658AE','MB218861658AE','12283499236531823527',45,360,343,'2021-08-16 08:15:58','2021-08-16 08:15:58','','2021-08-16'),(20305,5455,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,10153,0,'',0,0,0,'','','',45,357,357,'2021-08-16 08:31:52','2021-08-16 08:31:52','','2021-08-16'),(20306,5455,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,20305,5,'12300',0,0,0,'MB218877203AE','MB218877203AE','12284505266233523591',45,357,357,'2021-08-16 08:31:52','2021-08-16 08:31:52','','2021-08-16'),(20307,5456,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,10154,0,'',0,0,0,'','','',45,360,360,'2021-08-16 08:33:14','2021-08-16 08:33:14','','2021-08-16'),(20308,5456,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,20307,3,'12300',0,0,0,'MB218877352AE','MB218877352AE','12284512913836311623',45,360,360,'2021-08-16 08:33:14','2021-08-16 08:33:14','','2021-08-16'),(20309,5457,13,'TSL110','Fees Payment (Second Visit - 2/3) - دفع رسوم المبدئية لتصريح العمل ( الزيارة الثانية -3/2',80,0,1,0,0,0,1,10155,0,'',0,0,0,'','','',25,347,347,'2021-08-16 08:43:31','2021-08-16 08:43:31','','2021-08-16'),(20310,5457,10,'TAS_AUTO','Fees Payment (Second Visit - 2/3) - دفع رسوم المبدئية لتصريح العمل ( الزيارة الثانية -3/2',80,0,1,0,0,0,0,20309,1703,'120022',0,0,0,'','MB218877087AE','12284496291042201070 ',45,347,347,'2021-08-16 08:43:31','2021-08-16 08:43:31','','2021-08-16'),(20311,5458,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,10156,0,'',0,0,0,'','','',45,360,360,'2021-08-16 09:00:47','2021-08-16 09:00:47','','2021-08-16'),(20312,5458,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,20311,3,'120022',0,0,0,'MB218880177AE','MB218880177AE','12284677995033761676',45,360,360,'2021-08-16 09:00:47','2021-08-16 09:00:47','','2021-08-16'),(20313,5459,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,10157,0,'',0,0,0,'','','',45,357,357,'2021-08-16 09:02:03','2021-08-16 09:02:03','','2021-08-16'),(20314,5459,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,20313,473,'12300',0,0,0,'MB218880230AE','MB218880230AE','12284681811436341885',45,357,357,'2021-08-16 09:02:03','2021-08-16 09:02:03','','2021-08-16'),(20315,5460,13,'TSL56','RENEW ELECTRONIC WORK PERMIT - تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,10158,0,'',0,0,0,'','','',45,348,348,'2021-08-16 09:07:15','2021-08-16 09:07:15','','2021-08-16'),(20316,5460,10,'TAS_AUTO','RENEW ELECTRONIC WORK PERMIT - تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,20315,5,'12300',0,0,0,'','MB218880161AE','12284698688940723586 ',45,348,348,'2021-08-16 09:07:15','2021-08-16 09:07:15','','2021-08-16'),(20317,5461,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,10159,0,'',0,0,0,'','','',45,349,349,'2021-08-16 09:27:54','2021-08-16 09:27:54','','2021-08-16'),(20318,5461,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,20317,484,'12300',0,0,0,'MB218881850AE','MB218881850AE','12284785597144663215',45,349,349,'2021-08-16 09:27:54','2021-08-16 09:27:54','','2021-08-16'),(20319,5462,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,10160,0,'',0,0,0,'','','',45,349,349,'2021-08-16 09:59:01','2021-08-16 09:59:01','','2021-08-16'),(20320,5462,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,10161,0,'',0,0,0,'','','',45,349,349,'2021-08-16 09:59:01','2021-08-16 09:59:01','','2021-08-16'),(20321,5462,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,20319,5,'12300',0,0,0,'MB218872980AE','MB218872980AE','20218160003252610',45,349,349,'2021-08-16 09:59:01','2021-08-16 09:59:01','','2021-08-16'),(20322,5462,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,20320,484,'12300',0,0,0,'MB218864781AE','MB218864781AE','20218160003251372',45,349,349,'2021-08-16 09:59:01','2021-08-16 09:59:01','','2021-08-16'),(20323,5463,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,10162,0,'',0,0,0,'','','',45,360,360,'2021-08-16 10:59:45','2021-08-16 10:59:45','','2021-08-16'),(20324,5463,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,10163,0,'',0,0,0,'','','',45,360,360,'2021-08-16 10:59:45','2021-08-16 10:59:45','','2021-08-16'),(20325,5463,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,10164,0,'',0,0,0,'','','',45,360,360,'2021-08-16 10:59:45','2021-08-16 10:59:45','','2021-08-16'),(20326,5463,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,20323,5,'12300',0,0,0,'MB218890616AE','MB218890616AE','12285379793242843522',45,360,360,'2021-08-16 10:59:45','2021-08-16 10:59:45','','2021-08-16'),(20327,5463,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,20324,5,'12300',0,0,0,'MB218887413AE','MB218887413AE','12285165842540933556',45,360,360,'2021-08-16 10:59:45','2021-08-16 10:59:45','','2021-08-16'),(20328,5463,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,20325,5,'12300',0,0,0,'MB218666755AE','MB218666755AE','12285107413034373586',45,360,360,'2021-08-16 10:59:45','2021-08-16 10:59:45','','2021-08-16'),(20329,5464,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,10165,0,'',0,0,0,'','','',45,353,353,'2021-08-16 11:15:27','2021-08-16 11:15:27','','2021-08-16'),(20330,5464,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,20329,5,'12300',0,0,0,'MB218748515AE','MB218748515AE','12285455186740793564',45,353,353,'2021-08-16 11:15:27','2021-08-16 11:15:27','','2021-08-16'),(20331,5465,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,10166,0,'',0,0,0,'','','',45,360,360,'2021-08-16 11:51:20','2021-08-16 11:51:20','','2021-08-16'),(20332,5465,13,'TAS_AUTO','Relative Pre-Approval for Work Permit اشعار الموافقة المبدئية لتصريح العمل على كفالة ذويهم',80,0,1,0,0,0,1,10167,0,'',0,0,0,'','','',45,360,360,'2021-08-16 11:51:20','2021-08-16 11:51:20','','2021-08-16'),(20333,5465,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,20331,5,'12300',0,0,0,'MB217332294AE','MB217332294AE','12285701110543713507',45,360,360,'2021-08-16 11:51:20','2021-08-16 11:51:20','','2021-08-16'),(20334,5465,10,'TAS_AUTO','Relative Pre-Approval for Work Permit اشعار الموافقة المبدئية لتصريح العمل على كفالة ذويهم',80,0,1,0,0,0,0,20332,56,'12300',0,0,0,'MB218894315AE','MB218894315AE','12285674925745233553',45,360,360,'2021-08-16 11:51:20','2021-08-16 11:51:20','','2021-08-16'),(20335,5466,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,348,348,'2021-08-16 12:58:57','2021-08-16 13:20:53','','2021-08-16'),(20336,5466,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,348,348,'2021-08-16 12:58:57','2021-08-16 13:20:53','','2021-08-16'),(20337,5466,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,348,348,'2021-08-16 12:58:57','2021-08-16 13:20:53','','2021-08-16'),(20338,5466,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,348,348,'2021-08-16 12:58:57','2021-08-16 13:20:53','','2021-08-16'),(20339,5466,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,348,348,'2021-08-16 12:58:57','2021-08-16 13:20:53','','2021-08-16'),(20340,5466,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',0,0,0,0,0,0,0,0,3,'120022',0,0,0,'MB218897618AE','MB218897618AE','12285974403941471666',45,348,348,'2021-08-16 12:58:58','2021-08-16 13:20:53','','2021-08-16'),(20341,5466,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',0,0,0,0,0,0,0,0,3,'120022',0,0,0,'MB218897618AE','MB218897618AE','12285974403941471666',45,348,348,'2021-08-16 12:58:58','2021-08-16 13:20:53','','2021-08-16'),(20342,5466,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',0,0,0,0,0,0,0,0,3,'120022',0,0,0,'MB218897618AE','MB218897618AE','12285974403941471666',45,348,348,'2021-08-16 12:58:58','2021-08-16 13:20:53','','2021-08-16'),(20343,5466,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',0,0,0,0,0,0,0,0,3,'120022',0,0,0,'MB218897618AE','MB218897618AE','12285974403941471666',45,348,348,'2021-08-16 12:58:58','2021-08-16 13:20:53','','2021-08-16'),(20344,5466,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',0,0,0,0,0,0,0,0,3,'120022',0,0,0,'MB218897280AE','MB218897280AE','12285939349841961691',45,348,348,'2021-08-16 12:58:58','2021-08-16 13:20:53','','2021-08-16'),(20345,5467,13,'TSL92','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',80,0,1,0,0,0,1,10173,0,'',0,0,0,'','','',45,350,350,'2021-08-16 12:59:34','2021-08-16 12:59:35','','2021-08-16'),(20346,5467,10,'TAS_AUTO','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',80,0,1,0,0,0,0,20345,3,'12300',0,0,0,'','MB218898562AE','12286059977633223513 ',45,350,350,'2021-08-16 12:59:35','2021-08-16 12:59:35','','2021-08-16'),(20347,5468,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,10174,0,'',0,0,0,'','','',15,353,353,'2021-08-16 13:15:47','2021-08-16 13:15:47','','2021-08-16'),(20348,5468,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,20347,1803,'120022',0,0,0,'','MB218899863AE','12286187069332391233',15,353,353,'2021-08-16 13:15:47','2021-08-16 13:15:47','','2021-08-16'),(20349,5469,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,10175,0,'',0,0,0,'','','',135,348,348,'2021-08-16 13:17:04','2021-08-16 13:17:04','','2021-08-16'),(20350,5469,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,20349,8,'12300',0,0,0,'MB218900064AE','MB218900064AE','12286208073837963650',135,348,348,'2021-08-16 13:17:04','2021-08-16 13:17:04','','2021-08-16'),(20351,5470,13,'TSL53','Modify Quota - تعديل بيانات حصة',80,0,1,0,0,0,1,10176,0,'',0,0,0,'','','',45,347,347,'2021-08-16 13:17:15','2021-08-16 13:17:15','','2021-08-16'),(20352,5470,13,'TSL92','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',80,0,1,0,0,0,1,10177,0,'',0,0,0,'','','',45,347,347,'2021-08-16 13:17:15','2021-08-16 13:17:15','','2021-08-16'),(20353,5470,10,'TAS_AUTO','Modify Quota - تعديل بيانات حصة',80,0,1,0,0,0,0,20351,3,'120022',0,0,0,'','MB218899023AE','12286107162038901693 ',45,347,347,'2021-08-16 13:17:15','2021-08-16 13:17:15','','2021-08-16'),(20354,5470,10,'TAS_AUTO','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',80,0,1,0,0,0,0,20352,473,'120022',0,0,0,'','MB218900087AE','12286209363742681892 ',45,347,347,'2021-08-16 13:17:15','2021-08-16 13:17:15','','2021-08-16'),(20355,5471,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,10178,0,'',0,0,0,'','','',45,353,353,'2021-08-16 13:19:23','2021-08-16 13:19:23','','2021-08-16'),(20356,5471,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,20355,5,'12300',0,0,0,'MB218900100AE','MB218900100AE','12286218440937273531',45,353,353,'2021-08-16 13:19:23','2021-08-16 13:19:23','','2021-08-16'),(20357,5472,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,10179,0,'',0,0,0,'','','',45,348,348,'2021-08-16 13:20:41','2021-08-16 13:20:41','','2021-08-16'),(20358,5472,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,20357,5,'12300',0,0,0,'MB218881892AE','MB218881892AE','12284786139946853508',45,348,348,'2021-08-16 13:20:41','2021-08-16 13:20:41','','2021-08-16'),(20359,5473,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,348,343,'2021-08-16 13:20:53','2021-09-26 13:54:29','','2021-08-16'),(20360,5473,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,348,343,'2021-08-16 13:20:53','2021-09-26 13:54:29','','2021-08-16'),(20361,5473,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,348,343,'2021-08-16 13:20:53','2021-09-26 13:54:29','','2021-08-16'),(20362,5473,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,348,343,'2021-08-16 13:20:53','2021-09-26 13:54:29','','2021-08-16'),(20363,5473,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,348,343,'2021-08-16 13:20:53','2021-09-26 13:54:29','','2021-08-16'),(20364,5473,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB218897618AE','MB218897618AE','12285974403941471666',45,348,343,'2021-08-16 13:20:53','2021-09-26 13:54:29','','2021-08-16'),(20365,5473,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB218897618AE','MB218897618AE','12285974403941471666',45,348,343,'2021-08-16 13:20:53','2021-09-26 13:54:29','','2021-08-16'),(20366,5473,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB218897618AE','MB218897618AE','12285974403941471666',45,348,343,'2021-08-16 13:20:53','2021-09-26 13:54:29','','2021-08-16'),(20367,5473,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB218897618AE','MB218897618AE','12285974403941471666',45,348,343,'2021-08-16 13:20:53','2021-09-26 13:54:29','','2021-08-16'),(20368,5473,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB218897280AE','MB218897280AE','12285939349841961691',45,348,343,'2021-08-16 13:20:53','2021-09-26 13:54:29','','2021-08-16'),(20369,5474,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,10185,0,'',0,0,0,'','','',45,348,348,'2021-08-16 13:40:24','2021-08-16 13:40:24','','2021-08-16'),(20370,5474,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,20369,3,'120022',0,0,0,'MB218901571AE','MB218901571AE','12286357069834371604',45,348,348,'2021-08-16 13:40:24','2021-08-16 13:40:24','','2021-08-16'),(20371,5475,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,10186,0,'',0,0,0,'','','',45,353,353,'2021-08-16 13:43:13','2021-08-16 13:43:13','','2021-08-16'),(20372,5475,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,20371,484,'12300',0,0,0,'MB218901655AE','MB218901655AE','12286369479535693288',45,353,353,'2021-08-16 13:43:13','2021-08-16 13:43:13','','2021-08-16'),(20373,5476,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,10187,0,'',0,0,0,'','','',45,353,353,'2021-08-16 13:58:25','2021-08-16 13:58:25','','2021-08-16'),(20374,5476,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,20373,484,'12300',0,0,0,'MB218901926AE','MB218901926AE','12286393308838703204',45,353,353,'2021-08-16 13:58:25','2021-08-16 13:58:25','','2021-08-16'),(20375,5477,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,10188,0,'',0,0,0,'','','',15,347,347,'2021-08-16 14:14:13','2021-08-16 14:14:13','','2021-08-16'),(20376,5477,13,'TSL11','CANCEL NEW ELECTRONIC WORK PERMIT TYPING - طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,10189,0,'',0,0,0,'','','',45,347,347,'2021-08-16 14:14:13','2021-08-16 14:14:13','','2021-08-16'),(20377,5477,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,20375,203,'12300',0,0,0,'','MB218903456AE','12286544965045493646 ',15,347,347,'2021-08-16 14:14:13','2021-08-16 14:14:13','','2021-08-16'),(20378,5477,10,'TAS_AUTO','CANCEL NEW ELECTRONIC WORK PERMIT TYPING - طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,20376,3,'12300',0,0,0,'','MB218903533AE','12286553620339713589 ',45,347,347,'2021-08-16 14:14:13','2021-08-16 14:14:13','','2021-08-16'),(20379,5478,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,10190,0,'',0,0,0,'','','',45,348,348,'2021-08-16 14:23:38','2021-08-16 14:23:38','','2021-08-16'),(20380,5478,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,20379,3,'120022',0,0,0,'MB218904130AE','MB218904130AE','12286617286340861689',45,348,348,'2021-08-16 14:23:38','2021-08-16 14:23:38','','2021-08-16'),(20381,5479,13,'TSL44','Online Cancellation  - الغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,10191,0,'',0,0,0,'','','',45,347,347,'2021-08-16 15:02:06','2021-08-16 15:02:06','','2021-08-16'),(20382,5479,10,'TAS_AUTO','Online Cancellation  - الغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,20381,3,'12300',0,0,0,'','MB218903533AE','12286846266735413551 ',45,347,347,'2021-08-16 15:02:06','2021-08-16 15:02:06','','2021-08-16'),(20383,5480,13,'TAS_AUTO','Update Establishment تحديث المنشأة',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,348,348,'2021-08-16 15:29:28','2021-09-19 09:50:49','','2021-08-16'),(20384,5480,13,'TAS_AUTO','Update Establishment تحديث المنشأة',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,348,348,'2021-08-16 15:29:28','2021-09-19 09:50:49','','2021-08-16'),(20385,5480,10,'TAS_AUTO','Update Establishment تحديث المنشأة',0,0,0,0,0,0,0,0,473,'120022',0,0,0,'MB218906953AE','MB218906953AE','12287010621037661805',45,348,348,'2021-08-16 15:29:28','2021-09-19 09:50:49','','2021-08-16'),(20386,5480,10,'TAS_AUTO','Update Establishment تحديث المنشأة',0,0,0,0,0,0,0,0,473,'120022',0,0,0,'MB218906953AE','MB218906953AE','12287010621037661805',45,348,348,'2021-08-16 15:29:28','2021-09-19 09:50:49','','2021-08-16'),(20387,5481,13,'TSR11','LETTER OF EXPERIENCE - طلب شهادة لمن يهمه الأمر',19,0,1,0,0,0,1,10194,0,'',0,0,0,'','','',0,353,353,'2021-08-16 15:36:08','2021-08-16 15:36:09','','2021-08-16'),(20388,5481,10,'TSR11','LETTER OF EXPERIENCE - طلب شهادة لمن يهمه الأمر',19,0,1,0,0,0,0,20387,3,'12300',0,0,0,'','RP210639149AE','12287027865340573280',0,353,353,'2021-08-16 15:36:09','2021-08-16 15:36:09','','2021-08-16'),(20389,5482,13,'TSL91','UNUSED PRE APPROVAL FOR WORK PERMIT CANCELLATION - طلب خصم اشعار الموافقة المبدئية لتصريح العمل غير مستخدم',80,0,1,0,0,0,1,10195,0,'',0,0,0,'','','',45,347,347,'2021-08-16 15:37:54','2021-08-16 15:37:54','','2021-08-16'),(20390,5482,10,'TAS_AUTO','UNUSED PRE APPROVAL FOR WORK PERMIT CANCELLATION - طلب خصم اشعار الموافقة المبدئية لتصريح العمل غير مستخدم',80,0,1,0,0,0,0,20389,3,'12300',0,0,0,'','MB218907265AE','12287060123339233523 ',45,347,347,'2021-08-16 15:37:54','2021-08-16 15:37:54','','2021-08-16'),(20391,5483,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,10196,0,'',0,0,0,'','','',45,360,360,'2021-08-17 04:39:49','2021-08-17 04:39:49','','2021-08-17'),(20392,5483,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,20391,103,'12300',0,0,0,'MB218912179AE','MB218912179AE','12293106234434881498',45,360,360,'2021-08-17 04:39:49','2021-08-17 04:39:49','','2021-08-17'),(20393,5484,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,10197,0,'',0,0,0,'','','',45,357,357,'2021-08-17 05:24:33','2021-08-17 05:24:33','','2021-08-17'),(20394,5484,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,20393,5,'12300',0,0,0,'MB218913783AE','MB218913783AE','12293372087637343527',45,357,357,'2021-08-17 05:24:33','2021-08-17 05:24:33','','2021-08-17'),(20395,5485,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,1,10198,0,'',0,0,0,'','','',15,350,350,'2021-08-17 06:04:14','2021-08-17 06:04:14','','2021-08-17'),(20396,5485,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,1,10199,0,'',0,0,0,'','','',15,350,350,'2021-08-17 06:04:14','2021-08-17 06:04:14','','2021-08-17'),(20397,5485,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,1,10200,0,'',0,0,0,'','','',15,350,350,'2021-08-17 06:04:14','2021-08-17 06:04:14','','2021-08-17'),(20398,5485,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,1,10201,0,'',0,0,0,'','','',15,350,350,'2021-08-17 06:04:14','2021-08-17 06:04:14','','2021-08-17'),(20399,5485,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,1,10202,0,'',0,0,0,'','','',15,350,350,'2021-08-17 06:04:14','2021-08-17 06:04:14','','2021-08-17'),(20400,5485,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,1,10203,0,'',0,0,0,'','','',15,350,350,'2021-08-17 06:04:14','2021-08-17 06:04:14','','2021-08-17'),(20401,5485,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,1,10204,0,'',0,0,0,'','','',15,350,350,'2021-08-17 06:04:14','2021-08-17 06:04:14','','2021-08-17'),(20402,5485,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,0,20395,3,'120022',0,0,0,'MB218717168AE','MB218717168AE','12293611230531231025',15,350,350,'2021-08-17 06:04:14','2021-08-17 06:04:14','','2021-08-17'),(20403,5485,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,0,20396,3,'120022',0,0,0,'MB218721386AE','MB218721386AE','12293590036636791064',15,350,350,'2021-08-17 06:04:14','2021-08-17 06:04:14','','2021-08-17'),(20404,5485,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,0,20397,3,'120022',0,0,0,'MB218750113AE','MB218750113AE','12293563602632541060',15,350,350,'2021-08-17 06:04:14','2021-08-17 06:04:14','','2021-08-17'),(20405,5485,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,0,20398,3,'120022',0,0,0,'MB218785768AE','MB218785768AE','12293525528641741076',15,350,350,'2021-08-17 06:04:14','2021-08-17 06:04:14','','2021-08-17'),(20406,5485,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,0,20399,3,'120022',0,0,0,'MB218786123AE','MB218786123AE','12293500212836521019',15,350,350,'2021-08-17 06:04:14','2021-08-17 06:04:14','','2021-08-17'),(20407,5485,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,0,20400,3,'120022',0,0,0,'MB218716290AE','MB218716290AE','12293468528835301024',15,350,350,'2021-08-17 06:04:14','2021-08-17 06:04:14','','2021-08-17'),(20408,5485,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,0,20401,3,'120022',0,0,0,'MB218719943AE','MB218719943AE','12293417885831311041',15,350,350,'2021-08-17 06:04:14','2021-08-17 06:04:14','','2021-08-17'),(20409,5486,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,10205,0,'',0,0,0,'','','',45,360,360,'2021-08-17 06:21:54','2021-08-17 06:21:54','','2021-08-17'),(20410,5486,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,20409,3,'120022',0,0,0,'MB218917277AE','MB218917277AE','12293724169334331611',45,360,360,'2021-08-17 06:21:54','2021-08-17 06:21:54','','2021-08-17'),(20411,5487,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,10206,0,'',0,0,0,'','','',45,357,357,'2021-08-17 06:25:31','2021-08-17 06:25:31','','2021-08-17'),(20412,5487,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,20411,3,'12300',0,0,0,'MB218917439AE','MB218917439AE','12293739748336891666',45,357,357,'2021-08-17 06:25:31','2021-08-17 06:25:31','','2021-08-17'),(20413,5488,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,10207,0,'',0,0,0,'','','',45,357,357,'2021-08-17 06:59:00','2021-08-17 06:59:00','','2021-08-17'),(20414,5488,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,20413,3,'12300',0,0,0,'MB218877352AE','MB218877352AE','12293947811542461603',45,357,357,'2021-08-17 06:59:00','2021-08-17 06:59:00','','2021-08-17'),(20415,5489,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,10208,0,'',0,0,0,'','','',45,357,357,'2021-08-17 07:25:02','2021-08-17 07:25:02','','2021-08-17'),(20416,5489,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,20415,3,'120022',0,0,0,'MB218922328AE','MB218922328AE','12294099691539841605',45,357,357,'2021-08-17 07:25:02','2021-08-17 07:25:02','','2021-08-17'),(20417,5490,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,10209,0,'',0,0,0,'','','',45,357,357,'2021-08-17 07:36:59','2021-08-17 07:36:59','','2021-08-17'),(20418,5490,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,20417,5,'12300',0,0,0,'MB218923325AE','MB218923325AE','12294174716639763592',45,357,357,'2021-08-17 07:36:59','2021-08-17 07:36:59','','2021-08-17'),(20419,5491,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,10210,0,'',0,0,0,'','','',45,360,360,'2021-08-17 07:39:23','2021-08-17 07:39:23','','2021-08-17'),(20420,5491,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,10211,0,'',0,0,0,'','','',135,360,360,'2021-08-17 07:39:23','2021-08-17 07:39:23','','2021-08-17'),(20421,5491,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,20419,5,'12300',0,0,0,'MB218923306AE','MB218923306AE','12294182516538813556',45,360,360,'2021-08-17 07:39:23','2021-08-17 07:39:23','','2021-08-17'),(20422,5491,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,20420,8,'12300',0,0,0,'MB218920398AE','MB218920398AE','12293972064644643629',135,360,360,'2021-08-17 07:39:23','2021-08-17 07:39:23','','2021-08-17'),(20423,5492,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,10212,0,'',0,0,0,'','','',45,350,350,'2021-08-17 08:00:49','2021-08-17 08:00:49','','2021-08-17'),(20424,5492,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,20423,484,'12300',0,0,0,'MB218924070AE','MB218924070AE','12294310601642443237',45,350,350,'2021-08-17 08:00:49','2021-08-17 08:00:49','','2021-08-17'),(20425,5493,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,10213,0,'',0,0,0,'','','',45,360,360,'2021-08-17 08:11:42','2021-08-17 08:11:42','','2021-08-17'),(20426,5493,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,20425,5,'12300',0,0,0,'MB218926107AE','MB218926107AE','12294358073141603557',45,360,360,'2021-08-17 08:11:42','2021-08-17 08:11:42','','2021-08-17'),(20427,5494,13,'TSL50','PRE APPROVAL FOR WORK PERMIT CANCELLATION - طلب إلغاء عامل اشعار الموافقة المبدئية لتصريح العمل مستخدم',80,0,1,0,0,0,1,10214,0,'',0,0,0,'','','',45,357,357,'2021-08-17 08:31:03','2021-08-17 08:31:03','','2021-08-17'),(20428,5494,10,'TAS_AUTO','PRE APPROVAL FOR WORK PERMIT CANCELLATION - طلب إلغاء عامل اشعار الموافقة المبدئية لتصريح العمل مستخدم',80,0,1,0,0,0,0,20427,3,'120022',0,0,0,'','MB218927687AE','12294456548533991642 ',45,357,357,'2021-08-17 08:31:03','2021-08-17 08:31:03','','2021-08-17'),(20429,5495,13,'TSL107','Open Establishment Record Package - باقة فتح سجل منشأة',80,0,1,0,0,0,1,10215,0,'',0,0,0,'','','',25,348,348,'2021-08-17 08:58:24','2021-08-17 08:58:24','','2021-08-17'),(20430,5495,10,'TAS_AUTO','Open Establishment Record Package - باقة فتح سجل منشأة',80,0,1,0,0,0,0,20429,485,'12300',0,0,0,'','MB218930419AE','12294619718446723205 ',45,348,348,'2021-08-17 08:58:24','2021-08-17 08:58:24','','2021-08-17'),(20431,5496,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,10216,0,'',0,0,0,'','','',45,348,348,'2021-08-17 10:06:56','2021-08-17 10:06:56','','2021-08-17'),(20432,5496,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,20431,484,'12300',0,0,0,'MB218936776AE','MB218936776AE','12295068711334933228',45,348,348,'2021-08-17 10:06:56','2021-08-17 10:06:56','','2021-08-17'),(20433,5497,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,10217,0,'',0,0,0,'','','',45,372,372,'2021-08-17 10:21:29','2021-08-17 10:21:29','','2021-08-17'),(20434,5497,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,20433,209,'12300',0,0,0,'MB218938404AE','MB218938404AE','12295148563236543280',45,372,372,'2021-08-17 10:21:29','2021-08-17 10:21:29','','2021-08-17'),(20435,5498,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,10218,0,'',0,0,0,'','','',45,348,348,'2021-08-17 10:39:18','2021-08-17 10:39:18','','2021-08-17'),(20436,5498,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,20435,5,'12300',0,0,0,'MB218939788AE','MB218939788AE','12295249269941723579',45,348,348,'2021-08-17 10:39:18','2021-08-17 10:39:18','','2021-08-17'),(20437,5499,13,'TSF13','WPS EMPLOYEE EXEMPTION - إعفاء عامل من نظام حماية الأجور',40,0,1,0,0,0,1,10219,0,'',0,0,0,'','','',15,347,347,'2021-08-17 11:22:40','2021-08-17 11:22:40','','2021-08-17'),(20438,5499,10,'TAS_AUTO40','WPS EMPLOYEE EXEMPTION - إعفاء عامل من نظام حماية الأجور',40,0,1,0,0,0,0,20437,3,'12300',0,0,0,'','MB218943450AE','12295524864144853902 ',15,347,347,'2021-08-17 11:22:40','2021-08-17 11:22:40','','2021-08-17'),(20439,5500,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,10220,0,'',0,0,0,'','','',45,360,360,'2021-08-17 11:29:59','2021-08-17 11:29:59','','2021-08-17'),(20440,5500,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,20439,484,'12300',0,0,0,'MB218944014AE','MB218944014AE','12295573589545563243',45,360,360,'2021-08-17 11:29:59','2021-08-17 11:29:59','','2021-08-17'),(20441,5501,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,10221,0,'',0,0,0,'','','',135,353,353,'2021-08-17 11:39:04','2021-08-17 11:39:04','','2021-08-17'),(20442,5501,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,20441,3,'120022',0,0,0,'MB218944498AE','MB218944498AE','12295611675240721660',135,353,353,'2021-08-17 11:39:04','2021-08-17 11:39:04','','2021-08-17'),(20443,5502,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,10222,0,'',0,0,0,'','','',45,360,360,'2021-08-17 11:47:08','2021-08-17 11:47:08','','2021-08-17'),(20444,5502,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,20443,1739,'12300',0,0,0,'MB218945230AE','MB218945230AE','12295668217043913525',45,360,360,'2021-08-17 11:47:08','2021-08-17 11:47:08','','2021-08-17'),(20445,5503,13,'TSL92','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',80,0,1,0,0,0,1,10223,0,'',0,0,0,'','','',45,348,348,'2021-08-17 12:42:35','2021-08-17 12:42:36','','2021-08-17'),(20446,5503,10,'TAS_AUTO','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',80,0,1,0,0,0,0,20445,473,'120022',0,0,0,'','MB218948421AE','12295989296039201832 ',45,348,348,'2021-08-17 12:42:36','2021-08-17 12:42:36','','2021-08-17'),(20447,5504,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,10224,0,'',0,0,0,'','','',45,348,348,'2021-08-17 13:18:58','2021-08-17 13:18:58','','2021-08-17'),(20448,5504,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,20447,3,'120022',0,0,0,'MB218927687AE','MB218927687AE','12296226057342741663',45,348,348,'2021-08-17 13:18:58','2021-08-17 13:18:58','','2021-08-17'),(20449,5505,13,'TSL92','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',80,0,1,0,0,0,1,10225,0,'',0,0,0,'','','',45,347,347,'2021-08-17 14:46:19','2021-08-17 14:46:19','','2021-08-17'),(20450,5505,10,'TAS_AUTO','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',80,0,1,0,0,0,0,20449,473,'12300',0,0,0,'','MB218955578AE','12296750197133361811 ',45,347,347,'2021-08-17 14:46:19','2021-08-17 14:46:19','','2021-08-17'),(20451,5506,13,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - طلب عرض العمل+عقد العمل+....(الزيارة الاولى-1/3)',240,0,1,0,0,0,1,10226,0,'',0,0,0,'','','',135,347,347,'2021-08-17 15:04:30','2021-08-17 15:04:30','','2021-08-17'),(20452,5506,10,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - طلب عرض العمل+عقد العمل+....(الزيارة الاولى-1/3)',240,0,1,0,0,0,0,20451,3,'12300',0,0,0,'','MB218956324AE','12296852696040391629 ',135,347,347,'2021-08-17 15:04:30','2021-08-17 15:04:30','','2021-08-17'),(20453,5507,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,10227,0,'',0,0,0,'','','',45,349,349,'2021-08-18 05:05:23','2021-08-18 05:05:23','','2021-08-18'),(20454,5507,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,20453,3,'120022',0,0,0,'MB218963597AE','MB218963597AE','12303264602235621666',45,349,349,'2021-08-18 05:05:23','2021-08-18 05:05:23','','2021-08-18'),(20455,5508,13,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,1,10228,0,'',0,0,0,'','','',45,350,350,'2021-08-18 06:39:34','2021-08-18 06:39:34','','2021-08-18'),(20456,5508,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,10229,0,'',0,0,0,'','','',0,350,350,'2021-08-18 06:39:34','2021-08-18 06:39:34','','2021-08-18'),(20457,5508,10,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,0,20455,3,'120022',0,0,0,'MB218968875AE','MB218968875AE','12303804145034801677',45,350,350,'2021-08-18 06:39:34','2021-08-18 06:39:34','','2021-08-18'),(20458,5508,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,20456,3,'120022',0,0,0,'','MB218968875AE','12303821520146971487 ',0,350,350,'2021-08-18 06:39:34','2021-08-18 06:39:34','','2021-08-18'),(20459,5509,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,10230,0,'',0,0,0,'','','',45,349,349,'2021-08-18 08:25:07','2021-08-18 08:25:07','','2021-08-18'),(20460,5509,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,20459,3,'120022',0,0,0,'MB218977119AE','MB218977119AE','12304456081235771646',45,349,349,'2021-08-18 08:25:07','2021-08-18 08:25:07','','2021-08-18'),(20461,5510,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,10231,0,'',0,0,0,'','','',135,350,350,'2021-08-18 08:59:59','2021-08-18 08:59:59','','2021-08-18'),(20462,5510,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,20461,3,'120022',0,0,0,'MB218980676AE','MB218980676AE','12304641388140741622',135,350,350,'2021-08-18 08:59:59','2021-08-18 08:59:59','','2021-08-18'),(20463,5511,13,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل مؤقت',80,0,1,0,0,0,1,10232,0,'',0,0,0,'','','',45,350,350,'2021-08-18 09:36:15','2021-08-18 09:36:15','','2021-08-18'),(20464,5511,10,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل مؤقت',80,0,1,0,0,0,0,20463,53,'12300',0,0,0,'MB218984388AE','MB218984388AE','12304863992534271966',45,350,350,'2021-08-18 09:36:15','2021-08-18 09:36:15','','2021-08-18'),(20465,5512,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,10233,0,'',0,0,0,'','','',45,348,348,'2021-08-18 09:38:14','2021-08-18 09:38:14','','2021-08-18'),(20466,5512,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,20465,5,'12300',0,0,0,'MB218984988AE','MB218984988AE','12304901618237663572',45,348,348,'2021-08-18 09:38:14','2021-08-18 09:38:14','','2021-08-18'),(20467,5513,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,10234,0,'',0,0,0,'','','',135,372,372,'2021-08-18 11:00:27','2021-08-18 11:00:27','','2021-08-18'),(20468,5513,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,20467,8,'12300',0,0,0,'MB218991819AE','MB218991819AE','12305374589136363693',135,372,372,'2021-08-18 11:00:27','2021-08-18 11:00:27','','2021-08-18'),(20469,5514,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,10235,0,'',0,0,0,'','','',135,372,372,'2021-08-18 11:12:56','2021-08-18 11:12:56','','2021-08-18'),(20470,5514,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,20469,8,'12300',0,0,0,'MB218993005AE','MB218993005AE','12305467885339843630',135,372,372,'2021-08-18 11:12:56','2021-08-18 11:12:56','','2021-08-18'),(20471,5515,13,'TSL24','LABOUR CASE CANCELLATION - طلب إلغاء تصريح عمل الكتروني عامل لديه قضية عمالية',80,0,1,0,0,0,1,10236,0,'',0,0,0,'','','',45,347,347,'2021-08-18 11:14:52','2021-08-18 11:14:52','','2021-08-18'),(20472,5515,10,'TAS_AUTO','LABOUR CASE CANCELLATION - طلب إلغاء تصريح عمل الكتروني عامل لديه قضية عمالية',80,0,1,0,0,0,0,20471,3,'120022',0,0,0,'','MB218993206AE','12305477005036431636 ',45,347,347,'2021-08-18 11:14:52','2021-08-18 11:14:52','','2021-08-18'),(20473,5516,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,10237,0,'',0,0,0,'','','',45,353,353,'2021-08-18 11:21:08','2021-08-18 11:21:08','','2021-08-18'),(20474,5516,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,20473,1229,'12300',0,0,0,'MB218993661AE','MB218993661AE','12305512118736773707',45,353,353,'2021-08-18 11:21:08','2021-08-18 11:21:08','','2021-08-18'),(20475,5517,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,10238,0,'',0,0,0,'','','',45,349,349,'2021-08-18 12:11:25','2021-08-18 12:11:26','','2021-08-18'),(20476,5517,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,10239,0,'',0,0,0,'','','',135,349,349,'2021-08-18 12:11:25','2021-08-18 12:11:26','','2021-08-18'),(20477,5517,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,20475,260,'12300',0,0,0,'MB218981813AE','MB218981813AE','20218180003309241',45,349,349,'2021-08-18 12:11:26','2021-08-18 12:11:26','','2021-08-18'),(20478,5517,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,20476,3,'12300',0,0,0,'MB218973239AE','MB218973239AE','12304098581743311660',135,349,349,'2021-08-18 12:11:26','2021-08-18 12:11:26','','2021-08-18'),(20479,5518,13,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',40,0,1,0,0,0,1,10240,0,'',0,0,0,'','','',15,349,349,'2021-08-18 12:16:58','2021-08-18 12:16:59','','2021-08-18'),(20480,5518,10,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',40,0,1,0,0,0,0,20479,3,'120022',0,0,0,'MB218994490AE','MB218994490AE','12305576670444721017',15,349,349,'2021-08-18 12:16:59','2021-08-18 12:16:59','','2021-08-18'),(20481,5519,13,'TAS_AUTO','Provide Information about Workload for Qouta Requests طباعة طلب تقدير حجم العمل لطلبات حصة تصاريح العمل',80,0,1,0,0,0,1,10241,0,'',0,0,0,'','','',45,349,349,'2021-08-18 12:25:49','2021-08-18 12:25:50','','2021-08-18'),(20482,5519,10,'TAS_AUTO','Provide Information about Workload for Qouta Requests طباعة طلب تقدير حجم العمل لطلبات حصة تصاريح العمل',80,0,1,0,0,0,0,20481,443,'12300',0,0,0,'MB218995460AE','MB218995460AE','20218180003311374',45,349,349,'2021-08-18 12:25:50','2021-08-18 12:25:50','','2021-08-18'),(20483,5520,13,'TSL24','LABOUR CASE CANCELLATION - طلب إلغاء تصريح عمل الكتروني عامل لديه قضية عمالية',80,0,1,0,0,0,1,10242,0,'',0,0,0,'','','',45,347,347,'2021-08-18 12:47:49','2021-08-18 12:47:49','','2021-08-18'),(20484,5520,10,'TAS_AUTO','LABOUR CASE CANCELLATION - طلب إلغاء تصريح عمل الكتروني عامل لديه قضية عمالية',80,0,1,0,0,0,0,20483,3,'120022',0,0,0,'','MB218999166AE','12306036472046431673 ',45,347,347,'2021-08-18 12:47:49','2021-08-18 12:47:49','','2021-08-18'),(20485,5521,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',80,0,1,0,0,0,1,10243,0,'',0,0,0,'','','',45,353,353,'2021-08-18 13:13:02','2021-08-18 13:13:02','','2021-08-18'),(20486,5521,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',80,0,1,0,0,0,0,20485,3,'120022',0,0,0,'MB219000543AE','MB219000543AE','12306180896234911612',45,353,353,'2021-08-18 13:13:02','2021-08-18 13:13:02','','2021-08-18'),(20487,5522,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,10244,0,'',0,0,0,'','','',45,348,348,'2021-08-18 15:24:36','2021-08-18 15:24:36','','2021-08-18'),(20488,5522,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,20487,3,'120022',0,0,0,'MB218999897AE','MB218999897AE','12306982498335421664',45,348,348,'2021-08-18 15:24:36','2021-08-18 15:24:36','','2021-08-18'),(20489,5523,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,10245,0,'',0,0,0,'','','',45,349,349,'2021-08-19 05:14:37','2021-08-19 05:14:37','','2021-08-19'),(20490,5523,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,20489,3,'12300',0,0,0,'MB218915565AE','MB218915565AE','12313321822941681646',45,349,349,'2021-08-19 05:14:37','2021-08-19 05:14:37','','2021-08-19'),(20491,5524,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,10246,0,'',0,0,0,'','','',15,349,349,'2021-08-19 05:17:30','2021-08-19 05:17:30','','2021-08-19'),(20492,5524,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,20491,203,'12300',0,0,0,'','MB219012401AE','12313270138145661626',15,349,349,'2021-08-19 05:17:30','2021-08-19 05:17:30','','2021-08-19'),(20493,5525,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,10247,0,'',0,0,0,'','','',45,360,360,'2021-08-19 05:19:13','2021-08-19 05:19:13','','2021-08-19'),(20494,5525,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,20493,3,'120022',0,0,0,'MB219012993AE','MB219012993AE','12313346161231851632',45,360,360,'2021-08-19 05:19:13','2021-08-19 05:19:13','','2021-08-19'),(20495,5526,13,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,1,10248,0,'',0,0,0,'','','',45,357,357,'2021-08-19 06:06:32','2021-08-19 06:06:32','','2021-08-19'),(20496,5526,13,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,1,10249,0,'',0,0,0,'','','',0,357,357,'2021-08-19 06:06:32','2021-08-19 06:06:32','','2021-08-19'),(20497,5526,10,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,0,20495,3,'120022',0,0,0,'MB219015434AE','MB219015434AE','12313610838034791633',45,357,357,'2021-08-19 06:06:32','2021-08-19 06:06:32','','2021-08-19'),(20498,5526,10,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,0,20496,3,'120022',0,0,0,'','MB219015434AE','12313627921740781412 ',0,357,357,'2021-08-19 06:06:32','2021-08-19 06:06:32','','2021-08-19'),(20499,5527,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,10250,0,'',0,0,0,'','','',45,360,360,'2021-08-19 06:09:32','2021-08-19 06:09:32','','2021-08-19'),(20500,5527,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,20499,5,'12300',0,0,0,'MB219015857AE','MB219015857AE','12313647716632213536',45,360,360,'2021-08-19 06:09:32','2021-08-19 06:09:32','','2021-08-19'),(20501,5528,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,10251,0,'',0,0,0,'','','',45,349,349,'2021-08-19 06:27:21','2021-08-19 06:27:21','','2021-08-19'),(20502,5528,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,10252,0,'',0,0,0,'','','',45,349,349,'2021-08-19 06:27:21','2021-08-19 06:27:21','','2021-08-19'),(20503,5528,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,10253,0,'',0,0,0,'','','',45,349,349,'2021-08-19 06:27:21','2021-08-19 06:27:21','','2021-08-19'),(20504,5528,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,20501,5,'12300',0,0,0,'MB219017026AE','MB219017026AE','12313751994942623522',45,349,349,'2021-08-19 06:27:21','2021-08-19 06:27:21','','2021-08-19'),(20505,5528,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,20502,260,'12300',0,0,0,'MB219016664AE','MB219016664AE','12313718393836773307',45,349,349,'2021-08-19 06:27:21','2021-08-19 06:27:21','','2021-08-19'),(20506,5528,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,20503,260,'12300',0,0,0,'MB219016002AE','MB219016002AE','12313664438135613372',45,349,349,'2021-08-19 06:27:21','2021-08-19 06:27:21','','2021-08-19'),(20507,5529,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,10254,0,'',0,0,0,'','','',45,350,350,'2021-08-19 06:40:55','2021-08-19 06:40:55','','2021-08-19'),(20508,5529,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,10255,0,'',0,0,0,'','','',45,350,350,'2021-08-19 06:40:55','2021-08-19 06:40:55','','2021-08-19'),(20509,5529,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,10256,0,'',0,0,0,'','','',45,350,350,'2021-08-19 06:40:55','2021-08-19 06:40:55','','2021-08-19'),(20510,5529,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,20507,5,'12300',0,0,0,'MB219018100AE','MB219018100AE','12313834784138383507',45,350,350,'2021-08-19 06:40:55','2021-08-19 06:40:55','','2021-08-19'),(20511,5529,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,20508,5,'12300',0,0,0,'MB219017623AE','MB219017623AE','12313809574931413554',45,350,350,'2021-08-19 06:40:55','2021-08-19 06:40:55','','2021-08-19'),(20512,5529,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,20509,5,'12300',0,0,0,'MB219017072AE','MB219017072AE','12313758388834343567',45,350,350,'2021-08-19 06:40:55','2021-08-19 06:40:55','','2021-08-19'),(20513,5530,13,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',80,0,1,0,0,0,1,10257,0,'',0,0,0,'','','',45,360,360,'2021-08-19 06:45:13','2021-08-19 06:45:13','','2021-08-19'),(20514,5530,10,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',80,0,1,0,0,0,0,20513,333,'120022',0,0,0,'MB218890616AE','MB218890616AE','12313864401832841503',45,360,360,'2021-08-19 06:45:13','2021-08-19 06:45:13','','2021-08-19'),(20515,5531,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,10258,0,'',0,0,0,'','','',45,350,350,'2021-08-19 06:49:42','2021-08-19 06:49:42','','2021-08-19'),(20516,5531,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,20515,3,'120022',0,0,0,'MB219018760AE','MB219018760AE','12313889562232431648',45,350,350,'2021-08-19 06:49:42','2021-08-19 06:49:42','','2021-08-19'),(20517,5532,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,10259,0,'',0,0,0,'','','',45,349,349,'2021-08-19 06:57:53','2021-08-19 06:57:53','','2021-08-19'),(20518,5532,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,20517,3,'120022',0,0,0,'MB219019312AE','MB219019312AE','12313931960039951623',45,349,349,'2021-08-19 06:57:53','2021-08-19 06:57:53','','2021-08-19'),(20519,5533,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,10260,0,'',0,0,0,'','','',45,357,357,'2021-08-19 07:10:02','2021-08-19 07:10:02','','2021-08-19'),(20520,5533,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,20519,3,'120022',0,0,0,'MB219020329AE','MB219020329AE','12314008453232701683',45,357,357,'2021-08-19 07:10:02','2021-08-19 07:10:02','','2021-08-19'),(20521,5534,13,'TSL53','Modify Quota - تعديل بيانات حصة',80,0,1,0,0,0,1,10261,0,'',0,0,0,'','','',45,354,354,'2021-08-19 08:11:27','2021-08-19 08:11:28','','2021-08-19'),(20522,5534,10,'TAS_AUTO','Modify Quota - تعديل بيانات حصة',80,0,1,0,0,0,0,20521,4.66,'12300',0,0,0,'','MB219025440AE','12314372473739333591 ',45,354,354,'2021-08-19 08:11:28','2021-08-19 08:11:28','','2021-08-19'),(20523,5535,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,10262,0,'',0,0,0,'','','',45,350,350,'2021-08-19 08:11:46','2021-08-19 08:11:46','','2021-08-19'),(20524,5535,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,20523,3,'120022',0,0,0,'MB219025641AE','MB219025641AE','12314379903731371605',45,350,350,'2021-08-19 08:11:46','2021-08-19 08:11:46','','2021-08-19'),(20525,5536,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,10263,0,'',0,0,0,'','','',45,350,350,'2021-08-19 08:17:38','2021-08-19 08:17:38','','2021-08-19'),(20526,5536,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,20525,3,'120022',0,0,0,'MB219025641AE','MB219025641AE','12314415890532771671',45,350,350,'2021-08-19 08:17:38','2021-08-19 08:17:38','','2021-08-19'),(20527,5537,13,'TAS_AUTO','Pre Approval for Work Permit Cancellation طلب إلغاء عامل  اشعار الموافقة المبدئية لتصريح العمل مستخدم',80,0,1,0,0,0,1,10264,0,'',0,0,0,'','','',45,360,360,'2021-08-19 08:28:45','2021-08-19 08:28:45','','2021-08-19'),(20528,5537,10,'TAS_AUTO','Pre Approval for Work Permit Cancellation طلب إلغاء عامل  اشعار الموافقة المبدئية لتصريح العمل مستخدم',80,0,1,0,0,0,0,20527,3,'12300',0,0,0,'MB219025831AE','MB219025831AE','12314389105832421603',45,360,360,'2021-08-19 08:28:45','2021-08-19 08:28:45','','2021-08-19'),(20529,5538,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,10265,0,'',0,0,0,'','','',45,360,360,'2021-08-19 08:37:52','2021-08-19 08:37:53','','2021-08-19'),(20530,5538,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,20529,3,'120022',0,0,0,'MB219025831AE','MB219025831AE','12314538214246381649',45,360,360,'2021-08-19 08:37:53','2021-08-19 08:37:53','','2021-08-19'),(20531,5539,13,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation طلب خصم اشعار الموافقة المبدئية لتصريح العمل غير مستخدم',80,0,1,0,0,0,1,10266,0,'',0,0,0,'','','',45,360,360,'2021-08-19 09:02:23','2021-08-19 09:02:24','','2021-08-19'),(20532,5539,10,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation طلب خصم اشعار الموافقة المبدئية لتصريح العمل غير مستخدم',80,0,1,0,0,0,0,20531,3,'120022',0,0,0,'MB219030484AE','MB219030484AE','12314683204846861678',45,360,360,'2021-08-19 09:02:24','2021-08-19 09:02:24','','2021-08-19'),(20533,5540,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,10267,0,'',0,0,0,'','','',135,360,360,'2021-08-19 09:24:40','2021-08-19 09:24:41','','2021-08-19'),(20534,5540,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,20533,3,'120022',0,0,0,'MB219032243AE','MB219032243AE','12314814518631321607',135,360,360,'2021-08-19 09:24:41','2021-08-19 09:24:41','','2021-08-19'),(20535,5541,13,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit استلام اشعار الموافقة لتصريح عمل مؤقت / اختبار',40,0,1,0,0,0,1,10268,0,'',0,0,0,'','','',15,348,348,'2021-08-19 09:30:40','2021-08-19 09:30:41','','2021-08-19'),(20536,5541,10,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit استلام اشعار الموافقة لتصريح عمل مؤقت / اختبار',40,0,1,0,0,0,0,20535,3,'12300',0,0,0,'MB218984388AE','MB218984388AE','12314846638436221088',15,348,348,'2021-08-19 09:30:41','2021-08-19 09:30:41','','2021-08-19'),(20537,5542,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,10269,0,'',0,0,0,'','','',45,349,349,'2021-08-19 09:32:39','2021-08-19 09:32:39','','2021-08-19'),(20538,5542,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,20537,5,'12300',0,0,0,'MB219032810AE','MB219032810AE','12314863168543533544',45,349,349,'2021-08-19 09:32:39','2021-08-19 09:32:39','','2021-08-19'),(20539,5543,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,10270,0,'',0,0,0,'','','',45,360,360,'2021-08-19 09:50:49','2021-08-19 09:50:49','','2021-08-19'),(20540,5543,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,20539,484,'12300',0,0,0,'MB219034324AE','MB219034324AE','12314971090133373280',45,360,360,'2021-08-19 09:50:49','2021-08-19 09:50:49','','2021-08-19'),(20541,5544,13,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',80,0,1,0,0,0,1,10271,0,'',0,0,0,'','','',45,349,349,'2021-08-19 09:54:37','2021-08-19 09:54:37','','2021-08-19'),(20542,5544,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,10272,0,'',0,0,0,'','','',45,349,349,'2021-08-19 09:54:37','2021-08-19 09:54:37','','2021-08-19'),(20543,5544,10,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',80,0,1,0,0,0,0,20541,5,'12300',0,0,0,'MB218894699AE','MB218894699AE','20218190003317271',45,349,349,'2021-08-19 09:54:37','2021-08-19 09:54:37','','2021-08-19'),(20544,5544,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,20542,5,'12300',0,0,0,'MB219026152AE','MB219026152AE','20218190003316651',45,349,349,'2021-08-19 09:54:37','2021-08-19 09:54:37','','2021-08-19'),(20545,5545,13,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,1,10273,0,'',0,0,0,'','','',45,360,360,'2021-08-19 10:48:00','2021-08-19 10:48:00','','2021-08-19'),(20546,5545,10,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,0,20545,53,'120022',0,0,0,'MB219038676AE','MB219038676AE','12315320281646231986',45,360,360,'2021-08-19 10:48:00','2021-08-19 10:48:00','','2021-08-19'),(20547,5546,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,10274,0,'',0,0,0,'','','',45,360,360,'2021-08-19 11:31:56','2021-08-19 11:31:57','','2021-08-19'),(20548,5546,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,20547,5,'12300',0,0,0,'MB219041417AE','MB219041417AE','12315583373242983507',45,360,360,'2021-08-19 11:31:57','2021-08-19 11:31:57','','2021-08-19'),(20549,5547,13,'TSL44','Online Cancellation  - الغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,10275,0,'',0,0,0,'','','',45,347,347,'2021-08-19 11:32:54','2021-08-19 11:32:54','','2021-08-19'),(20550,5547,10,'TAS_AUTO','Online Cancellation  - الغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,20549,3,'12300',0,0,0,'','MB218887413AE','12315587995943693554 ',45,347,347,'2021-08-19 11:32:54','2021-08-19 11:32:54','','2021-08-19'),(20551,5548,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,10276,0,'',0,0,0,'','','',15,348,348,'2021-08-19 13:03:46','2021-08-19 13:03:46','','2021-08-19'),(20552,5548,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,20551,208,'12300',0,0,0,'MB219046179AE','MB219046179AE','12316135444638353623',15,348,348,'2021-08-19 13:03:46','2021-08-19 13:03:46','','2021-08-19'),(20553,5549,13,'TSL92','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,354,354,'2021-08-19 13:08:30','2021-08-19 13:21:39','','2021-08-19'),(20554,5549,13,'TSL92','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,354,354,'2021-08-19 13:08:30','2021-08-19 13:21:39','','2021-08-19'),(20555,5549,13,'TSL92','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,354,354,'2021-08-19 13:08:30','2021-08-19 13:21:39','','2021-08-19'),(20556,5549,13,'TSL92','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,354,354,'2021-08-19 13:08:30','2021-08-19 13:21:39','','2021-08-19'),(20557,5549,10,'TAS_AUTO','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',0,0,0,0,0,0,0,0,433,'12300',0,0,0,'','MB219048506AE','12316091843442761254',45,354,354,'2021-08-19 13:08:30','2021-08-19 13:21:39','','2021-08-19'),(20558,5549,10,'TAS_AUTO','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',0,0,0,0,0,0,0,0,473,'12300',0,0,0,'','MB219044354AE','12315920415343641820',45,354,354,'2021-08-19 13:08:30','2021-08-19 13:21:39','','2021-08-19'),(20559,5549,10,'TAS_AUTO','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',0,0,0,0,0,0,0,0,473,'12300',0,0,0,'','MB219041624AE','12315608377039201805',45,354,354,'2021-08-19 13:08:30','2021-08-19 13:21:39','','2021-08-19'),(20560,5549,10,'TAS_AUTO','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',0,0,0,0,0,0,0,0,43,'12300',0,0,0,'','MB219042999AE','12315751341837701012',45,354,354,'2021-08-19 13:08:30','2021-08-19 13:21:39','','2021-08-19'),(20561,5550,13,'TAS_AUTO','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',80,0,1,0,0,0,1,10281,0,'',0,0,0,'','','',45,354,343,'2021-08-19 13:21:39','2021-08-19 13:21:39','','2021-08-19'),(20562,5550,13,'TAS_AUTO','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',80,0,1,0,0,0,1,10282,0,'',0,0,0,'','','',45,354,343,'2021-08-19 13:21:39','2021-08-19 13:21:39','','2021-08-19'),(20563,5550,13,'TAS_AUTO','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',80,0,1,0,0,0,1,10283,0,'',0,0,0,'','','',45,354,343,'2021-08-19 13:21:39','2021-08-19 13:21:39','','2021-08-19'),(20564,5550,13,'TAS_AUTO','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',80,0,1,0,0,0,1,10284,0,'',0,0,0,'','','',45,354,343,'2021-08-19 13:21:39','2021-08-19 13:21:39','','2021-08-19'),(20565,5550,10,'TAS_AUTO','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',80,0,1,0,0,0,0,20561,433,'120022',0,0,0,'','MB219048506AE','12316091843442761254',45,354,343,'2021-08-19 13:21:39','2021-08-19 13:21:39','','2021-08-19'),(20566,5550,10,'TAS_AUTO','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',80,0,1,0,0,0,0,20562,473,'120022',0,0,0,'','MB219044354AE','12315920415343641820',45,354,343,'2021-08-19 13:21:39','2021-08-19 13:21:39','','2021-08-19'),(20567,5550,10,'TAS_AUTO','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',80,0,1,0,0,0,0,20563,473,'120022',0,0,0,'','MB219041624AE','12315608377039201805',45,354,343,'2021-08-19 13:21:39','2021-08-19 13:21:39','','2021-08-19'),(20568,5550,10,'TAS_AUTO','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',80,0,1,0,0,0,0,20564,43,'120022',0,0,0,'','MB219042999AE','12315751341837701012',45,354,343,'2021-08-19 13:21:39','2021-08-19 13:21:39','','2021-08-19'),(20569,5551,13,'TAS_AUTO19','Update Immigration File Number تعديل رقم ملف الهجرة',19,0,1,0,0,0,1,10285,0,'',0,0,0,'','','',0,348,348,'2021-08-21 05:18:47','2021-08-21 05:18:47','','2021-08-21'),(20570,5551,10,'TAS_AUTO19','Update Immigration File Number تعديل رقم ملف الهجرة',19,0,1,0,0,0,0,20569,3,'120022',0,0,0,'MB219057143AE','MB219057143AE','12333346516038201442',0,348,348,'2021-08-21 05:18:47','2021-08-21 05:18:47','','2021-08-21'),(20571,5552,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,10286,0,'',0,0,0,'','','',0,347,347,'2021-08-21 08:39:06','2021-08-21 08:39:06','','2021-08-21'),(20572,5552,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,20571,3,'120022',0,0,0,'','12334544698139331477','RP210649954AE',0,347,347,'2021-08-21 08:39:06','2021-08-21 08:39:06','','2021-08-21'),(20573,5553,13,'TAS_AUTO','New Person Creation إضافة شخص جديد',80,0,1,0,0,0,1,10287,0,'',0,0,0,'','','',45,348,348,'2021-08-21 10:45:05','2021-08-21 10:45:05','','2021-08-21'),(20574,5553,10,'TAS_AUTO','New Person Creation إضافة شخص جديد',80,0,1,0,0,0,0,20573,5,'12300',0,0,0,'MB219068565AE','MB219068565AE','12335303071739963580',45,348,348,'2021-08-21 10:45:05','2021-08-21 10:45:05','','2021-08-21'),(20575,5554,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,10288,0,'',0,0,0,'','','',0,347,347,'2021-08-21 11:00:53','2021-08-21 11:00:53','','2021-08-21'),(20576,5554,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,20575,3,'12300',0,0,0,'','RP210650382AE','12335393759141823212',0,347,347,'2021-08-21 11:00:53','2021-08-21 11:00:53','','2021-08-21'),(20577,5555,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,10289,0,'',0,0,0,'','','',45,349,349,'2021-08-21 11:57:34','2021-08-21 11:57:34','','2021-08-21'),(20578,5555,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,20577,5,'12300',0,0,0,'MB219058140AE','MB219058140AE','20218210003321651',45,349,349,'2021-08-21 11:57:34','2021-08-21 11:57:34','','2021-08-21'),(20579,5556,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,10290,0,'',0,0,0,'','','',45,349,349,'2021-08-21 11:58:19','2021-08-21 11:58:20','','2021-08-21'),(20580,5556,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,10291,0,'',0,0,0,'','','',135,349,349,'2021-08-21 11:58:19','2021-08-21 11:58:20','','2021-08-21'),(20581,5556,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,20579,5,'12300',0,0,0,'MB219063914AE','MB219063914AE','20218210003322229',45,349,349,'2021-08-21 11:58:20','2021-08-21 11:58:20','','2021-08-21'),(20582,5556,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,20580,8,'12300',0,0,0,'MB219069585AE','MB219069585AE','20218210003323320',135,349,349,'2021-08-21 11:58:20','2021-08-21 11:58:20','','2021-08-21'),(20583,5557,13,'TSL08','APPLYING NEW QUOTA (QUOTA LESS 50) - (طلب حصة (أقل من 50 عامل',80,0,1,0,0,0,1,10292,0,'',0,0,0,'','','',45,354,354,'2021-08-21 12:04:03','2021-08-21 12:04:04','','2021-08-21'),(20584,5557,10,'TAS_AUTO','APPLYING NEW QUOTA (QUOTA LESS 50) - (طلب حصة (أقل من 50 عامل',80,0,1,0,0,0,0,20583,53,'12300',0,0,0,'','MB219070975AE','12335753983343791948 ',45,354,354,'2021-08-21 12:04:04','2021-08-21 12:04:04','','2021-08-21'),(20585,5558,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,10293,0,'',0,0,0,'','','',45,360,360,'2021-08-21 15:19:45','2021-08-21 15:19:45','','2021-08-21'),(20586,5558,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,20585,3,'120022',0,0,0,'MB218880177AE','MB218880177AE','12336952960842911658',45,360,360,'2021-08-21 15:19:45','2021-08-21 15:19:45','','2021-08-21'),(20587,5559,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,10294,0,'',0,0,0,'','','',45,357,357,'2021-08-21 15:57:19','2021-08-21 15:57:19','','2021-08-21'),(20588,5559,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,20587,484,'12300',0,0,0,'MB219076956AE','MB219076956AE','12337175406035733262',45,357,357,'2021-08-21 15:57:19','2021-08-21 15:57:19','','2021-08-21'),(20589,5560,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,10295,0,'',0,0,0,'','','',45,349,349,'2021-08-22 05:56:33','2021-08-22 05:56:33','','2021-08-22'),(20590,5560,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,20589,3,'120022',0,0,0,'MB219083308AE','MB219083308AE','12343558662641851639',45,349,349,'2021-08-22 05:56:33','2021-08-22 05:56:33','','2021-08-22'),(20591,5561,13,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',80,0,1,0,0,0,1,10296,0,'',0,0,0,'','','',45,349,349,'2021-08-22 05:57:38','2021-08-22 05:57:38','','2021-08-22'),(20592,5561,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,10297,0,'',0,0,0,'','','',45,349,349,'2021-08-22 05:57:38','2021-08-22 05:57:38','','2021-08-22'),(20593,5561,10,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',80,0,1,0,0,0,0,20591,653,'12300',0,0,0,'MB218896903AE','MB218896903AE','12343498301141211695',45,349,349,'2021-08-22 05:57:38','2021-08-22 05:57:38','','2021-08-22'),(20594,5561,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,20592,3,'12300',0,0,0,'MB218895678AE','MB218895678AE','12343465858541651632',45,349,349,'2021-08-22 05:57:38','2021-08-22 05:57:38','','2021-08-22'),(20595,5562,13,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,1,10298,0,'',0,0,0,'','','',45,348,348,'2021-08-22 05:58:15','2021-08-22 05:58:15','','2021-08-22'),(20596,5562,13,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,1,10299,0,'',0,0,0,'','','',45,348,348,'2021-08-22 05:58:15','2021-08-22 05:58:15','','2021-08-22'),(20597,5562,13,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,1,10300,0,'',0,0,0,'','','',45,348,348,'2021-08-22 05:58:15','2021-08-22 05:58:15','','2021-08-22'),(20598,5562,10,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,0,20595,5,'12300',0,0,0,'MB219083552AE','MB219083552AE','12343582276844333506',45,348,348,'2021-08-22 05:58:15','2021-08-22 05:58:15','','2021-08-22'),(20599,5562,10,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,0,20596,5,'12300',0,0,0,'MB219083269AE','MB219083269AE','12343553605633763542',45,348,348,'2021-08-22 05:58:15','2021-08-22 05:58:15','','2021-08-22'),(20600,5562,10,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,0,20597,5,'12300',0,0,0,'MB219082874AE','MB219082874AE','12343512537239573581',45,348,348,'2021-08-22 05:58:15','2021-08-22 05:58:15','','2021-08-22'),(20601,5563,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,10301,0,'',0,0,0,'','','',45,353,353,'2021-08-22 06:20:19','2021-08-22 06:20:19','','2021-08-22'),(20602,5563,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,20601,484,'12300',0,0,0,'MB219084746AE','MB219084746AE','12343704926439573291',45,353,353,'2021-08-22 06:20:19','2021-08-22 06:20:19','','2021-08-22'),(20603,5564,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,10302,0,'',0,0,0,'','','',45,349,349,'2021-08-22 06:46:05','2021-08-22 06:46:05','','2021-08-22'),(20604,5564,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,20603,3,'120022',0,0,0,'MB219086826AE','MB219086826AE','12343866821144561691',45,349,349,'2021-08-22 06:46:05','2021-08-22 06:46:05','','2021-08-22'),(20605,5565,13,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت',80,0,1,0,0,0,1,10303,0,'',0,0,0,'','','',45,350,350,'2021-08-22 06:57:57','2021-08-22 06:57:57','','2021-08-22'),(20606,5565,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,10304,0,'',0,0,0,'','','',45,350,350,'2021-08-22 06:57:57','2021-08-22 06:57:57','','2021-08-22'),(20607,5565,10,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت',80,0,1,0,0,0,0,20605,56,'12300',0,0,0,'MB219087610AE','MB219087610AE','12343933145745743578',45,350,350,'2021-08-22 06:57:57','2021-08-22 06:57:57','','2021-08-22'),(20608,5565,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,20606,5,'12300',0,0,0,'MB219083945AE','MB219083945AE','12343619980638613594',45,350,350,'2021-08-22 06:57:57','2021-08-22 06:57:57','','2021-08-22'),(20609,5566,13,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,1,10305,0,'',0,0,0,'','','',45,353,353,'2021-08-22 07:07:45','2021-08-22 07:07:45','','2021-08-22'),(20610,5566,13,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,1,10306,0,'',0,0,0,'','','',0,353,353,'2021-08-22 07:07:45','2021-08-22 07:07:45','','2021-08-22'),(20611,5566,10,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,0,20609,3,'120022',0,0,0,'MB219088024AE','MB219088024AE','12343964901234941678',45,353,353,'2021-08-22 07:07:45','2021-08-22 07:07:45','','2021-08-22'),(20612,5566,10,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,0,20610,3,'120022',0,0,0,'','MB219088024AE','12343990190432381474',0,353,353,'2021-08-22 07:07:45','2021-08-22 07:07:45','','2021-08-22'),(20613,5567,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,10307,0,'',0,0,0,'','','',45,350,350,'2021-08-22 08:05:13','2021-08-22 08:05:13','','2021-08-22'),(20614,5567,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,20613,3,'12300',0,0,0,'MB219093719AE','MB219093719AE','12344338323938271685',45,350,350,'2021-08-22 08:05:13','2021-08-22 08:05:13','','2021-08-22'),(20615,5568,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,10308,0,'',0,0,0,'','','',45,353,353,'2021-08-22 08:28:25','2021-08-22 08:28:25','','2021-08-22'),(20616,5568,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,20615,3,'120022',0,0,0,'MB219095920AE','MB219095920AE','12344481321037591667',45,353,353,'2021-08-22 08:28:25','2021-08-22 08:28:25','','2021-08-22'),(20617,5569,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,10309,0,'',0,0,0,'','','',135,354,354,'2021-08-22 09:23:11','2021-08-22 09:23:12','','2021-08-22'),(20618,5569,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,20617,8,'12300',0,0,0,'MB219100641AE','MB219100641AE','12344804780332473667',135,354,354,'2021-08-22 09:23:12','2021-08-22 09:23:12','','2021-08-22'),(20619,5570,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,10310,0,'',0,0,0,'','','',45,354,354,'2021-08-22 09:52:55','2021-08-22 09:52:55','','2021-08-22'),(20620,5570,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,20619,3,'120022',0,0,0,'MB219103172AE','MB219103172AE','12344988989631611666',45,354,354,'2021-08-22 09:52:55','2021-08-22 09:52:55','','2021-08-22'),(20621,5571,13,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت',80,0,1,0,0,0,1,10311,0,'',0,0,0,'','','',45,353,353,'2021-08-22 11:20:09','2021-08-22 11:20:09','','2021-08-22'),(20622,5571,13,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت',80,0,1,0,0,0,1,10312,0,'',0,0,0,'','','',45,353,353,'2021-08-22 11:20:09','2021-08-22 11:20:09','','2021-08-22'),(20623,5571,13,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت',80,0,1,0,0,0,1,10313,0,'',0,0,0,'','','',45,353,353,'2021-08-22 11:20:09','2021-08-22 11:20:09','','2021-08-22'),(20624,5571,10,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت',80,0,1,0,0,0,0,20621,56,'12300',0,0,0,'MB219109623AE','MB219109623AE','12345491924446413592',45,353,353,'2021-08-22 11:20:09','2021-08-22 11:20:09','','2021-08-22'),(20625,5571,10,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت',80,0,1,0,0,0,0,20622,56,'12300',0,0,0,'MB219109248AE','MB219109248AE','12345465153944473541',45,353,353,'2021-08-22 11:20:09','2021-08-22 11:20:09','','2021-08-22'),(20626,5571,10,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت',80,0,1,0,0,0,0,20623,56,'12300',0,0,0,'MB219104438AE','MB219104438AE','12345074786944593595',45,353,353,'2021-08-22 11:20:09','2021-08-22 11:20:09','','2021-08-22'),(20627,5572,13,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,1,10314,0,'',0,0,0,'','','',45,348,348,'2021-08-22 11:26:57','2021-08-22 11:26:57','','2021-08-22'),(20628,5572,10,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,0,20627,3,'120022',0,0,0,'MB219110435AE','MB219110435AE','12345556348445621625',45,348,348,'2021-08-22 11:26:57','2021-08-22 11:26:57','','2021-08-22'),(20629,5573,13,'TAS_AUTO19','Receiving Transaction for withdraw abscond استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,1,10315,0,'',0,0,0,'','','',0,348,348,'2021-08-22 11:30:05','2021-08-22 11:30:05','','2021-08-22'),(20630,5573,10,'TAS_AUTO19','Receiving Transaction for withdraw abscond استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,0,20629,3,'120022',0,0,0,'MB219110435AE','MB219110435AE','12345576144442711450',0,348,348,'2021-08-22 11:30:05','2021-08-22 11:30:05','','2021-08-22'),(20631,5574,13,'TAS_AUTO','Update Establishment تحديث المنشأة',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,354,354,'2021-08-22 11:33:57','2021-08-22 11:38:18','','2021-08-22'),(20632,5574,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,354,354,'2021-08-22 11:33:57','2021-08-22 11:38:18','','2021-08-22'),(20633,5574,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,354,354,'2021-08-22 11:33:57','2021-08-22 11:38:18','','2021-08-22'),(20634,5574,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,354,354,'2021-08-22 11:33:57','2021-08-22 11:38:18','','2021-08-22'),(20635,5574,13,'TAS_AUTO','New Person Creation إضافة شخص جديد',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,354,354,'2021-08-22 11:33:57','2021-08-22 11:38:18','','2021-08-22'),(20636,5574,13,'TAS_AUTO','New Person Creation إضافة شخص جديد',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,354,354,'2021-08-22 11:33:57','2021-08-22 11:38:18','','2021-08-22'),(20637,5574,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,354,354,'2021-08-22 11:33:57','2021-08-22 11:38:18','','2021-08-22'),(20638,5574,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,354,354,'2021-08-22 11:33:57','2021-08-22 11:38:18','','2021-08-22'),(20639,5574,10,'TAS_AUTO','Update Establishment تحديث المنشأة',0,0,0,0,0,0,0,0,433,'120022',0,0,0,'MB219110839AE','MB219110839AE','12345581472846831245',45,354,354,'2021-08-22 11:33:57','2021-08-22 11:38:18','','2021-08-22'),(20640,5574,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',0,0,0,0,0,0,0,0,3,'120022',0,0,0,'MB219109766AE','MB219109766AE','12345502825046541668',45,354,354,'2021-08-22 11:33:57','2021-08-22 11:38:18','','2021-08-22'),(20641,5574,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',0,0,0,0,0,0,0,0,3,'120022',0,0,0,'MB219109766AE','MB219109766AE','12345502825046541668',45,354,354,'2021-08-22 11:33:57','2021-08-22 11:38:18','','2021-08-22'),(20642,5574,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',0,0,0,0,0,0,0,0,3,'120022',0,0,0,'MB219109766AE','MB219109766AE','12345502825046541668',45,354,354,'2021-08-22 11:33:57','2021-08-22 11:38:18','','2021-08-22'),(20643,5574,10,'TAS_AUTO','New Person Creation إضافة شخص جديد',0,0,0,0,0,0,0,0,3,'120022',0,0,0,'MB219107587AE','MB219107587AE','12345353256339641645',45,354,354,'2021-08-22 11:33:57','2021-08-22 11:38:18','','2021-08-22'),(20644,5574,10,'TAS_AUTO','New Person Creation إضافة شخص جديد',0,0,0,0,0,0,0,0,3,'120022',0,0,0,'MB219107587AE','MB219107587AE','12345353256339641645',45,354,354,'2021-08-22 11:33:57','2021-08-22 11:38:18','','2021-08-22'),(20645,5574,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',0,0,0,0,0,0,0,0,3,'120022',0,0,0,'MB218958115AE','MB218958115AE','12345311012838531674',45,354,354,'2021-08-22 11:33:57','2021-08-22 11:38:18','','2021-08-22'),(20646,5574,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',0,0,0,0,0,0,0,0,753,'120022',0,0,0,'MB219094458AE','MB219094458AE','12344383282241691422',45,354,354,'2021-08-22 11:33:57','2021-08-22 11:38:18','','2021-08-22'),(20647,5575,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,10324,0,'',0,0,0,'','','',45,354,343,'2021-08-22 11:38:18','2021-08-22 11:38:18','','2021-08-22'),(20648,5575,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,10325,0,'',0,0,0,'','','',45,354,343,'2021-08-22 11:38:18','2021-08-22 11:38:18','','2021-08-22'),(20649,5575,13,'TAS_AUTO','New Person Creation إضافة شخص جديد',80,0,1,0,0,0,1,10326,0,'',0,0,0,'','','',45,354,343,'2021-08-22 11:38:18','2021-08-22 11:38:18','','2021-08-22'),(20650,5575,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,10327,0,'',0,0,0,'','','',45,354,343,'2021-08-22 11:38:18','2021-08-22 11:38:18','','2021-08-22'),(20651,5575,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,10328,0,'',0,0,0,'','','',45,354,343,'2021-08-22 11:38:18','2021-08-22 11:38:18','','2021-08-22'),(20652,5575,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,20647,433,'120022',0,0,0,'MB219110839AE','MB219110839AE','12345581472846831245',45,354,343,'2021-08-22 11:38:18','2021-08-22 11:38:18','','2021-08-22'),(20653,5575,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,20648,3,'120022',0,0,0,'MB219109766AE','MB219109766AE','12345502825046541668',45,354,343,'2021-08-22 11:38:18','2021-08-22 11:38:18','','2021-08-22'),(20654,5575,10,'TAS_AUTO','New Person Creation إضافة شخص جديد',80,0,1,0,0,0,0,20649,3,'120022',0,0,0,'MB219107587AE','MB219107587AE','12345353256339641645',45,354,343,'2021-08-22 11:38:18','2021-08-22 11:38:18','','2021-08-22'),(20655,5575,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,20650,3,'120022',0,0,0,'MB218958115AE','MB218958115AE','12345311012838531674',45,354,343,'2021-08-22 11:38:18','2021-08-22 11:38:18','','2021-08-22'),(20656,5575,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,20651,753,'120022',0,0,0,'MB219094458AE','MB219094458AE','12344383282241691422',45,354,343,'2021-08-22 11:38:18','2021-08-22 11:38:18','','2021-08-22'),(20657,5576,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,10329,0,'',0,0,0,'','','',45,360,360,'2021-08-22 11:52:29','2021-08-22 11:52:29','','2021-08-22'),(20658,5576,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,20657,3,'120022',0,0,0,'MB219112416AE','MB219112416AE','12345707586735541602',45,360,360,'2021-08-22 11:52:29','2021-08-22 11:52:29','','2021-08-22'),(20659,5577,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,10330,0,'',0,0,0,'','','',0,350,350,'2021-08-22 12:20:11','2021-08-22 12:20:11','','2021-08-22'),(20660,5577,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,10331,0,'',0,0,0,'','','',0,350,350,'2021-08-22 12:20:11','2021-08-22 12:20:11','','2021-08-22'),(20661,5577,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,20659,4,'12300',0,0,0,'','RP210652678AE','123',0,350,350,'2021-08-22 12:20:11','2021-08-22 12:20:11','','2021-08-22'),(20662,5577,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,20660,4,'12300',0,0,0,'','RP210652656AE','124',0,350,350,'2021-08-22 12:20:11','2021-08-22 12:20:11','','2021-08-22'),(20663,5578,13,'TSL92','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',80,0,1,0,0,0,1,10332,0,'',0,0,0,'','','',45,350,350,'2021-08-22 12:21:10','2021-08-22 12:21:11','','2021-08-22'),(20664,5578,10,'TAS_AUTO','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',80,0,1,0,0,0,0,20663,46,'12300',0,0,0,'','MB219111039AE','12345850127934903876 ',45,350,350,'2021-08-22 12:21:11','2021-08-22 12:21:11','','2021-08-22'),(20665,5579,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,10333,0,'',0,0,0,'','','',45,360,360,'2021-08-22 13:31:09','2021-08-22 13:31:09','','2021-08-22'),(20666,5579,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,20665,3,'12300',0,0,0,'MB219118541AE','MB219118541AE','12346294396345281698',45,360,360,'2021-08-22 13:31:09','2021-08-22 13:31:09','','2021-08-22'),(20667,5580,13,'TAS_AUTO','Submit Relative Sponsor Pre-Approval for Work Permit استلام معاملة اشعار الموافقة المبدئية لتصريح العمل على كفالة ذويهم',80,0,1,0,0,0,1,10334,0,'',0,0,0,'','','',45,360,360,'2021-08-22 13:38:19','2021-08-22 13:38:19','','2021-08-22'),(20668,5580,10,'TAS_AUTO','Submit Relative Sponsor Pre-Approval for Work Permit استلام معاملة اشعار الموافقة المبدئية لتصريح العمل على كفالة ذويهم',80,0,1,0,0,0,0,20667,5,'12300',0,0,0,'MB218894315AE','MB218894315AE','12346341108043403509',45,360,360,'2021-08-22 13:38:19','2021-08-22 13:38:19','','2021-08-22'),(20669,5581,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,10335,0,'',0,0,0,'','','',45,360,360,'2021-08-22 13:56:32','2021-08-22 13:56:32','','2021-08-22'),(20670,5581,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,20669,3,'12300',0,0,0,'MB219118541AE','MB219118541AE','12346440551133861605',45,360,360,'2021-08-22 13:56:32','2021-08-22 13:56:32','','2021-08-22'),(20671,5582,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,10336,0,'',0,0,0,'','','',135,372,372,'2021-08-22 13:59:47','2021-08-22 13:59:47','','2021-08-22'),(20672,5582,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,20671,3,'12300',0,0,0,'MB219120210AE','MB219120210AE','12346460863937431656',135,372,372,'2021-08-22 13:59:47','2021-08-22 13:59:47','','2021-08-22'),(20673,5583,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,10337,0,'',0,0,0,'','','',135,357,357,'2021-08-22 14:12:55','2021-08-22 14:12:55','','2021-08-22'),(20674,5583,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,20673,8,'12300',0,0,0,'MB219121151AE','MB219121151AE','12346544334833443691',135,357,357,'2021-08-22 14:12:55','2021-08-22 14:12:55','','2021-08-22'),(20675,5584,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,10338,0,'',0,0,0,'','','',135,349,349,'2021-08-22 15:03:00','2021-08-22 15:03:00','','2021-08-22'),(20676,5584,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,20675,8,'12300',0,0,0,'MB219115369AE','MB219115369AE','20218220003330661',135,349,349,'2021-08-22 15:03:00','2021-08-22 15:03:00','','2021-08-22'),(20677,5585,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,10339,0,'',0,0,0,'','','',45,349,349,'2021-08-22 15:03:47','2021-08-22 15:03:47','','2021-08-22'),(20678,5585,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,20677,433,'12300',0,0,0,'MB219094386AE','MB219094386AE','12344381396631941247',45,349,349,'2021-08-22 15:03:47','2021-08-22 15:03:47','','2021-08-22'),(20679,5586,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,10340,0,'',0,0,0,'','','',45,349,349,'2021-08-22 15:05:56','2021-08-22 15:05:56','','2021-08-22'),(20680,5586,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,10341,0,'',0,0,0,'','','',15,349,349,'2021-08-22 15:05:56','2021-08-22 15:05:56','','2021-08-22'),(20681,5586,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,20679,5,'12300',0,0,0,'MB219122088AE','MB219122088AE','12346650517341603563',45,349,349,'2021-08-22 15:05:56','2021-08-22 15:05:56','','2021-08-22'),(20682,5586,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,20680,803,'12300',0,0,0,'','mb219121315ae','12346573512742653889',15,349,349,'2021-08-22 15:05:56','2021-08-22 15:05:56','','2021-08-22'),(20683,5587,13,'TSR11','LETTER OF EXPERIENCE - طلب شهادة لمن يهمه الأمر',19,0,1,0,0,0,1,10342,0,'',0,0,0,'','','',0,357,357,'2021-08-22 15:26:54','2021-08-22 15:26:54','','2021-08-22'),(20684,5587,10,'TSR11','LETTER OF EXPERIENCE - طلب شهادة لمن يهمه الأمر',19,0,1,0,0,0,0,20683,3,'120022',0,0,0,'','RP210654741AE ','12346988331333311418',0,357,357,'2021-08-22 15:26:54','2021-08-22 15:26:54','','2021-08-22'),(20685,5588,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,10343,0,'',0,0,0,'','','',45,360,360,'2021-08-22 15:49:29','2021-08-22 15:49:29','','2021-08-22'),(20686,5588,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,20685,484,'12300',0,0,0,'MB219125535AE','MB219125535AE','12347129773231963237',45,360,360,'2021-08-22 15:49:29','2021-08-22 15:49:29','','2021-08-22'),(20687,5589,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,1,10344,0,'',0,0,0,'','','',15,372,372,'2021-08-22 16:01:12','2021-08-22 16:01:12','','2021-08-22'),(20688,5589,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,0,20687,4,'12300',0,0,0,'MB219065219AE','MB219065219AE','12347185664639203996',15,372,372,'2021-08-22 16:01:12','2021-08-22 16:01:12','','2021-08-22'),(20689,5590,13,'TSL92','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',80,0,1,0,0,0,1,10345,0,'',0,0,0,'','','',45,347,347,'2021-08-23 05:42:19','2021-08-23 05:42:19','','2021-08-23'),(20690,5590,10,'TAS_AUTO','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',80,0,1,0,0,0,0,20689,473,'120022',0,0,0,'','MB219132090AE','12353482120331671879 ',45,347,347,'2021-08-23 05:42:19','2021-08-23 05:42:19','','2021-08-23'),(20691,5591,13,'TAS_AUTO','Applying new Quota (quota Less 50) حصة منشأة',80,0,1,0,0,0,1,10346,0,'',0,0,0,'','','',45,353,353,'2021-08-23 06:27:20','2021-08-23 06:27:20','','2021-08-23'),(20692,5591,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,10347,0,'',0,0,0,'','','',45,353,353,'2021-08-23 06:27:20','2021-08-23 06:27:20','','2021-08-23'),(20693,5591,10,'TAS_AUTO','Applying new Quota (quota Less 50) حصة منشأة',80,0,1,0,0,0,0,20691,56,'12300',0,0,0,'MB219135385AE','MB219135385AE','12353750429732793510',45,353,353,'2021-08-23 06:27:20','2021-08-23 06:27:20','','2021-08-23'),(20694,5591,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,20692,484,'12300',0,0,0,'MB219135068AE','MB219135068AE','12353725393937533205',45,353,353,'2021-08-23 06:27:20','2021-08-23 06:27:20','','2021-08-23'),(20695,5592,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,10348,0,'',0,0,0,'','','',45,349,349,'2021-08-23 06:38:21','2021-08-23 06:38:21','','2021-08-23'),(20696,5592,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,20695,5,'12300',0,0,0,'MB219136376AE','MB219136376AE','12353819256446963520',45,349,349,'2021-08-23 06:38:21','2021-08-23 06:38:21','','2021-08-23'),(20697,5593,13,'TAS_AUTO19','Receiving Transaction for withdraw abscond استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,1,10349,0,'',0,0,0,'','','',0,347,347,'2021-08-23 06:42:15','2021-08-23 06:42:15','','2021-08-23'),(20698,5593,13,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,1,10350,0,'',0,0,0,'','','',45,347,347,'2021-08-23 06:42:15','2021-08-23 06:42:15','','2021-08-23'),(20699,5593,10,'TAS_AUTO19','Receiving Transaction for withdraw abscond استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,0,20697,3,'120022',0,0,0,'MB219136605AE','MB219136605AE','12353845750339901462',0,347,347,'2021-08-23 06:42:15','2021-08-23 06:42:15','','2021-08-23'),(20700,5593,10,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,0,20698,3,'120022',0,0,0,'MB219136605AE','MB219136605AE','12353829884338581610',45,347,347,'2021-08-23 06:42:15','2021-08-23 06:42:15','','2021-08-23'),(20701,5594,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,10351,0,'',0,0,0,'','','',45,353,353,'2021-08-23 06:44:21','2021-08-23 06:44:22','','2021-08-23'),(20702,5594,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,20701,3,'120022',0,0,0,'MB219136944AE','MB219136944AE','12353851584137681691',45,353,353,'2021-08-23 06:44:22','2021-08-23 06:44:22','','2021-08-23'),(20703,5595,13,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,1,10352,0,'',0,0,0,'','','',45,353,353,'2021-08-23 07:22:56','2021-08-23 07:22:56','','2021-08-23'),(20704,5595,13,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,1,10353,0,'',0,0,0,'','','',0,353,353,'2021-08-23 07:22:56','2021-08-23 07:22:56','','2021-08-23'),(20705,5595,10,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,0,20703,3,'120022',0,0,0,'MB219139738AE','MB219139738AE','12354043021738731654',45,353,353,'2021-08-23 07:22:56','2021-08-23 07:22:56','','2021-08-23'),(20706,5595,10,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,0,20704,3,'120022',0,0,0,'','MB219139738AE','12354082766545431486',0,353,353,'2021-08-23 07:22:56','2021-08-23 07:22:56','','2021-08-23'),(20707,5596,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,10354,0,'',0,0,0,'','','',45,353,353,'2021-08-23 07:32:43','2021-08-23 07:32:43','','2021-08-23'),(20708,5596,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,20707,260,'12300',0,0,0,'MB219141290AE','MB219141290AE','12354144344731903312',45,353,353,'2021-08-23 07:32:43','2021-08-23 07:32:43','','2021-08-23'),(20709,5597,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,10355,0,'',0,0,0,'','','',45,347,347,'2021-08-23 07:52:33','2021-08-23 07:52:33','','2021-08-23'),(20710,5597,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,20709,5,'12300',0,0,0,'MB219143101AE','MB219143101AE','12354269108533843502',45,347,347,'2021-08-23 07:52:33','2021-08-23 07:52:33','','2021-08-23'),(20711,5598,13,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,1,10356,0,'',0,0,0,'','','',45,350,350,'2021-08-23 07:53:56','2021-08-23 07:53:56','','2021-08-23'),(20712,5598,10,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,0,20711,1433,'120022',0,0,0,'MB219143161AE','MB219143161AE','12354274114534381107',45,350,350,'2021-08-23 07:53:56','2021-08-23 07:53:56','','2021-08-23'),(20713,5599,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,10357,0,'',0,0,0,'','','',45,353,353,'2021-08-23 08:17:11','2021-08-23 08:17:11','','2021-08-23'),(20714,5599,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,20713,473,'120022',0,0,0,'MB219145703AE','MB219145703AE','12354403940444931876',45,353,353,'2021-08-23 08:17:11','2021-08-23 08:17:11','','2021-08-23'),(20715,5600,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,10358,0,'',0,0,0,'','','',45,350,350,'2021-08-23 08:19:11','2021-08-23 08:19:11','','2021-08-23'),(20716,5600,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,20715,3,'120022',0,0,0,'MB219136944AE','MB219136944AE','12354428797146891639',45,350,350,'2021-08-23 08:19:11','2021-08-23 08:19:11','','2021-08-23'),(20717,5601,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,10359,0,'',0,0,0,'','','',45,357,357,'2021-08-23 08:24:55','2021-08-23 08:24:55','','2021-08-23'),(20718,5601,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,20717,2403,'12300',0,0,0,'MB219146709AE','MB219146709AE','12354463002231791628',45,357,357,'2021-08-23 08:24:55','2021-08-23 08:24:55','','2021-08-23'),(20719,5602,13,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت استلام',40,0,1,0,0,0,1,10360,0,'',0,0,0,'','','',15,360,360,'2021-08-23 09:01:18','2021-08-23 09:01:18','','2021-08-23'),(20720,5602,13,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت',80,0,1,0,0,0,1,10361,0,'',0,0,0,'','','',45,360,360,'2021-08-23 09:01:18','2021-08-23 09:01:18','','2021-08-23'),(20721,5602,13,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت استلام',40,0,1,0,0,0,1,10362,0,'',0,0,0,'','','',15,360,360,'2021-08-23 09:01:18','2021-08-23 09:01:18','','2021-08-23'),(20722,5602,13,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت استلام',40,0,1,0,0,0,1,10363,0,'',0,0,0,'','','',15,360,360,'2021-08-23 09:01:18','2021-08-23 09:01:18','','2021-08-23'),(20723,5602,10,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت استلام',40,0,1,0,0,0,0,20719,4,'12300',0,0,0,'MB219104438AE','MB219104438AE','12354676597540683923',15,360,360,'2021-08-23 09:01:18','2021-08-23 09:01:18','','2021-08-23'),(20724,5602,10,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت',80,0,1,0,0,0,0,20720,56,'12300',0,0,0,'MB219149069AE','MB219149069AE','12354597757831693588',45,360,360,'2021-08-23 09:01:18','2021-08-23 09:01:18','','2021-08-23'),(20725,5602,10,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت استلام',40,0,1,0,0,0,0,20721,4,'12300',0,0,0,'MB219087610AE','MB219087610AE','12354546895535903914',15,360,360,'2021-08-23 09:01:18','2021-08-23 09:01:18','','2021-08-23'),(20726,5602,10,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت استلام',40,0,1,0,0,0,0,20722,4,'12300',0,0,0,'MB219109623AE','MB219109623AE','12354528354939353968',15,360,360,'2021-08-23 09:01:18','2021-08-23 09:01:18','','2021-08-23'),(20727,5603,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,10364,0,'',0,0,0,'','','',45,360,360,'2021-08-23 10:14:31','2021-08-23 10:14:31','','2021-08-23'),(20728,5603,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,20727,5,'12300',0,0,0,'MB219156950AE','MB219156950AE','12355113798133823562',45,360,360,'2021-08-23 10:14:31','2021-08-23 10:14:31','','2021-08-23'),(20729,5604,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,10365,0,'',0,0,0,'','','',45,353,353,'2021-08-23 10:25:54','2021-08-23 10:25:54','','2021-08-23'),(20730,5604,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,20729,821,'12300',0,0,0,'MB219157738AE','MB219157738AE','12355177158632683246',45,353,353,'2021-08-23 10:25:54','2021-08-23 10:25:54','','2021-08-23'),(20731,5605,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,10366,0,'',0,0,0,'','','',45,357,357,'2021-08-23 10:42:55','2021-08-23 10:42:55','','2021-08-23'),(20732,5605,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,20731,45,'12300',0,0,0,'MB219159035AE','MB219159035AE','12355265254144693802',45,357,357,'2021-08-23 10:42:55','2021-08-23 10:42:55','','2021-08-23'),(20733,5606,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,10367,0,'',0,0,0,'','','',45,360,360,'2021-08-23 10:57:47','2021-08-23 10:57:47','','2021-08-23'),(20734,5606,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,20733,353,'120022',0,0,0,'MB219160415AE','MB219160415AE','12355376608941931341',45,360,360,'2021-08-23 10:57:47','2021-08-23 10:57:47','','2021-08-23'),(20735,5607,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,10368,0,'',0,0,0,'','','',45,357,357,'2021-08-23 11:05:05','2021-08-23 11:05:05','','2021-08-23'),(20736,5607,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,20735,3,'120022',0,0,0,'MB219161049AE','MB219161049AE','12355413953745991632',45,357,357,'2021-08-23 11:05:05','2021-08-23 11:05:05','','2021-08-23'),(20737,5608,13,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,1,10369,0,'',0,0,0,'','','',45,360,360,'2021-08-23 11:27:39','2021-08-23 11:27:39','','2021-08-23'),(20738,5608,10,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,0,20737,545,'12300',0,0,0,'MB219162895AE','MB219162895AE','12355555371634783926',45,360,360,'2021-08-23 11:27:39','2021-08-23 11:27:39','','2021-08-23'),(20739,5609,13,'TSL92','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',80,0,1,0,0,0,1,10370,0,'',0,0,0,'','','',45,350,350,'2021-08-23 11:44:36','2021-08-23 11:44:36','','2021-08-23'),(20740,5609,10,'TAS_AUTO','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',80,0,1,0,0,0,0,20739,473,'12300',0,0,0,'','MB219162957AE','12355645280144581865 ',45,350,350,'2021-08-23 11:44:36','2021-08-23 11:44:36','','2021-08-23'),(20741,5610,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,10371,0,'',0,0,0,'','','',135,360,360,'2021-08-23 12:41:41','2021-08-23 12:41:42','','2021-08-23'),(20742,5610,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,20741,3,'120022',0,0,0,'MB219168152AE','MB219168152AE','12355996455136551694',135,360,360,'2021-08-23 12:41:42','2021-08-23 12:41:42','','2021-08-23'),(20743,5611,13,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',80,0,1,0,0,0,1,10372,0,'',0,0,0,'','','',45,357,357,'2021-08-23 13:25:02','2021-08-23 13:25:02','','2021-08-23'),(20744,5611,10,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',80,0,1,0,0,0,0,20743,3,'120022',0,0,0,'MB218900064AE','MB218900064AE','12356259514140861671',45,357,357,'2021-08-23 13:25:02','2021-08-23 13:25:02','','2021-08-23'),(20745,5612,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,10373,0,'',0,0,0,'','','',135,349,349,'2021-08-23 13:32:34','2021-08-23 13:32:34','','2021-08-23'),(20746,5612,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,10374,0,'',0,0,0,'','','',135,349,349,'2021-08-23 13:32:34','2021-08-23 13:32:34','','2021-08-23'),(20747,5612,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,10375,0,'',0,0,0,'','','',45,349,349,'2021-08-23 13:32:34','2021-08-23 13:32:34','','2021-08-23'),(20748,5612,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,10376,0,'',0,0,0,'','','',135,349,349,'2021-08-23 13:32:34','2021-08-23 13:32:34','','2021-08-23'),(20749,5612,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,10377,0,'',0,0,0,'','','',45,349,349,'2021-08-23 13:32:34','2021-08-23 13:32:34','','2021-08-23'),(20750,5612,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,20745,8,'12300',0,0,0,'MB219170594AE','MB219170594AE','20218230003339315',135,349,349,'2021-08-23 13:32:34','2021-08-23 13:32:34','','2021-08-23'),(20751,5612,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,20746,8,'12300',0,0,0,'MB219165848AE','MB219165848AE','20218230003338604',135,349,349,'2021-08-23 13:32:34','2021-08-23 13:32:34','','2021-08-23'),(20752,5612,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,20747,5,'12300',0,0,0,'MB217410853AE','MB217410853AE','20218230003338047',45,349,349,'2021-08-23 13:32:34','2021-08-23 13:32:34','','2021-08-23'),(20753,5612,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,20748,8,'12300',0,0,0,'MB219168608AE','MB219168608AE','20218230003338917',135,349,349,'2021-08-23 13:32:34','2021-08-23 13:32:34','','2021-08-23'),(20754,5612,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,20749,260,'12300',0,0,0,'MB219167259AE','MB219167259AE','20218230003338670',45,349,349,'2021-08-23 13:32:34','2021-08-23 13:32:34','','2021-08-23'),(20755,5613,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,10378,0,'',0,0,0,'','','',135,360,360,'2021-08-23 13:56:29','2021-08-23 13:56:29','','2021-08-23'),(20756,5613,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,20755,8,'12300',0,0,0,'MB219172389AE','MB219172389AE','12356448019143693691',135,360,360,'2021-08-23 13:56:29','2021-08-23 13:56:29','','2021-08-23'),(20757,5614,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,10379,0,'',0,0,0,'','','',45,360,360,'2021-08-23 14:10:46','2021-08-23 14:10:46','','2021-08-23'),(20758,5614,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,10380,0,'',0,0,0,'','','',45,360,360,'2021-08-23 14:10:46','2021-08-23 14:10:46','','2021-08-23'),(20759,5614,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,10381,0,'',0,0,0,'','','',45,360,360,'2021-08-23 14:10:46','2021-08-23 14:10:46','','2021-08-23'),(20760,5614,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,20757,1025,'12300',0,0,0,'MB219173220AE','MB219173220AE','12356533739041363038',45,360,360,'2021-08-23 14:10:46','2021-08-23 14:10:46','','2021-08-23'),(20761,5614,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,20758,5,'12300',0,0,0,'MB219171779AE','MB219171779AE','12356486363446683554',45,360,360,'2021-08-23 14:10:46','2021-08-23 14:10:46','','2021-08-23'),(20762,5614,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,20759,5,'12300',0,0,0,'MB219171779AE','MB219171779AE','12356382906939693550',45,360,360,'2021-08-23 14:10:46','2021-08-23 14:10:46','','2021-08-23'),(20763,5615,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,10382,0,'',0,0,0,'','','',45,360,360,'2021-08-23 14:28:39','2021-08-23 14:28:39','','2021-08-23'),(20764,5615,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,20763,5,'12300',0,0,0,'MB219174219AE','MB219174219AE','12356645700646963520',45,360,360,'2021-08-23 14:28:39','2021-08-23 14:28:39','','2021-08-23'),(20765,5616,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,10383,0,'',0,0,0,'','','',45,360,360,'2021-08-23 14:33:04','2021-08-23 14:33:04','','2021-08-23'),(20766,5616,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,20765,1025,'12300',0,0,0,'MB219174470AE','MB219174470AE','12356671626441383033',45,360,360,'2021-08-23 14:33:04','2021-08-23 14:33:04','','2021-08-23'),(20767,5617,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,10384,0,'',0,0,0,'','','',135,360,360,'2021-08-23 14:51:36','2021-08-23 14:51:36','','2021-08-23'),(20768,5617,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,20767,8,'12300',0,0,0,'MB219175248AE','MB219175248AE','12356773291737343695',135,360,360,'2021-08-23 14:51:36','2021-08-23 14:51:36','','2021-08-23'),(20769,5618,13,'TAS_AUTO','Modify Contract تعديل عقد العمل',80,0,1,0,0,0,1,10385,0,'',0,0,0,'','','',45,372,372,'2021-08-23 15:07:15','2021-08-23 15:07:15','','2021-08-23'),(20770,5618,10,'TAS_AUTO','Modify Contract تعديل عقد العمل',80,0,1,0,0,0,0,20769,56,'12300',0,0,0,'MB219175892AE','MB219175892AE','12356869476745353535',45,372,372,'2021-08-23 15:07:15','2021-08-23 15:07:15','','2021-08-23'),(20771,5619,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,10386,0,'',0,0,0,'','','',15,372,372,'2021-08-23 15:17:25','2021-08-23 15:17:25','','2021-08-23'),(20772,5619,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,20771,207.86,'12300',0,0,0,'','MB219176158AE','12356905754037313675 ',15,372,372,'2021-08-23 15:17:25','2021-08-23 15:17:25','','2021-08-23'),(20773,5620,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,10387,0,'',0,0,0,'','','',45,348,348,'2021-08-24 04:39:22','2021-08-24 04:39:22','','2021-08-24'),(20774,5620,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,20773,3,'120022',0,0,0,'MB219181399AE','MB219181399AE','12363109831340311612',45,348,348,'2021-08-24 04:39:22','2021-08-24 04:39:22','','2021-08-24'),(20775,5621,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,10388,0,'',0,0,0,'','','',45,354,354,'2021-08-24 05:22:17','2021-08-24 05:22:18','','2021-08-24'),(20776,5621,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,20775,3,'120022',0,0,0,'MB219182761AE','MB219182761AE','12363365030436741621',45,354,354,'2021-08-24 05:22:18','2021-08-24 05:22:18','','2021-08-24'),(20777,5622,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,10389,0,'',0,0,0,'','','',45,347,347,'2021-08-24 05:33:23','2021-08-24 05:33:23','','2021-08-24'),(20778,5622,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,20777,3,'120022',0,0,0,'MB218380166AE','MB218380166AE','12363431268235951675',45,347,347,'2021-08-24 05:33:23','2021-08-24 05:33:23','','2021-08-24'),(20779,5623,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,10390,0,'',0,0,0,'','','',45,348,348,'2021-08-24 06:11:51','2021-08-24 06:11:52','','2021-08-24'),(20780,5623,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,20779,433,'120022',0,0,0,'MB219185929AE','MB219185929AE','12363665341237801251',45,348,348,'2021-08-24 06:11:52','2021-08-24 06:11:52','','2021-08-24'),(20781,5624,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,10391,0,'',0,0,0,'','','',45,350,350,'2021-08-24 07:22:03','2021-08-24 07:22:03','','2021-08-24'),(20782,5624,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,20781,5,'12300',0,0,0,'MB219136376AE','MB219136376AE','12364081262441953587',45,350,350,'2021-08-24 07:22:03','2021-08-24 07:22:03','','2021-08-24'),(20783,5625,13,'TAS_AUTO','Modify Contract تعديل عقد العمل',80,0,1,0,0,0,1,10392,0,'',0,0,0,'','','',45,350,350,'2021-08-24 07:22:57','2021-08-24 07:22:57','','2021-08-24'),(20784,5625,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,10393,0,'',0,0,0,'','','',135,350,350,'2021-08-24 07:22:57','2021-08-24 07:22:57','','2021-08-24'),(20785,5625,10,'TAS_AUTO','Modify Contract تعديل عقد العمل',80,0,1,0,0,0,0,20783,56,'12300',0,0,0,'MB219184964AE','MB219184964AE','12363592120836993540',45,350,350,'2021-08-24 07:22:57','2021-08-24 07:22:57','','2021-08-24'),(20786,5625,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,20784,8,'12300',0,0,0,'MB219184190AE','MB219184190AE','12363513603543463627',135,350,350,'2021-08-24 07:22:57','2021-08-24 07:22:57','','2021-08-24'),(20787,5626,13,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل مؤقت',80,0,1,0,0,0,1,10394,0,'',0,0,0,'','','',45,348,348,'2021-08-24 07:34:15','2021-08-24 07:34:16','','2021-08-24'),(20788,5626,13,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل مؤقت',80,0,1,0,0,0,1,10395,0,'',0,0,0,'','','',45,348,348,'2021-08-24 07:34:15','2021-08-24 07:34:16','','2021-08-24'),(20789,5626,10,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل مؤقت',80,0,1,0,0,0,0,20787,53,'12300',0,0,0,'MB219192781AE','MB219192781AE','12364156229533911906',45,348,348,'2021-08-24 07:34:16','2021-08-24 07:34:16','','2021-08-24'),(20790,5626,10,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل مؤقت',80,0,1,0,0,0,0,20788,53,'12300',0,0,0,'MB219191705AE','MB219191705AE','12364089605137371904',45,348,348,'2021-08-24 07:34:16','2021-08-24 07:34:16','','2021-08-24'),(20791,5627,13,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,1,10396,0,'',0,0,0,'','','',45,353,353,'2021-08-24 07:50:07','2021-08-24 07:50:08','','2021-08-24'),(20792,5627,10,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,0,20791,5,'12300',0,0,0,'MB219194118AE','MB219194118AE','12364245702731373577',45,353,353,'2021-08-24 07:50:08','2021-08-24 07:50:08','','2021-08-24'),(20793,5628,13,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',80,0,1,0,0,0,1,10397,0,'',0,0,0,'','','',45,348,348,'2021-08-24 07:53:50','2021-08-24 07:53:50','','2021-08-24'),(20794,5628,10,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',80,0,1,0,0,0,0,20793,5,'12300',0,0,0,'MB218685973AE','MB218685973AE','12364278396639543507',45,348,348,'2021-08-24 07:53:50','2021-08-24 07:53:50','','2021-08-24'),(20795,5629,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,10398,0,'',0,0,0,'','','',45,354,354,'2021-08-24 08:11:04','2021-08-24 08:11:04','','2021-08-24'),(20796,5629,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,10399,0,'',0,0,0,'','','',45,354,354,'2021-08-24 08:11:04','2021-08-24 08:11:04','','2021-08-24'),(20797,5629,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,10400,0,'',0,0,0,'','','',45,354,354,'2021-08-24 08:11:04','2021-08-24 08:11:04','','2021-08-24'),(20798,5629,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,10401,0,'',0,0,0,'','','',45,354,354,'2021-08-24 08:11:04','2021-08-24 08:11:04','','2021-08-24'),(20799,5629,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,10402,0,'',0,0,0,'','','',45,354,354,'2021-08-24 08:11:04','2021-08-24 08:11:04','','2021-08-24'),(20800,5629,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,10403,0,'',0,0,0,'','','',45,354,354,'2021-08-24 08:11:04','2021-08-24 08:11:04','','2021-08-24'),(20801,5629,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,10404,0,'',0,0,0,'','','',45,354,354,'2021-08-24 08:11:04','2021-08-24 08:11:04','','2021-08-24'),(20802,5629,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,20795,3,'12300',0,0,0,'MB219194946AE','MB219194946AE','12364361852231351636',45,354,354,'2021-08-24 08:11:04','2021-08-24 08:11:04','','2021-08-24'),(20803,5629,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,20796,3,'12300',0,0,0,'MB219195881AE','MB219195881AE','12364346034131991670',45,354,354,'2021-08-24 08:11:04','2021-08-24 08:11:04','','2021-08-24'),(20804,5629,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,20797,3,'12300',0,0,0,'MB219194421AE','MB219194421AE','12364260780436851694',45,354,354,'2021-08-24 08:11:04','2021-08-24 08:11:04','','2021-08-24'),(20805,5629,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,20798,3,'12300',0,0,0,'MB219193884AE','MB219193884AE','12364230981534211662',45,354,354,'2021-08-24 08:11:04','2021-08-24 08:11:04','','2021-08-24'),(20806,5629,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,20799,3,'12300',0,0,0,'MB219193208AE','MB219193208AE','12364189068243591626',45,354,354,'2021-08-24 08:11:04','2021-08-24 08:11:04','','2021-08-24'),(20807,5629,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,20800,3,'12300',0,0,0,'MB219192543AE','MB219192543AE','12364141216237261684',45,354,354,'2021-08-24 08:11:04','2021-08-24 08:11:04','','2021-08-24'),(20808,5629,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,20801,3,'12300',0,0,0,'MB219191883AE','MB219191883AE','12364100683343431622',45,354,354,'2021-08-24 08:11:04','2021-08-24 08:11:04','','2021-08-24'),(20809,5630,13,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت',80,0,1,0,0,0,1,10405,0,'',0,0,0,'','','',45,348,348,'2021-08-24 08:44:00','2021-08-24 08:44:00','','2021-08-24'),(20810,5630,10,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت',80,0,1,0,0,0,0,20809,56,'12300',0,0,0,'MB219199939AE','MB219199939AE','12364574529232823555',45,348,348,'2021-08-24 08:44:00','2021-08-24 08:44:00','','2021-08-24'),(20811,5631,13,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',40,0,1,0,0,0,1,10406,0,'',0,0,0,'','','',15,360,360,'2021-08-24 09:23:30','2021-08-24 09:23:30','','2021-08-24'),(20812,5631,10,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',40,0,1,0,0,0,0,20811,3,'12300',0,0,0,'MB219203625AE','MB219203625AE','12364807698438301047',15,360,360,'2021-08-24 09:23:30','2021-08-24 09:23:30','','2021-08-24'),(20813,5632,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,10407,0,'',0,0,0,'','','',45,353,353,'2021-08-24 09:32:24','2021-08-24 09:32:24','','2021-08-24'),(20814,5632,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,20813,209,'12300',0,0,0,'MB219202277AE','MB219202277AE','12364716278144933289',45,353,353,'2021-08-24 09:32:24','2021-08-24 09:32:24','','2021-08-24'),(20815,5633,13,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت استلام',40,0,1,0,0,0,1,10408,0,'',0,0,0,'','','',15,372,372,'2021-08-24 09:46:17','2021-08-24 09:46:17','','2021-08-24'),(20816,5633,10,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت استلام',40,0,1,0,0,0,0,20815,4,'12300',0,0,0,'MB219199939AE','MB219199939AE','12364941821444363917',15,372,372,'2021-08-24 09:46:17','2021-08-24 09:46:17','','2021-08-24'),(20817,5634,13,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,1,10409,0,'',0,0,0,'','','',45,353,353,'2021-08-24 10:41:20','2021-08-24 10:41:21','','2021-08-24'),(20818,5634,13,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,1,10410,0,'',0,0,0,'','','',0,353,353,'2021-08-24 10:41:20','2021-08-24 10:41:21','','2021-08-24'),(20819,5634,10,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,0,20817,3,'120022',0,0,0,'MB219209993AE','MB219209993AE','12365250042743431676',45,353,353,'2021-08-24 10:41:21','2021-08-24 10:41:21','','2021-08-24'),(20820,5634,10,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,0,20818,3,'120022',0,0,0,'','MB219209993AE','12365274441841651429',0,353,353,'2021-08-24 10:41:21','2021-08-24 10:41:21','','2021-08-24'),(20821,5635,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,10411,0,'',0,0,0,'','','',135,360,360,'2021-08-24 10:49:13','2021-08-24 10:49:13','','2021-08-24'),(20822,5635,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,20821,8,'12300',0,0,0,'MB219211024AE','MB219211024AE','12365319562844933656',135,360,360,'2021-08-24 10:49:13','2021-08-24 10:49:13','','2021-08-24'),(20823,5636,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,10412,0,'',0,0,0,'','','',0,360,360,'2021-08-24 10:53:04','2021-08-24 10:53:04','','2021-08-24'),(20824,5636,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,20823,3,'120022',0,0,0,'','RP210660809AE','12365341298042581491',0,360,360,'2021-08-24 10:53:04','2021-08-24 10:53:04','','2021-08-24'),(20825,5637,13,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',40,0,1,0,0,0,1,10413,0,'',0,0,0,'','','',15,372,372,'2021-08-24 11:05:36','2021-08-24 11:05:36','','2021-08-24'),(20826,5637,10,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',40,0,1,0,0,0,0,20825,3,'120022',0,0,0,'MB219211704AE','MB219211704AE','12365382932436551030',15,372,372,'2021-08-24 11:05:36','2021-08-24 11:05:36','','2021-08-24'),(20827,5638,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,10414,0,'',0,0,0,'','','',45,353,353,'2021-08-24 11:33:48','2021-08-24 11:33:48','','2021-08-24'),(20828,5638,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,20827,473,'120022',0,0,0,'MB219214209AE','MB219214209AE','12365589579332271862',45,353,353,'2021-08-24 11:33:48','2021-08-24 11:33:48','','2021-08-24'),(20829,5639,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,10415,0,'',0,0,0,'','','',45,354,354,'2021-08-24 11:38:44','2021-08-24 11:38:44','','2021-08-24'),(20830,5639,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,20829,3,'120022',0,0,0,'MB219214707AE','MB219214707AE','12365625295041301640',45,354,354,'2021-08-24 11:38:44','2021-08-24 11:38:44','','2021-08-24'),(20831,5640,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,10416,0,'',0,0,0,'','','',45,353,353,'2021-08-24 11:45:54','2021-08-24 11:45:55','','2021-08-24'),(20832,5640,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,20831,3,'120022',0,0,0,'MB219215225AE','MB219215225AE','12365667133033671633',45,353,353,'2021-08-24 11:45:55','2021-08-24 11:45:55','','2021-08-24'),(20833,5641,13,'TSL92','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',80,0,1,0,0,0,1,10417,0,'',0,0,0,'','','',45,348,348,'2021-08-24 12:01:46','2021-08-24 12:01:46','','2021-08-24'),(20834,5641,10,'TAS_AUTO','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',80,0,1,0,0,0,0,20833,433,'120022',0,0,0,'','MB219216190AE','12365752789546691271 ',45,348,348,'2021-08-24 12:01:46','2021-08-24 12:01:46','','2021-08-24'),(20835,5642,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,10418,0,'',0,0,0,'','','',45,360,360,'2021-08-24 13:29:19','2021-08-24 13:29:19','','2021-08-24'),(20836,5642,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,20835,5,'12300',0,0,0,'MB219221756AE','MB219221756AE','12366284676538283542',45,360,360,'2021-08-24 13:29:19','2021-08-24 13:29:19','','2021-08-24'),(20837,5643,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,10419,0,'',0,0,0,'','','',45,353,353,'2021-08-24 13:58:38','2021-08-24 13:58:38','','2021-08-24'),(20838,5643,13,'TAS_AUTO','Pre Approval for Work Permit Cancellation طلب إلغاء عامل  اشعار الموافقة المبدئية لتصريح العمل مستخدم',80,0,1,0,0,0,1,10420,0,'',0,0,0,'','','',45,353,353,'2021-08-24 13:58:38','2021-08-24 13:58:38','','2021-08-24'),(20839,5643,13,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation طلب خصم اشعار الموافقة المبدئية لتصريح العمل غير مستخدم',80,0,1,0,0,0,1,10421,0,'',0,0,0,'','','',45,353,353,'2021-08-24 13:58:38','2021-08-24 13:58:38','','2021-08-24'),(20840,5643,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,10422,0,'',0,0,0,'','','',15,353,353,'2021-08-24 13:58:38','2021-08-24 13:58:38','','2021-08-24'),(20841,5643,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,20837,5,'12300',0,0,0,'MB219223216AE','MB219223216AE','12366451619142763510',45,353,353,'2021-08-24 13:58:38','2021-08-24 13:58:38','','2021-08-24'),(20842,5643,10,'TAS_AUTO','Pre Approval for Work Permit Cancellation طلب إلغاء عامل  اشعار الموافقة المبدئية لتصريح العمل مستخدم',80,0,1,0,0,0,0,20838,5,'12300',0,0,0,'MB219222110AE','MB219222110AE','12366320470438513576',45,353,353,'2021-08-24 13:58:38','2021-08-24 13:58:38','','2021-08-24'),(20843,5643,10,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation طلب خصم اشعار الموافقة المبدئية لتصريح العمل غير مستخدم',80,0,1,0,0,0,0,20839,5,'12300',0,0,0,'MB219219679AE','MB219219679AE','12366071193336603576',45,353,353,'2021-08-24 13:58:38','2021-08-24 13:58:38','','2021-08-24'),(20844,5643,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,20840,803,'12300',0,0,0,'','MB219222025AE','12366311937145913847',15,353,353,'2021-08-24 13:58:38','2021-08-24 13:58:38','','2021-08-24'),(20845,5644,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,10423,0,'',0,0,0,'','','',45,360,360,'2021-08-24 15:18:25','2021-08-24 15:18:25','','2021-08-24'),(20846,5644,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,20845,5,'12300',0,0,0,'MB219222110AE','MB219222110AE','12366943258540453512',45,360,360,'2021-08-24 15:18:25','2021-08-24 15:18:25','','2021-08-24'),(20847,5645,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,10424,0,'',0,0,0,'','','',135,372,372,'2021-08-24 15:20:06','2021-08-24 15:20:06','','2021-08-24'),(20848,5645,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,20847,3,'120022',0,0,0,'MB219227403AE','MB219227403AE','12366950087145931652',135,372,372,'2021-08-24 15:20:06','2021-08-24 15:20:06','','2021-08-24'),(20849,5646,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,10425,0,'',0,0,0,'','','',45,348,348,'2021-08-25 05:57:01','2021-08-25 05:57:02','','2021-08-25'),(20850,5646,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,20849,3,'120022',0,0,0,'MB219235693AE','MB219235693AE','12373577045746991642',45,348,348,'2021-08-25 05:57:02','2021-08-25 05:57:02','','2021-08-25'),(20851,5647,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,10426,0,'',0,0,0,'','','',135,354,354,'2021-08-25 06:21:31','2021-08-25 06:21:31','','2021-08-25'),(20852,5647,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,20851,3,'120022',0,0,0,'MB219237235AE','MB219237235AE','12373721241837871628',135,354,354,'2021-08-25 06:21:31','2021-08-25 06:21:31','','2021-08-25'),(20853,5648,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,10427,0,'',0,0,0,'','','',0,347,347,'2021-08-25 06:24:33','2021-08-25 06:24:33','','2021-08-25'),(20854,5648,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,10428,0,'',0,0,0,'','','',0,347,347,'2021-08-25 06:24:33','2021-08-25 06:24:33','','2021-08-25'),(20855,5648,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,20853,3,'120022',0,0,0,'','RP210662601AE','12373687270136711431',0,347,347,'2021-08-25 06:24:33','2021-08-25 06:24:33','','2021-08-25'),(20856,5648,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,20854,3,'120022',0,0,0,'','RP210662620AE','12373716086031901432',0,347,347,'2021-08-25 06:24:33','2021-08-25 06:24:33','','2021-08-25'),(20857,5649,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,10429,0,'',0,0,0,'','','',45,348,348,'2021-08-25 07:23:52','2021-08-25 07:23:52','','2021-08-25'),(20858,5649,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,20857,1025,'12300',0,0,0,'MB219242286AE','MB219242286AE','12374082901746413003',45,348,348,'2021-08-25 07:23:52','2021-08-25 07:23:52','','2021-08-25'),(20859,5650,13,'TAS_AUTO19','Receiving Transaction for withdraw abscond استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,1,10430,0,'',0,0,0,'','','',0,347,347,'2021-08-25 07:49:50','2021-08-25 07:49:50','','2021-08-25'),(20860,5650,13,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,1,10431,0,'',0,0,0,'','','',45,347,347,'2021-08-25 07:49:50','2021-08-25 07:49:50','','2021-08-25'),(20861,5650,10,'TAS_AUTO19','Receiving Transaction for withdraw abscond استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,0,20859,3,'120022',0,0,0,'MB219244468AE','MB219244468AE','12374251846744791470',0,347,347,'2021-08-25 07:49:50','2021-08-25 07:49:50','','2021-08-25'),(20862,5650,10,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,0,20860,3,'120022',0,0,0,'MB219244468AE','MB219244468AE','12374227883334851661',45,347,347,'2021-08-25 07:49:50','2021-08-25 07:49:50','','2021-08-25'),(20863,5651,13,'TAS_AUTO19','Receiving Transaction for withdraw abscond استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,1,10432,0,'',0,0,0,'','','',0,354,354,'2021-08-25 07:54:15','2021-08-25 07:54:15','','2021-08-25'),(20864,5651,13,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,1,10433,0,'',0,0,0,'','','',45,354,354,'2021-08-25 07:54:15','2021-08-25 07:54:15','','2021-08-25'),(20865,5651,10,'TAS_AUTO19','Receiving Transaction for withdraw abscond استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,0,20863,3,'120022',0,0,0,'MB219244847AE','MB219244847AE','12374276553246631462',0,354,354,'2021-08-25 07:54:15','2021-08-25 07:54:15','','2021-08-25'),(20866,5651,10,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,0,20864,3,'120022',0,0,0,'MB219244847AE','MB219244847AE','12374250978337461625',45,354,354,'2021-08-25 07:54:15','2021-08-25 07:54:15','','2021-08-25'),(20867,5652,13,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل مؤقت',80,0,1,0,0,0,1,10434,0,'',0,0,0,'','','',45,348,348,'2021-08-25 08:06:07','2021-08-25 08:06:07','','2021-08-25'),(20868,5652,10,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل مؤقت',80,0,1,0,0,0,0,20867,53,'120022',0,0,0,'MB219245656AE','MB219245656AE','12374301905535431961',45,348,348,'2021-08-25 08:06:07','2021-08-25 08:06:07','','2021-08-25'),(20869,5653,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,10435,0,'',0,0,0,'','','',135,354,354,'2021-08-25 08:22:08','2021-08-25 08:22:08','','2021-08-25'),(20870,5653,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,20869,8,'12300',0,0,0,'MB219248100AE','MB219248100AE','12374441833132933669',135,354,354,'2021-08-25 08:22:08','2021-08-25 08:22:08','','2021-08-25'),(20871,5654,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,10436,0,'',0,0,0,'','','',45,348,348,'2021-08-25 08:36:11','2021-08-25 08:36:11','','2021-08-25'),(20872,5654,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,10437,0,'',0,0,0,'','','',45,348,348,'2021-08-25 08:36:11','2021-08-25 08:36:11','','2021-08-25'),(20873,5654,13,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit استلام اشعار الموافقة لتصريح عمل مؤقت / اختبار',40,0,1,0,0,0,1,10438,0,'',0,0,0,'','','',15,348,348,'2021-08-25 08:36:11','2021-08-25 08:36:11','','2021-08-25'),(20874,5654,13,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit استلام اشعار الموافقة لتصريح عمل مؤقت / اختبار',40,0,1,0,0,0,1,10439,0,'',0,0,0,'','','',15,348,348,'2021-08-25 08:36:11','2021-08-25 08:36:11','','2021-08-25'),(20875,5654,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,20871,3,'12300',0,0,0,'MB218711964AE','MB218711964AE','12374532456832861636',45,348,348,'2021-08-25 08:36:11','2021-08-25 08:36:11','','2021-08-25'),(20876,5654,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,20872,3,'12300',0,0,0,'MB219248961AE','MB219248961AE','12374492495838731683',45,348,348,'2021-08-25 08:36:11','2021-08-25 08:36:11','','2021-08-25'),(20877,5654,10,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit استلام اشعار الموافقة لتصريح عمل مؤقت / اختبار',40,0,1,0,0,0,0,20873,3,'12300',0,0,0,'MB219192781AE','MB219192781AE','12374422960737481055',15,348,348,'2021-08-25 08:36:11','2021-08-25 08:36:11','','2021-08-25'),(20878,5654,10,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit استلام اشعار الموافقة لتصريح عمل مؤقت / اختبار',40,0,1,0,0,0,0,20874,3,'12300',0,0,0,'MB219245656AE','MB219245656AE','12374389152140211046',15,348,348,'2021-08-25 08:36:11','2021-08-25 08:36:11','','2021-08-25'),(20879,5655,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,10440,0,'',0,0,0,'','','',45,350,350,'2021-08-25 09:00:13','2021-08-25 09:00:13','','2021-08-25'),(20880,5655,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,20879,5,'12300',0,0,0,'MB218743166AE','MB218743166AE','12374671439333453577',45,350,350,'2021-08-25 09:00:13','2021-08-25 09:00:13','','2021-08-25'),(20881,5656,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,10441,0,'',0,0,0,'','','',45,349,349,'2021-08-25 09:20:20','2021-08-25 09:20:20','','2021-08-25'),(20882,5656,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,20881,3,'12300',0,0,0,'MB219253405AE','MB219253405AE','12374786523443361685',45,349,349,'2021-08-25 09:20:20','2021-08-25 09:20:20','','2021-08-25'),(20883,5657,13,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',80,0,1,0,0,0,1,10442,0,'',0,0,0,'','','',45,349,349,'2021-08-25 09:34:09','2021-08-25 09:34:09','','2021-08-25'),(20884,5657,10,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',80,0,1,0,0,0,0,20883,653,'120022',0,0,0,'MB219253405AE','MB219253405AE','12374873035644541645',45,349,349,'2021-08-25 09:34:09','2021-08-25 09:34:09','','2021-08-25'),(20885,5658,13,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,1,10443,0,'',0,0,0,'','','',45,347,347,'2021-08-25 09:49:50','2021-08-25 09:49:50','','2021-08-25'),(20886,5658,10,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,0,20885,800,'12300',0,0,0,'MB219256442AE','MB219256442AE','12374973539945363069',45,347,347,'2021-08-25 09:49:50','2021-08-25 09:49:50','','2021-08-25'),(20887,5659,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',80,0,1,0,0,0,1,10444,0,'',0,0,0,'','','',45,353,353,'2021-08-25 11:02:40','2021-08-25 11:02:40','','2021-08-25'),(20888,5659,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',80,0,1,0,0,0,0,20887,260,'12300',0,0,0,'MB219262254AE','MB219262254AE','12375407101142823366',45,353,353,'2021-08-25 11:02:40','2021-08-25 11:02:40','','2021-08-25'),(20889,5660,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,10445,0,'',0,0,0,'','','',45,357,357,'2021-08-25 11:21:30','2021-08-25 11:21:30','','2021-08-25'),(20890,5660,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,20889,5,'12300',0,0,0,'MB219263405AE','MB219263405AE','12375507392231873581',45,357,357,'2021-08-25 11:21:30','2021-08-25 11:21:30','','2021-08-25'),(20891,5661,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,10446,0,'',0,0,0,'','','',45,349,349,'2021-08-25 12:12:45','2021-08-25 12:12:45','','2021-08-25'),(20892,5661,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,10447,0,'',0,0,0,'','','',45,349,349,'2021-08-25 12:12:45','2021-08-25 12:12:45','','2021-08-25'),(20893,5661,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,10448,0,'',0,0,0,'','','',45,349,349,'2021-08-25 12:12:45','2021-08-25 12:12:45','','2021-08-25'),(20894,5661,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,20891,5,'12300',0,0,0,'MB219252664AE','MB219252664AE','20218250003353167',45,349,349,'2021-08-25 12:12:45','2021-08-25 12:12:45','','2021-08-25'),(20895,5661,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,20892,5,'12300',0,0,0,'MB218640294AE','MB218640294AE','20218250003351947',45,349,349,'2021-08-25 12:12:45','2021-08-25 12:12:45','','2021-08-25'),(20896,5661,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,20893,5,'12300',0,0,0,'MB217412678AE','MB217412678AE','20218250003352014',45,349,349,'2021-08-25 12:12:45','2021-08-25 12:12:45','','2021-08-25'),(20897,5662,13,'TAS_AUTO','Pre Approval for Work Permit Cancellation طلب إلغاء عامل  اشعار الموافقة المبدئية لتصريح العمل مستخدم',80,0,1,0,0,0,1,10449,0,'',0,0,0,'','','',45,354,354,'2021-08-25 13:03:14','2021-08-25 13:03:14','','2021-08-25'),(20898,5662,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,10450,0,'',0,0,0,'','','',15,354,354,'2021-08-25 13:03:14','2021-08-25 13:03:14','','2021-08-25'),(20899,5662,13,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',80,0,1,0,0,0,1,10451,0,'',0,0,0,'','','',45,354,354,'2021-08-25 13:03:14','2021-08-25 13:03:14','','2021-08-25'),(20900,5662,13,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',80,0,1,0,0,0,1,10452,0,'',0,0,0,'','','',45,354,354,'2021-08-25 13:03:14','2021-08-25 13:03:14','','2021-08-25'),(20901,5662,10,'TAS_AUTO','Pre Approval for Work Permit Cancellation طلب إلغاء عامل  اشعار الموافقة المبدئية لتصريح العمل مستخدم',80,0,1,0,0,0,0,20897,3,'120022',0,0,0,'MB219268751AE','MB219268751AE','12376032930931361611',45,354,354,'2021-08-25 13:03:14','2021-08-25 13:03:14','','2021-08-25'),(20902,5662,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,20898,103,'120022',0,0,0,'MB219268724AE','MB219268724AE','12376028808745611832',15,354,354,'2021-08-25 13:03:14','2021-08-25 13:03:14','','2021-08-25'),(20903,5662,10,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',80,0,1,0,0,0,0,20899,3,'120022',0,0,0,'MB219028278AE','MB219028278AE','12375929240637651620',45,354,354,'2021-08-25 13:03:14','2021-08-25 13:03:14','','2021-08-25'),(20904,5662,10,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',80,0,1,0,0,0,0,20900,3,'120022',0,0,0,'MB218557188AE','MB218557188AE','12375609052844601687',45,354,354,'2021-08-25 13:03:14','2021-08-25 13:03:14','','2021-08-25'),(20905,5663,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,10453,0,'',0,0,0,'','','',45,357,357,'2021-08-25 13:48:14','2021-08-25 13:48:14','','2021-08-25'),(20906,5663,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,20905,473,'12300',0,0,0,'MB219271906AE','MB219271906AE','12376401338545801869',45,357,357,'2021-08-25 13:48:14','2021-08-25 13:48:14','','2021-08-25'),(20907,5664,13,'TSL92','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',80,0,1,0,0,0,1,10454,0,'',0,0,0,'','','',45,348,348,'2021-08-25 13:56:59','2021-08-25 13:56:59','','2021-08-25'),(20908,5664,10,'TAS_AUTO','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',80,0,1,0,0,0,0,20907,46,'12300',0,0,0,'','MB219268446AE','12376015109842313820 ',45,348,348,'2021-08-25 13:56:59','2021-08-25 13:56:59','','2021-08-25'),(20909,5665,13,'TSL69','SUBMIT MODIFY OR RENEW  MODIFY ELECTRONIC WORK PERMIT APPLICATION - معاملة تعديل تصريح عمل الكتروني أو تجديد + تعديل',80,0,1,0,0,0,1,10455,0,'',0,0,0,'','','',45,348,348,'2021-08-25 15:37:41','2021-08-25 15:37:41','','2021-08-25'),(20910,5665,10,'TAS_AUTO','SUBMIT MODIFY OR RENEW  MODIFY ELECTRONIC WORK PERMIT APPLICATION - معاملة تعديل تصريح عمل الكتروني أو تجديد + تعديل',80,0,1,0,0,0,0,20909,3,'12300',0,0,0,'','MB219258786AE','12377056901241591636 ',45,348,348,'2021-08-25 15:37:41','2021-08-25 15:37:41','','2021-08-25'),(20911,5666,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,10456,0,'',0,0,0,'','','',45,347,347,'2021-08-26 04:54:04','2021-08-26 04:54:04','','2021-08-26'),(20912,5666,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,10457,0,'',0,0,0,'','','',45,347,347,'2021-08-26 04:54:04','2021-08-26 04:54:04','','2021-08-26'),(20913,5666,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,10458,0,'',0,0,0,'','','',45,347,347,'2021-08-26 04:54:04','2021-08-26 04:54:04','','2021-08-26'),(20914,5666,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,20911,3,'12300',0,0,0,'MB219281767AE','MB219281767AE','12383199131244641646',45,347,347,'2021-08-26 04:54:04','2021-08-26 04:54:04','','2021-08-26'),(20915,5666,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,20912,3,'12300',0,0,0,'MB219281643AE','MB219281643AE','12383170602441691603',45,347,347,'2021-08-26 04:54:04','2021-08-26 04:54:04','','2021-08-26'),(20916,5666,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,20913,3,'12300',0,0,0,'MB219281409AE','MB219281409AE','12383109221942591648',45,347,347,'2021-08-26 04:54:04','2021-08-26 04:54:04','','2021-08-26'),(20917,5667,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,1,10459,0,'',0,0,0,'','','',15,348,348,'2021-08-26 05:06:31','2021-08-26 05:06:31','','2021-08-26'),(20918,5667,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,1,10460,0,'',0,0,0,'','','',15,348,348,'2021-08-26 05:06:31','2021-08-26 05:06:31','','2021-08-26'),(20919,5667,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,1,10461,0,'',0,0,0,'','','',15,348,348,'2021-08-26 05:06:31','2021-08-26 05:06:31','','2021-08-26'),(20920,5667,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,1,10462,0,'',0,0,0,'','','',15,348,348,'2021-08-26 05:06:31','2021-08-26 05:06:31','','2021-08-26'),(20921,5667,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,0,20917,3,'120022',0,0,0,'MB218993698AE','MB218993698AE','12383256598544411021',15,348,348,'2021-08-26 05:06:31','2021-08-26 05:06:31','','2021-08-26'),(20922,5667,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,0,20918,3,'120022',0,0,0,'MB218716959AE','MB218716959AE','12383232074240901032',15,348,348,'2021-08-26 05:06:31','2021-08-26 05:06:31','','2021-08-26'),(20923,5667,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,0,20919,3,'120022',0,0,0,'MB219023717AE','MB219023717AE','12383208867646511034',15,348,348,'2021-08-26 05:06:31','2021-08-26 05:06:31','','2021-08-26'),(20924,5667,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,0,20920,3,'120022',0,0,0,'MB218998980AE','MB218998980AE','12383169657339731046',15,348,348,'2021-08-26 05:06:31','2021-08-26 05:06:31','','2021-08-26'),(20925,5668,13,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  معاملة تعديل تصريح عمل الكتروني أو تجديد + تعديل',80,0,1,0,0,0,1,10463,0,'',0,0,0,'','','',45,347,347,'2021-08-26 07:27:58','2021-08-26 07:27:58','','2021-08-26'),(20926,5668,13,'TAS_AUTO','Modify Contract تعديل عقد العمل',80,0,1,0,0,0,1,10464,0,'',0,0,0,'','','',45,347,347,'2021-08-26 07:27:58','2021-08-26 07:27:58','','2021-08-26'),(20927,5668,10,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  معاملة تعديل تصريح عمل الكتروني أو تجديد + تعديل',80,0,1,0,0,0,0,20925,3,'12300',0,0,0,'MB219290807AE','MB219290807AE','12384122527141921694',45,347,347,'2021-08-26 07:27:58','2021-08-26 07:27:58','','2021-08-26'),(20928,5668,10,'TAS_AUTO','Modify Contract تعديل عقد العمل',80,0,1,0,0,0,0,20926,53,'12300',0,0,0,'MB219290807AE','MB219290807AE','12384082327937781932',45,347,347,'2021-08-26 07:27:58','2021-08-26 07:27:58','','2021-08-26'),(20929,5669,13,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,1,10465,0,'',0,0,0,'','','',45,348,348,'2021-08-26 07:50:30','2021-08-26 07:50:30','','2021-08-26'),(20930,5669,10,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,0,20929,260,'12300',0,0,0,'MB219293250AE','MB219293250AE','12384258643432283360',45,348,348,'2021-08-26 07:50:30','2021-08-26 07:50:30','','2021-08-26'),(20931,5670,13,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  معاملة تعديل تصريح عمل الكتروني أو تجديد + تعديل',80,0,1,0,0,0,1,10466,0,'',0,0,0,'','','',45,350,350,'2021-08-26 07:55:05','2021-08-26 07:55:05','','2021-08-26'),(20932,5670,13,'TAS_AUTO','Modify Contract تعديل عقد العمل',80,0,1,0,0,0,1,10467,0,'',0,0,0,'','','',45,350,350,'2021-08-26 07:55:05','2021-08-26 07:55:05','','2021-08-26'),(20933,5670,10,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  معاملة تعديل تصريح عمل الكتروني أو تجديد + تعديل',80,0,1,0,0,0,0,20931,5,'12300',0,0,0,'MB219292160AE','MB219292160AE','12384272757831233576',45,350,350,'2021-08-26 07:55:05','2021-08-26 07:55:05','','2021-08-26'),(20934,5670,10,'TAS_AUTO','Modify Contract تعديل عقد العمل',80,0,1,0,0,0,0,20932,56,'12300',0,0,0,'MB219292160AE','MB219292160AE','12384197473340933516',45,350,350,'2021-08-26 07:55:05','2021-08-26 07:55:05','','2021-08-26'),(20935,5671,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,10468,0,'',0,0,0,'','','',45,348,348,'2021-08-26 08:22:51','2021-08-26 08:22:51','','2021-08-26'),(20936,5671,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,20935,5,'12300',0,0,0,'MB219295715AE','MB219295715AE','12384450056832963567',45,348,348,'2021-08-26 08:22:51','2021-08-26 08:22:51','','2021-08-26'),(20937,5672,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,10469,0,'',0,0,0,'','','',45,347,347,'2021-08-26 08:25:23','2021-08-26 08:25:23','','2021-08-26'),(20938,5672,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,20937,3,'120022',0,0,0,'MB219295869AE','MB219295869AE','12384467622136721608',45,347,347,'2021-08-26 08:25:23','2021-08-26 08:25:23','','2021-08-26'),(20939,5673,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,10470,0,'',0,0,0,'','','',45,348,348,'2021-08-26 09:43:40','2021-08-26 09:43:40','','2021-08-26'),(20940,5673,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,20939,5,'12300',0,0,0,'MB219300914AE','MB219300914AE','12384923503632743588',45,348,348,'2021-08-26 09:43:40','2021-08-26 09:43:40','','2021-08-26'),(20941,5674,13,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',40,0,1,0,0,0,1,10471,0,'',0,0,0,'','','',15,357,357,'2021-08-26 10:04:03','2021-08-26 10:04:03','','2021-08-26'),(20942,5674,10,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',40,0,1,0,0,0,0,20941,4,'12300',0,0,0,'MB219302565AE','MB219302565AE','12385056833231953922',15,357,357,'2021-08-26 10:04:03','2021-08-26 10:04:03','','2021-08-26'),(20943,5675,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,10472,0,'',0,0,0,'','','',45,348,348,'2021-08-26 10:33:26','2021-08-26 10:33:26','','2021-08-26'),(20944,5675,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,20943,3,'120022',0,0,0,'MB219304488AE','MB219304488AE','12385231347436941611',45,348,348,'2021-08-26 10:33:26','2021-08-26 10:33:26','','2021-08-26'),(20945,5676,13,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,1,10473,0,'',0,0,0,'','','',45,357,357,'2021-08-26 10:40:37','2021-08-26 10:40:37','','2021-08-26'),(20946,5676,13,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,1,10474,0,'',0,0,0,'','','',45,357,357,'2021-08-26 10:40:37','2021-08-26 10:40:37','','2021-08-26'),(20947,5676,13,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,1,10475,0,'',0,0,0,'','','',45,357,357,'2021-08-26 10:40:37','2021-08-26 10:40:37','','2021-08-26'),(20948,5676,13,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,1,10476,0,'',0,0,0,'','','',45,357,357,'2021-08-26 10:40:37','2021-08-26 10:40:37','','2021-08-26'),(20949,5676,10,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,0,20945,5,'12300',0,0,0,'MB219305002AE','MB219305002AE','12385263944631663509',45,357,357,'2021-08-26 10:40:37','2021-08-26 10:40:37','','2021-08-26'),(20950,5676,10,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,0,20946,5,'12300',0,0,0,'MB219304793AE','MB219304793AE','12385241769543743551',45,357,357,'2021-08-26 10:40:37','2021-08-26 10:40:37','','2021-08-26'),(20951,5676,10,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,0,20947,5,'12300',0,0,0,'MB219304211AE','MB219304211AE','12385193830334763585',45,357,357,'2021-08-26 10:40:37','2021-08-26 10:40:37','','2021-08-26'),(20952,5676,10,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,0,20948,5,'12300',0,0,0,'MB219303890AE','MB219303890AE','12385163192332833585',45,357,357,'2021-08-26 10:40:37','2021-08-26 10:40:37','','2021-08-26'),(20953,5677,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,10477,0,'',0,0,0,'','','',45,354,354,'2021-08-26 11:03:57','2021-08-26 11:03:57','','2021-08-26'),(20954,5677,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,10478,0,'',0,0,0,'','','',45,354,354,'2021-08-26 11:03:57','2021-08-26 11:03:57','','2021-08-26'),(20955,5677,13,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,1,10479,0,'',0,0,0,'','','',45,354,354,'2021-08-26 11:03:57','2021-08-26 11:03:57','','2021-08-26'),(20956,5677,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,20953,3,'120022',0,0,0,'MB219306172AE','MB219306172AE','12385413300539521697',45,354,354,'2021-08-26 11:03:57','2021-08-26 11:03:57','','2021-08-26'),(20957,5677,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,20954,3,'120022',0,0,0,'MB219306402AE','MB219306402AE','12385401408237251687',45,354,354,'2021-08-26 11:03:57','2021-08-26 11:03:57','','2021-08-26'),(20958,5677,10,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,0,20955,253,'120022',0,0,0,'MB219304144AE','MB219304144AE','12385192081338851558',45,354,354,'2021-08-26 11:03:57','2021-08-26 11:03:57','','2021-08-26'),(20959,5678,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,10480,0,'',0,0,0,'','','',45,347,347,'2021-08-26 11:23:08','2021-08-26 11:23:08','','2021-08-26'),(20960,5678,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,20959,484,'12300',0,0,0,'MB219307651AE','MB219307651AE','12385530858732313281',45,347,347,'2021-08-26 11:23:08','2021-08-26 11:23:08','','2021-08-26'),(20961,5679,13,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',80,0,1,0,0,0,1,10481,0,'',0,0,0,'','','',45,357,357,'2021-08-26 11:31:01','2021-08-26 11:31:02','','2021-08-26'),(20962,5679,10,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',80,0,1,0,0,0,0,20961,653,'12300',0,0,0,'MB219195881AE','MB219195881AE','12385580442336971646',45,357,357,'2021-08-26 11:31:02','2021-08-26 11:31:02','','2021-08-26'),(20963,5680,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,10482,0,'',0,0,0,'','','',45,349,349,'2021-08-26 13:50:58','2021-08-26 13:50:58','','2021-08-26'),(20964,5680,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,10483,0,'',0,0,0,'','','',45,349,349,'2021-08-26 13:50:58','2021-08-26 13:50:58','','2021-08-26'),(20965,5680,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,10484,0,'',0,0,0,'','','',45,349,349,'2021-08-26 13:50:58','2021-08-26 13:50:58','','2021-08-26'),(20966,5680,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,10485,0,'',0,0,0,'','','',45,349,349,'2021-08-26 13:50:58','2021-08-26 13:50:58','','2021-08-26'),(20967,5680,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,10486,0,'',0,0,0,'','','',45,349,349,'2021-08-26 13:50:58','2021-08-26 13:50:58','','2021-08-26'),(20968,5680,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,20963,484,'12300',0,0,0,'MB219304620AE','MB219304620AE','20218260003362369',45,349,349,'2021-08-26 13:50:58','2021-08-26 13:50:58','','2021-08-26'),(20969,5680,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,20964,484,'12300',0,0,0,'MB219314460AE','MB219314460AE','12386376032943653238',45,349,349,'2021-08-26 13:50:58','2021-08-26 13:50:58','','2021-08-26'),(20970,5680,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,20965,484,'12300',0,0,0,'MB219313444AE','MB219313444AE','12386231949041243257',45,349,349,'2021-08-26 13:50:58','2021-08-26 13:50:58','','2021-08-26'),(20971,5680,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,20966,5,'12300',0,0,0,'MB219311189AE','MB219311189AE','12385929729246493587',45,349,349,'2021-08-26 13:50:58','2021-08-26 13:50:58','','2021-08-26'),(20972,5680,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,20967,413,'12300',0,0,0,'MB219310598AE','MB219310598AE','20218260003363279',45,349,349,'2021-08-26 13:50:58','2021-08-26 13:50:58','','2021-08-26'),(20973,5681,13,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  معاملة تعديل تصريح عمل الكتروني أو تجديد + تعديل',80,0,1,0,0,0,1,10487,0,'',0,0,0,'','','',45,353,353,'2021-08-26 14:17:20','2021-08-26 14:17:20','','2021-08-26'),(20974,5681,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,10488,0,'',0,0,0,'','','',45,353,353,'2021-08-26 14:17:20','2021-08-26 14:17:20','','2021-08-26'),(20975,5681,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,10489,0,'',0,0,0,'','','',45,353,353,'2021-08-26 14:17:20','2021-08-26 14:17:20','','2021-08-26'),(20976,5681,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,10490,0,'',0,0,0,'','','',15,353,353,'2021-08-26 14:17:20','2021-08-26 14:17:20','','2021-08-26'),(20977,5681,10,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  معاملة تعديل تصريح عمل الكتروني أو تجديد + تعديل',80,0,1,0,0,0,0,20973,5,'12300',0,0,0,'MB219175892AE','MB219175892AE','12386423410133433508',45,353,353,'2021-08-26 14:17:20','2021-08-26 14:17:20','','2021-08-26'),(20978,5681,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,20974,5,'12300',0,0,0,'MB218676127AE','MB218676127AE','12386367609741993574',45,353,353,'2021-08-26 14:17:20','2021-08-26 14:17:20','','2021-08-26'),(20979,5681,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,20975,5,'12300',0,0,0,'MB219121106AE','MB219121106AE','12386343307342403551',45,353,353,'2021-08-26 14:17:20','2021-08-26 14:17:20','','2021-08-26'),(20980,5681,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,20976,203,'12300',0,0,0,'','MB219314958AE','12386452817438543651',15,353,353,'2021-08-26 14:17:20','2021-08-26 14:17:20','','2021-08-26'),(20981,5682,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,10491,0,'',0,0,0,'','','',45,349,349,'2021-08-26 15:24:53','2021-08-26 15:24:54','','2021-08-26'),(20982,5682,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,10492,0,'',0,0,0,'','','',45,349,349,'2021-08-26 15:24:53','2021-08-26 15:24:54','','2021-08-26'),(20983,5682,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,10493,0,'',0,0,0,'','','',0,349,349,'2021-08-26 15:24:53','2021-08-26 15:24:54','','2021-08-26'),(20984,5682,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,20981,3,'12300',0,0,0,'MB219294273AE','MB219294273AE','12384327862744861657',45,349,349,'2021-08-26 15:24:54','2021-08-26 15:24:54','','2021-08-26'),(20985,5682,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,20982,484,'12300',0,0,0,'MB219243950AE','MB219243950AE','20218260003358959',45,349,349,'2021-08-26 15:24:54','2021-08-26 15:24:54','','2021-08-26'),(20986,5682,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,20983,3,'12300',0,0,0,'','rp210667325ae','rp210667325ae',0,349,349,'2021-08-26 15:24:54','2021-08-26 15:24:54','','2021-08-26'),(20987,5683,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,10494,0,'',0,0,0,'','','',135,360,360,'2021-08-28 05:03:59','2021-08-28 05:03:59','','2021-08-28'),(20988,5683,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,10495,0,'',0,0,0,'','','',135,360,360,'2021-08-28 05:03:59','2021-08-28 05:03:59','','2021-08-28'),(20989,5683,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,20987,3,'12300',0,0,0,'MB219323623AE','MB219323623AE','12403253341733391693',135,360,360,'2021-08-28 05:03:59','2021-08-28 05:03:59','','2021-08-28'),(20990,5683,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,20988,3,'12300',0,0,0,'MB219323470AE','MB219323470AE','12403193536644301614',135,360,360,'2021-08-28 05:03:59','2021-08-28 05:03:59','','2021-08-28'),(20991,5684,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,10496,0,'',0,0,0,'','','',45,350,350,'2021-08-28 05:53:31','2021-08-28 05:53:31','','2021-08-28'),(20992,5684,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,10497,0,'',0,0,0,'','','',45,350,350,'2021-08-28 05:53:31','2021-08-28 05:53:31','','2021-08-28'),(20993,5684,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,10498,0,'',0,0,0,'','','',45,350,350,'2021-08-28 05:53:31','2021-08-28 05:53:31','','2021-08-28'),(20994,5684,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,20991,5,'12300',0,0,0,'MB219018100AE','MB219018100AE','12403550979846763574',45,350,350,'2021-08-28 05:53:31','2021-08-28 05:53:31','','2021-08-28'),(20995,5684,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,20992,5,'12300',0,0,0,'MB219017623AE','MB219017623AE','12403532660435263587',45,350,350,'2021-08-28 05:53:31','2021-08-28 05:53:31','','2021-08-28'),(20996,5684,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,20993,5,'12300',0,0,0,'MB219017072AE','MB219017072AE','12403514667736333528',45,350,350,'2021-08-28 05:53:31','2021-08-28 05:53:31','','2021-08-28'),(20997,5685,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,10499,0,'',0,0,0,'','','',0,353,353,'2021-08-28 09:56:48','2021-08-28 09:56:48','','2021-08-28'),(20998,5685,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,10500,0,'',0,0,0,'','','',0,353,353,'2021-08-28 09:56:48','2021-08-28 09:56:48','','2021-08-28'),(20999,5685,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,20997,3,'12300',0,0,0,'','RP210669285AE','12404993423736243236',0,353,353,'2021-08-28 09:56:48','2021-08-28 09:56:48','','2021-08-28'),(21000,5685,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,20998,3,'12300',0,0,0,'','RP210669293AE','12405004511836303245',0,353,353,'2021-08-28 09:56:48','2021-08-28 09:56:48','','2021-08-28'),(21001,5686,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,10501,0,'',0,0,0,'','','',45,360,360,'2021-08-28 10:20:28','2021-08-28 10:20:28','','2021-08-28'),(21002,5686,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,10502,0,'',0,0,0,'','','',45,360,360,'2021-08-28 10:20:28','2021-08-28 10:20:28','','2021-08-28'),(21003,5686,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,21001,5,'12300',0,0,0,'MB219329084AE','MB219329084AE','20218280003367156',45,360,360,'2021-08-28 10:20:28','2021-08-28 10:20:28','','2021-08-28'),(21004,5686,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,21002,5,'12300',0,0,0,'MB219330250AE','MB219330250AE','20218280003367047',45,360,360,'2021-08-28 10:20:28','2021-08-28 10:20:28','','2021-08-28'),(21005,5687,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,10503,0,'',0,0,0,'','','',45,348,348,'2021-08-28 11:59:38','2021-08-28 11:59:38','','2021-08-28'),(21006,5687,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,21005,5,'12300',0,0,0,'MB219338204AE','MB219338204AE','12405751398839593539',45,348,348,'2021-08-28 11:59:38','2021-08-28 11:59:38','','2021-08-28'),(21007,5688,13,'TAS_AUTO19','Receiving Transaction for withdraw abscond استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,1,10504,0,'',0,0,0,'','','',0,347,347,'2021-08-28 13:06:00','2021-08-28 13:06:00','','2021-08-28'),(21008,5688,13,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,1,10505,0,'',0,0,0,'','','',45,347,347,'2021-08-28 13:06:00','2021-08-28 13:06:00','','2021-08-28'),(21009,5688,10,'TAS_AUTO19','Receiving Transaction for withdraw abscond استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,0,21007,3,'120022',0,0,0,'MB219339908AE','MB219339908AE','12406150892536931440',0,347,347,'2021-08-28 13:06:00','2021-08-28 13:06:00','','2021-08-28'),(21010,5688,10,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,0,21008,3,'120022',0,0,0,'MB219339908AE','MB219339908AE','12406133772336841666',45,347,347,'2021-08-28 13:06:00','2021-08-28 13:06:00','','2021-08-28'),(21011,5689,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,10506,0,'',0,0,0,'','','',45,348,348,'2021-08-28 13:06:26','2021-08-28 13:06:26','','2021-08-28'),(21012,5689,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,21011,3,'120022',0,0,0,'MB219340014AE','MB219340014AE','12406153802031261613',45,348,348,'2021-08-28 13:06:26','2021-08-28 13:06:26','','2021-08-28'),(21013,5690,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,10507,0,'',0,0,0,'','','',45,357,357,'2021-08-29 04:48:01','2021-08-29 04:48:01','','2021-08-29'),(21014,5690,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,21013,3,'120022',0,0,0,'MB219340014AE','MB219340014AE','12413158918443381683',45,357,357,'2021-08-29 04:48:01','2021-08-29 04:48:01','','2021-08-29'),(21015,5691,13,'TSL100','Electronic Work Permit Cancellation - طلب الغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,10508,0,'',0,0,0,'','','',25,360,360,'2021-08-29 06:39:43','2021-08-29 06:39:43','','2021-08-29'),(21016,5691,10,'TAS_AUTO','Electronic Work Permit Cancellation - طلب الغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,21015,3,'120022',0,0,0,'','MB219352386AE','12413824925236471686 ',45,360,360,'2021-08-29 06:39:43','2021-08-29 06:39:43','','2021-08-29'),(21017,5692,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,10509,0,'',0,0,0,'','','',135,353,353,'2021-08-29 06:43:43','2021-08-29 06:43:43','','2021-08-29'),(21018,5692,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,21017,8,'12300',0,0,0,'MB219352314AE','MB219352314AE','12413841363441373635',135,353,353,'2021-08-29 06:43:43','2021-08-29 06:43:43','','2021-08-29'),(21019,5693,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,10510,0,'',0,0,0,'','','',45,357,357,'2021-08-29 07:03:22','2021-08-29 07:03:22','','2021-08-29'),(21020,5693,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,10511,0,'',0,0,0,'','','',45,357,357,'2021-08-29 07:03:22','2021-08-29 07:03:22','','2021-08-29'),(21021,5693,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,10512,0,'',0,0,0,'','','',45,357,357,'2021-08-29 07:03:22','2021-08-29 07:03:22','','2021-08-29'),(21022,5693,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,10513,0,'',0,0,0,'','','',45,357,357,'2021-08-29 07:03:22','2021-08-29 07:03:22','','2021-08-29'),(21023,5693,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,21019,3,'12300',0,0,0,'MB219353528AE','MB219353528AE','12413961033345251661',45,357,357,'2021-08-29 07:03:22','2021-08-29 07:03:22','','2021-08-29'),(21024,5693,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,21020,3,'12300',0,0,0,'MB219352609AE','MB219352609AE','12413852485137291688',45,357,357,'2021-08-29 07:03:22','2021-08-29 07:03:22','','2021-08-29'),(21025,5693,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,21021,3,'12300',0,0,0,'MB219351949AE','MB219351949AE','12413776114040201693',45,357,357,'2021-08-29 07:03:22','2021-08-29 07:03:22','','2021-08-29'),(21026,5693,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,21022,3,'12300',0,0,0,'MB219351278AE','MB219351278AE','12413686373036781629',45,357,357,'2021-08-29 07:03:22','2021-08-29 07:03:22','','2021-08-29'),(21027,5694,13,'TAS_AUTO','Submit Relative Sponsor Pre-Approval for Work Permit استلام معاملة اشعار الموافقة المبدئية لتصريح العمل على كفالة ذويهم',80,0,1,0,0,0,1,10514,0,'',0,0,0,'','','',45,353,353,'2021-08-29 07:16:52','2021-08-29 07:16:52','','2021-08-29'),(21028,5694,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,10515,0,'',0,0,0,'','','',45,353,353,'2021-08-29 07:16:52','2021-08-29 07:16:52','','2021-08-29'),(21029,5694,10,'TAS_AUTO','Submit Relative Sponsor Pre-Approval for Work Permit استلام معاملة اشعار الموافقة المبدئية لتصريح العمل على كفالة ذويهم',80,0,1,0,0,0,0,21027,3,'12300',0,0,0,'MB219242855AE','MB219242855AE','12414040607737431690',45,353,353,'2021-08-29 07:16:52','2021-08-29 07:16:52','','2021-08-29'),(21030,5694,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,21028,1003,'12300',0,0,0,'MB219353686AE','MB219353686AE','12413973647538761578',45,353,353,'2021-08-29 07:16:52','2021-08-29 07:16:52','','2021-08-29'),(21031,5695,13,'TSL24','LABOUR CASE CANCELLATION - طلب إلغاء تصريح عمل الكتروني عامل لديه قضية عمالية',80,0,1,0,0,0,1,10516,0,'',0,0,0,'','','',45,360,360,'2021-08-29 07:25:12','2021-08-29 07:25:12','','2021-08-29'),(21032,5695,10,'TAS_AUTO','LABOUR CASE CANCELLATION - طلب إلغاء تصريح عمل الكتروني عامل لديه قضية عمالية',80,0,1,0,0,0,0,21031,3,'120022',0,0,0,'','MB219354475AE','12414101156332341613 ',45,360,360,'2021-08-29 07:25:12','2021-08-29 07:25:12','','2021-08-29'),(21033,5696,13,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',80,0,1,0,0,0,1,10517,0,'',0,0,0,'','','',45,372,372,'2021-08-29 07:34:56','2021-08-29 07:34:56','','2021-08-29'),(21034,5696,10,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',80,0,1,0,0,0,0,21033,5,'12300',0,0,0,'MB218973239AE','MB218973239AE','12414067941645513521',45,372,372,'2021-08-29 07:34:56','2021-08-29 07:34:56','','2021-08-29'),(21035,5697,13,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,1,10518,0,'',0,0,0,'','','',45,357,357,'2021-08-29 07:57:59','2021-08-29 07:57:59','','2021-08-29'),(21036,5697,10,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,0,21035,698,'12300',0,0,0,'MB219356344AE','MB219356344AE','12414270623932653680',45,357,357,'2021-08-29 07:57:59','2021-08-29 07:57:59','','2021-08-29'),(21037,5698,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,10519,0,'',0,0,0,'','','',45,353,353,'2021-08-29 08:00:03','2021-08-29 08:00:03','','2021-08-29'),(21038,5698,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,21037,3,'120022',0,0,0,'MB219356806AE','MB219356806AE','12414310745639351639',45,353,353,'2021-08-29 08:00:03','2021-08-29 08:00:03','','2021-08-29'),(21039,5699,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,10520,0,'',0,0,0,'','','',45,372,372,'2021-08-29 08:15:58','2021-08-29 08:15:58','','2021-08-29'),(21040,5699,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,21039,3,'120022',0,0,0,'MB219357737AE','MB219357737AE','12414403004945241604',45,372,372,'2021-08-29 08:15:58','2021-08-29 08:15:58','','2021-08-29'),(21041,5700,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,10521,0,'',0,0,0,'','','',45,354,354,'2021-08-29 08:16:30','2021-08-29 08:16:30','','2021-08-29'),(21042,5700,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,21041,5,'12300',0,0,0,'MB219300772AE','MB219300772AE','12414406021337373595',45,354,354,'2021-08-29 08:16:30','2021-08-29 08:16:30','','2021-08-29'),(21043,5701,13,'TSL46','OUTSIDE THE COUNTRY CANCELLATION - إلغاء كفالة عامل خارج الدولة',80,0,1,0,0,0,1,10522,0,'',0,0,0,'','','',45,360,360,'2021-08-29 08:18:54','2021-08-29 08:18:54','','2021-08-29'),(21044,5701,10,'TAS_AUTO','OUTSIDE THE COUNTRY CANCELLATION - إلغاء كفالة عامل خارج الدولة',80,0,1,0,0,0,0,21043,3,'120022',0,0,0,'','MB219358760AE','12414419749934901658 ',45,360,360,'2021-08-29 08:18:54','2021-08-29 08:18:54','','2021-08-29'),(21045,5702,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,10523,0,'',0,0,0,'','','',135,357,357,'2021-08-29 08:19:26','2021-08-29 08:19:26','','2021-08-29'),(21046,5702,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,21045,3,'12300',0,0,0,'MB219358953AE','MB219358953AE','12414430567332271613',135,357,357,'2021-08-29 08:19:26','2021-08-29 08:19:26','','2021-08-29'),(21047,5703,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,10524,0,'',0,0,0,'','','',45,372,372,'2021-08-29 08:31:59','2021-08-29 08:32:00','','2021-08-29'),(21048,5703,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,21047,5,'12300',0,0,0,'MB219359534AE','MB219359534AE','12414474224544233544',45,372,372,'2021-08-29 08:32:00','2021-08-29 08:32:00','','2021-08-29'),(21049,5704,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,10525,0,'',0,0,0,'','','',45,353,353,'2021-08-29 08:35:00','2021-08-29 08:35:00','','2021-08-29'),(21050,5704,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,21049,473,'120022',0,0,0,'MB219360324AE','MB219360324AE','12414515730734971871',45,353,353,'2021-08-29 08:35:00','2021-08-29 08:35:00','','2021-08-29'),(21051,5705,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,10526,0,'',0,0,0,'','','',45,354,354,'2021-08-29 08:35:11','2021-08-29 08:35:11','','2021-08-29'),(21052,5705,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,21051,5,'12300',0,0,0,'MB219360092AE','MB219360092AE','12414498243740243575',45,354,354,'2021-08-29 08:35:11','2021-08-29 08:35:11','','2021-08-29'),(21053,5706,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,10527,0,'',0,0,0,'','','',45,357,357,'2021-08-29 08:56:31','2021-08-29 08:56:32','','2021-08-29'),(21054,5706,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,21053,5,'12300',0,0,0,'MB219362629AE','MB219362629AE','12414652340242893595',45,357,357,'2021-08-29 08:56:32','2021-08-29 08:56:32','','2021-08-29'),(21055,5707,13,'TAS_AUTO','Refund of Bank Guarantee طلب استرجاع ضمان مصرفي',80,0,1,0,0,0,1,10528,0,'',0,0,0,'','','',45,372,372,'2021-08-29 09:11:42','2021-08-29 09:11:42','','2021-08-29'),(21056,5707,10,'TAS_AUTO','Refund of Bank Guarantee طلب استرجاع ضمان مصرفي',80,0,1,0,0,0,0,21055,3,'120022',0,0,0,'MB219363936AE','MB219363936AE','12414735038037831625',45,372,372,'2021-08-29 09:11:42','2021-08-29 09:11:42','','2021-08-29'),(21057,5708,13,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',80,0,1,0,0,0,1,10529,0,'',0,0,0,'','','',45,357,357,'2021-08-29 09:26:12','2021-08-29 09:26:12','','2021-08-29'),(21058,5708,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,10530,0,'',0,0,0,'','','',135,357,357,'2021-08-29 09:26:12','2021-08-29 09:26:12','','2021-08-29'),(21059,5708,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,10531,0,'',0,0,0,'','','',45,357,357,'2021-08-29 09:26:12','2021-08-29 09:26:12','','2021-08-29'),(21060,5708,10,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',80,0,1,0,0,0,0,21057,653,'12300',0,0,0,'MB219364292AE','MB219364292AE','12414831674339981638',45,357,357,'2021-08-29 09:26:12','2021-08-29 09:26:12','','2021-08-29'),(21061,5708,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,21058,3,'12300',0,0,0,'MB219365150AE','MB219365150AE','12414805084435971694',135,357,357,'2021-08-29 09:26:12','2021-08-29 09:26:12','','2021-08-29'),(21062,5708,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,21059,3,'12300',0,0,0,'MB219364292AE','MB219364292AE','12414752337742701664',45,357,357,'2021-08-29 09:26:12','2021-08-29 09:26:12','','2021-08-29'),(21063,5709,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,10532,0,'',0,0,0,'','','',45,354,354,'2021-08-29 09:34:06','2021-08-29 09:34:06','','2021-08-29'),(21064,5709,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,10533,0,'',0,0,0,'','','',45,354,354,'2021-08-29 09:34:06','2021-08-29 09:34:06','','2021-08-29'),(21065,5709,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,21063,3,'120022',0,0,0,'MB219363305AE','MB219363305AE','12414875241335271618',45,354,354,'2021-08-29 09:34:06','2021-08-29 09:34:06','','2021-08-29'),(21066,5709,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,21064,3,'120022',0,0,0,'MB219363305AE','MB219363305AE','12414699908338471641',45,354,354,'2021-08-29 09:34:06','2021-08-29 09:34:06','','2021-08-29'),(21067,5710,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,10534,0,'',0,0,0,'','','',45,353,353,'2021-08-29 09:40:18','2021-08-29 09:40:18','','2021-08-29'),(21068,5710,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,21067,3,'120022',0,0,0,'MB219366710AE','MB219366710AE','12414914284844541680',45,353,353,'2021-08-29 09:40:18','2021-08-29 09:40:18','','2021-08-29'),(21069,5711,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,10535,0,'',0,0,0,'','','',45,354,354,'2021-08-29 09:59:30','2021-08-29 09:59:30','','2021-08-29'),(21070,5711,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,21069,5,'12300',0,0,0,'MB219368483AE','MB219368483AE','12415027668836993543',45,354,354,'2021-08-29 09:59:30','2021-08-29 09:59:30','','2021-08-29'),(21071,5712,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,10536,0,'',0,0,0,'','','',45,354,354,'2021-08-29 10:00:38','2021-08-29 10:00:39','','2021-08-29'),(21072,5712,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,21071,5,'12300',0,0,0,'MB219366974AE','MB219366974AE','12414934318244843523',45,354,354,'2021-08-29 10:00:39','2021-08-29 10:00:39','','2021-08-29'),(21073,5713,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,10537,0,'',0,0,0,'','','',45,372,372,'2021-08-29 10:03:01','2021-08-29 10:03:02','','2021-08-29'),(21074,5713,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,21073,3,'120022',0,0,0,'MB219368756AE','MB219368756AE','12415047815336431655',45,372,372,'2021-08-29 10:03:02','2021-08-29 10:03:02','','2021-08-29'),(21075,5714,13,'TSL110','Fees Payment (Second Visit - 2/3) - دفع رسوم المبدئية لتصريح العمل ( الزيارة الثانية -3/2',80,0,1,0,0,0,1,10538,0,'',0,0,0,'','','',25,360,360,'2021-08-29 10:24:25','2021-08-29 10:24:25','','2021-08-29'),(21076,5714,10,'TAS_AUTO','Fees Payment (Second Visit - 2/3) - دفع رسوم المبدئية لتصريح العمل ( الزيارة الثانية -3/2',80,0,1,0,0,0,0,21075,260,'12300',0,0,0,'','MB219370464AE','12415169995931783319 ',45,360,360,'2021-08-29 10:24:25','2021-08-29 10:24:25','','2021-08-29'),(21077,5715,13,'TSL100','Electronic Work Permit Cancellation - طلب الغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,10539,0,'',0,0,0,'','','',25,360,360,'2021-08-29 10:41:42','2021-08-29 10:41:42','','2021-08-29'),(21078,5715,10,'TAS_AUTO','Electronic Work Permit Cancellation - طلب الغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,21077,3,'120022',0,0,0,'','MB219352386AE','12415278793039641690 ',45,360,360,'2021-08-29 10:41:42','2021-08-29 10:41:42','','2021-08-29'),(21079,5716,13,'TAS_AUTO','Modify Person Information تعديل بيانات الشخص',80,0,1,0,0,0,1,10540,0,'',0,0,0,'','','',45,347,347,'2021-08-29 11:44:13','2021-08-29 11:44:13','','2021-08-29'),(21080,5716,10,'TAS_AUTO','Modify Person Information تعديل بيانات الشخص',80,0,1,0,0,0,0,21079,3,'12300',0,0,0,'MB219376625AE','MB219376625AE','12415657683031451611',45,347,347,'2021-08-29 11:44:13','2021-08-29 11:44:13','','2021-08-29'),(21081,5717,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,10541,0,'',0,0,0,'','','',45,347,347,'2021-08-29 12:06:59','2021-08-29 12:06:59','','2021-08-29'),(21082,5717,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,21081,5,'12300',0,0,0,'MB219377841AE','MB219377841AE','12415796390444913534',45,347,347,'2021-08-29 12:06:59','2021-08-29 12:06:59','','2021-08-29'),(21083,5718,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,10542,0,'',0,0,0,'','','',45,354,354,'2021-08-29 12:39:49','2021-08-29 12:39:49','','2021-08-29'),(21084,5718,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,21083,5,'12300',0,0,0,'MB219379780AE','MB219379780AE','12415991331439603576',45,354,354,'2021-08-29 12:39:49','2021-08-29 12:39:49','','2021-08-29'),(21085,5719,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,10543,0,'',0,0,0,'','','',45,348,348,'2021-08-29 12:48:40','2021-08-29 12:48:40','','2021-08-29'),(21086,5719,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,10544,0,'',0,0,0,'','','',15,348,348,'2021-08-29 12:48:40','2021-08-29 12:48:40','','2021-08-29'),(21087,5719,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,21085,3,'120022',0,0,0,'MB219380318AE','MB219380318AE','12416044919944511621',45,348,348,'2021-08-29 12:48:40','2021-08-29 12:48:40','','2021-08-29'),(21088,5719,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,21086,403,'120022',0,0,0,'MB219379730AE','MB219379730AE','12415986347334241203',15,348,348,'2021-08-29 12:48:40','2021-08-29 12:48:40','','2021-08-29'),(21089,5720,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,10545,0,'',0,0,0,'','','',45,347,347,'2021-08-29 13:03:53','2021-08-29 13:03:53','','2021-08-29'),(21090,5720,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,21089,443,'12300',0,0,0,'MB219381206AE','MB219381206AE','12416132521038383613',45,347,347,'2021-08-29 13:03:53','2021-08-29 13:03:53','','2021-08-29'),(21091,5721,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,10546,0,'',0,0,0,'','','',45,347,347,'2021-08-29 13:07:21','2021-08-29 13:07:21','','2021-08-29'),(21092,5721,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,21091,5,'12300',0,0,0,'MB219381508AE','MB219381508AE','12416160299240533590',45,347,347,'2021-08-29 13:07:21','2021-08-29 13:07:21','','2021-08-29'),(21093,5722,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,10547,0,'',0,0,0,'','','',45,354,354,'2021-08-29 13:11:13','2021-08-29 13:11:13','','2021-08-29'),(21094,5722,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,21093,473,'120022',0,0,0,'MB219381639AE','MB219381639AE','12416175547232641897',45,354,354,'2021-08-29 13:11:13','2021-08-29 13:11:13','','2021-08-29'),(21095,5723,13,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل مؤقت',80,0,1,0,0,0,1,10548,0,'',0,0,0,'','','',45,354,354,'2021-08-29 13:13:16','2021-08-29 13:13:16','','2021-08-29'),(21096,5723,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,10549,0,'',0,0,0,'','','',45,354,354,'2021-08-29 13:13:16','2021-08-29 13:13:16','','2021-08-29'),(21097,5723,10,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل مؤقت',80,0,1,0,0,0,0,21095,53,'120022',0,0,0,'MB219380271AE','MB219380271AE','12416043581545531996',45,354,354,'2021-08-29 13:13:16','2021-08-29 13:13:16','','2021-08-29'),(21098,5723,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,21096,3,'120022',0,0,0,'MB219366974AE','MB219366974AE','12415835051540281676',45,354,354,'2021-08-29 13:13:16','2021-08-29 13:13:16','','2021-08-29'),(21099,5724,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,10550,0,'',0,0,0,'','','',135,348,348,'2021-08-29 13:14:06','2021-08-29 13:14:06','','2021-08-29'),(21100,5724,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,21099,8,'12300',0,0,0,'MB219381465AE','MB219381465AE','12416182512332703669',135,348,348,'2021-08-29 13:14:06','2021-08-29 13:14:06','','2021-08-29'),(21101,5725,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,10551,0,'',0,0,0,'','','',135,348,348,'2021-08-29 13:25:42','2021-08-29 13:25:42','','2021-08-29'),(21102,5725,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,21101,8,'12300',0,0,0,'MB219382578AE','MB219382578AE','12416259082633913698',135,348,348,'2021-08-29 13:25:42','2021-08-29 13:25:42','','2021-08-29'),(21103,5726,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,10552,0,'',0,0,0,'','','',45,347,347,'2021-08-29 13:28:40','2021-08-29 13:28:40','','2021-08-29'),(21104,5726,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,21103,5,'12300',0,0,0,'MB219382809AE','MB219382809AE','12416283227735253556',45,347,347,'2021-08-29 13:28:40','2021-08-29 13:28:40','','2021-08-29'),(21105,5727,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,10553,0,'',0,0,0,'','','',45,354,354,'2021-08-29 13:28:42','2021-08-29 13:28:42','','2021-08-29'),(21106,5727,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,21105,2403,'12300',0,0,0,'MB219382823AE','MB219382823AE','12416285108532711608',45,354,354,'2021-08-29 13:28:42','2021-08-29 13:28:42','','2021-08-29'),(21107,5728,13,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,1,10554,0,'',0,0,0,'','','',45,348,348,'2021-08-29 13:46:59','2021-08-29 13:46:59','','2021-08-29'),(21108,5728,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,10555,0,'',0,0,0,'','','',45,348,348,'2021-08-29 13:46:59','2021-08-29 13:46:59','','2021-08-29'),(21109,5728,10,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,0,21107,933,'120022',0,0,0,'MB219383945AE','MB219383945AE','12416392217135321294',45,348,348,'2021-08-29 13:46:59','2021-08-29 13:46:59','','2021-08-29'),(21110,5728,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,21108,253,'120022',0,0,0,'MB219383087AE','MB219383087AE','12416305556532821573',45,348,348,'2021-08-29 13:46:59','2021-08-29 13:46:59','','2021-08-29'),(21111,5729,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,10556,0,'',0,0,0,'','','',135,354,354,'2021-08-29 14:22:02','2021-08-29 14:22:02','','2021-08-29'),(21112,5729,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,21111,8,'12300',0,0,0,'MB219386044AE','MB219386044AE','12416606713736383621',135,354,354,'2021-08-29 14:22:02','2021-08-29 14:22:02','','2021-08-29'),(21113,5730,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,10557,0,'',0,0,0,'','','',45,348,348,'2021-08-29 14:43:50','2021-08-29 14:43:50','','2021-08-29'),(21114,5730,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,21113,5,'12300',0,0,0,'MB219387097AE','MB219387097AE','12416731499342483555',45,348,348,'2021-08-29 14:43:50','2021-08-29 14:43:50','','2021-08-29'),(21115,5731,13,'TAS_AUTO','Temporary/ Part Time/ Juvenile/ Student Traning Work Permit Cancellation إلغاء تصريح عمل لبعض الوقت/مؤقت/حدث/تدريب طالب',80,0,1,0,0,0,1,10558,0,'',0,0,0,'','','',45,347,347,'2021-08-29 14:49:16','2021-08-29 14:49:16','','2021-08-29'),(21116,5731,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,10559,0,'',0,0,0,'','','',45,347,347,'2021-08-29 14:49:16','2021-08-29 14:49:16','','2021-08-29'),(21117,5731,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,10560,0,'',0,0,0,'','','',45,347,347,'2021-08-29 14:49:16','2021-08-29 14:49:16','','2021-08-29'),(21118,5731,10,'TAS_AUTO','Temporary/ Part Time/ Juvenile/ Student Traning Work Permit Cancellation إلغاء تصريح عمل لبعض الوقت/مؤقت/حدث/تدريب طالب',80,0,1,0,0,0,0,21115,5,'12300',0,0,0,'MB219387373AE','MB219387373AE','12416770247543323532',45,347,347,'2021-08-29 14:49:16','2021-08-29 14:49:16','','2021-08-29'),(21119,5731,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,21116,5,'12300',0,0,0,'MB219387008AE','MB219387008AE','12416718007132713504',45,347,347,'2021-08-29 14:49:16','2021-08-29 14:49:16','','2021-08-29'),(21120,5731,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,21117,413,'12300',0,0,0,'MB219386796AE','MB219386796AE','12416693574345883046',45,347,347,'2021-08-29 14:49:16','2021-08-29 14:49:16','','2021-08-29'),(21121,5732,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,10561,0,'',0,0,0,'','','',135,354,354,'2021-08-29 15:32:27','2021-08-29 15:32:27','','2021-08-29'),(21122,5732,13,'TAS_AUTO','Payment for New Company رسوم منشأة جديدة',80,0,1,0,0,0,1,10562,0,'',0,0,0,'','','',45,354,354,'2021-08-29 15:32:27','2021-08-29 15:32:27','','2021-08-29'),(21123,5732,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,10563,0,'',0,0,0,'','','',45,354,354,'2021-08-29 15:32:27','2021-08-29 15:32:27','','2021-08-29'),(21124,5732,13,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,1,10564,0,'',0,0,0,'','','',45,354,354,'2021-08-29 15:32:27','2021-08-29 15:32:27','','2021-08-29'),(21125,5732,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,10565,0,'',0,0,0,'','','',45,354,354,'2021-08-29 15:32:27','2021-08-29 15:32:27','','2021-08-29'),(21126,5732,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,10566,0,'',0,0,0,'','','',45,354,354,'2021-08-29 15:32:27','2021-08-29 15:32:27','','2021-08-29'),(21127,5732,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,21121,3,'120022',0,0,0,'MB219389011AE','MB219389011AE','12417010035242721657',135,354,354,'2021-08-29 15:32:27','2021-08-29 15:32:27','','2021-08-29'),(21128,5732,10,'TAS_AUTO','Payment for New Company رسوم منشأة جديدة',80,0,1,0,0,0,0,21122,43,'120022',0,0,0,'MB219388573AE','MB219388573AE','12416948186432571030',45,354,354,'2021-08-29 15:32:27','2021-08-29 15:32:27','','2021-08-29'),(21129,5732,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,21123,433,'120022',0,0,0,'MB219387648AE','MB219387648AE','12416811885436221296',45,354,354,'2021-08-29 15:32:27','2021-08-29 15:32:27','','2021-08-29'),(21130,5732,10,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,0,21124,103,'120022',0,0,0,'MB219386673AE','MB219386673AE','12416678110741331421',45,354,354,'2021-08-29 15:32:27','2021-08-29 15:32:27','','2021-08-29'),(21131,5732,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,21125,3,'120022',0,0,0,'MB219306172AE','MB219306172AE','12416633490440861602',45,354,354,'2021-08-29 15:32:27','2021-08-29 15:32:27','','2021-08-29'),(21132,5732,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,21126,3,'120022',0,0,0,'MB219306402AE','MB219306402AE','12416629028336521612',45,354,354,'2021-08-29 15:32:27','2021-08-29 15:32:27','','2021-08-29'),(21133,5733,13,'TAS_AUTO','Pre Approval for Work Permit Cancellation طلب إلغاء عامل  اشعار الموافقة المبدئية لتصريح العمل مستخدم',80,0,1,0,0,0,1,10567,0,'',0,0,0,'','','',45,348,348,'2021-08-29 15:47:10','2021-08-29 15:47:10','','2021-08-29'),(21134,5733,10,'TAS_AUTO','Pre Approval for Work Permit Cancellation طلب إلغاء عامل  اشعار الموافقة المبدئية لتصريح العمل مستخدم',80,0,1,0,0,0,0,21133,3,'120022',0,0,0,'MB219389625AE','MB219389625AE','12417113452835491639',45,348,348,'2021-08-29 15:47:10','2021-08-29 15:47:10','','2021-08-29'),(21135,5734,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,10568,0,'',0,0,0,'','','',15,348,348,'2021-08-29 15:47:27','2021-08-29 15:47:27','','2021-08-29'),(21136,5734,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,21135,310,'12300',0,0,0,'MB219389583AE','MB219389583AE','12417106961346833012',15,348,348,'2021-08-29 15:47:27','2021-08-29 15:47:27','','2021-08-29'),(21137,5735,13,'TAS_AUTO','Refund of Bank Guarantee طلب استرجاع ضمان مصرفي',80,0,1,0,0,0,1,10569,0,'',0,0,0,'','','',45,347,347,'2021-08-29 15:48:02','2021-08-29 15:48:02','','2021-08-29'),(21138,5735,10,'TAS_AUTO','Refund of Bank Guarantee طلب استرجاع ضمان مصرفي',80,0,1,0,0,0,0,21137,5,'12300',0,0,0,'MB219389648AE','MB219389648AE','12417118963432913539',45,347,347,'2021-08-29 15:48:02','2021-08-29 15:48:02','','2021-08-29'),(21139,5736,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,10570,0,'',0,0,0,'','','',0,360,360,'2021-08-30 05:11:01','2021-08-30 05:11:02','','2021-08-30'),(21140,5736,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,10571,0,'',0,0,0,'','','',0,360,360,'2021-08-30 05:11:01','2021-08-30 05:11:02','','2021-08-30'),(21141,5736,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,10572,0,'',0,0,0,'','','',0,360,360,'2021-08-30 05:11:01','2021-08-30 05:11:02','','2021-08-30'),(21142,5736,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,10573,0,'',0,0,0,'','','',0,360,360,'2021-08-30 05:11:01','2021-08-30 05:11:02','','2021-08-30'),(21143,5736,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,10574,0,'',0,0,0,'','','',0,360,360,'2021-08-30 05:11:01','2021-08-30 05:11:02','','2021-08-30'),(21144,5736,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,21139,3,'120022',0,0,0,'','RP210674122AE','12423235310342261490',0,360,343,'2021-08-30 05:11:02','2021-09-07 12:00:47','','2021-08-30'),(21145,5736,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,21140,3,'120022',0,0,0,'','RP210674128AE','12423245352045841433',0,360,343,'2021-08-30 05:11:02','2021-09-07 12:00:47','','2021-08-30'),(21146,5736,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,21141,3,'120022',0,0,0,'','RP210674134AE','12423253418641421408',0,360,343,'2021-08-30 05:11:02','2021-09-07 12:00:47','','2021-08-30'),(21147,5736,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,21142,3,'120022',0,0,0,'','RP210674139AE','12423269568437311406',0,360,343,'2021-08-30 05:11:02','2021-09-07 12:00:47','','2021-08-30'),(21148,5736,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,21143,3,'120022',0,0,0,'','RP210674183AE','12423280171637391413',0,360,343,'2021-08-30 05:11:02','2021-09-07 12:00:47','','2021-08-30'),(21149,5737,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,1,10575,0,'',0,0,0,'','','',15,360,360,'2021-08-30 05:36:09','2021-08-30 05:36:09','','2021-08-30'),(21150,5737,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,1,10576,0,'',0,0,0,'','','',15,360,360,'2021-08-30 05:36:09','2021-08-30 05:36:10','','2021-08-30'),(21151,5737,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,0,21149,3,'120022',0,0,0,'MB219233249AE','MB219233249AE','12423411787744731085',15,360,360,'2021-08-30 05:36:09','2021-08-30 05:36:09','','2021-08-30'),(21152,5737,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,0,21150,3,'120022',0,0,0,'MB219234985AE','MB219234985AE','12423376955436541051',15,360,360,'2021-08-30 05:36:10','2021-08-30 05:36:10','','2021-08-30'),(21153,5738,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,10577,0,'',0,0,0,'','','',45,357,357,'2021-08-30 06:02:08','2021-08-30 06:02:08','','2021-08-30'),(21154,5738,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,21153,413,'12300',0,0,0,'MB219397045AE','MB219397045AE','12423602017333453068',45,357,357,'2021-08-30 06:02:08','2021-08-30 06:02:08','','2021-08-30'),(21155,5739,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,10578,0,'',0,0,0,'','','',45,350,350,'2021-08-30 06:08:07','2021-08-30 06:08:07','','2021-08-30'),(21156,5739,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,21155,5,'12300',0,0,0,'MB219397402AE','MB219397402AE','12423626902235353517',45,350,350,'2021-08-30 06:08:07','2021-08-30 06:08:07','','2021-08-30'),(21157,5740,13,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',40,0,1,0,0,0,1,10579,0,'',0,0,0,'','','',15,360,360,'2021-08-30 06:35:07','2021-08-30 06:35:07','','2021-08-30'),(21158,5740,10,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',40,0,1,0,0,0,0,21157,4,'12300',0,0,0,'MB219399598AE','MB219399598AE','12423801089938483990',15,360,360,'2021-08-30 06:35:07','2021-08-30 06:35:07','','2021-08-30'),(21159,5741,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,10580,0,'',0,0,0,'','','',45,353,353,'2021-08-30 06:40:14','2021-08-30 06:40:14','','2021-08-30'),(21160,5741,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,10581,0,'',0,0,0,'','','',135,353,353,'2021-08-30 06:40:14','2021-08-30 06:40:14','','2021-08-30'),(21161,5741,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,21159,3,'120022',0,0,0,'MB219400237AE','MB219400237AE','12423836250238751649',45,353,353,'2021-08-30 06:40:14','2021-08-30 06:40:14','','2021-08-30'),(21162,5741,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,21160,3,'120022',0,0,0,'MB219399657AE','MB219399657AE','12423794299642561628',135,353,353,'2021-08-30 06:40:14','2021-08-30 06:40:14','','2021-08-30'),(21163,5742,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,10582,0,'',0,0,0,'','','',45,350,350,'2021-08-30 07:03:50','2021-08-30 07:03:50','','2021-08-30'),(21164,5742,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,10583,0,'',0,0,0,'','','',45,350,350,'2021-08-30 07:03:50','2021-08-30 07:03:50','','2021-08-30'),(21165,5742,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,10584,0,'',0,0,0,'','','',45,350,350,'2021-08-30 07:03:50','2021-08-30 07:03:50','','2021-08-30'),(21166,5742,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,21163,3,'120022',0,0,0,'MB219367220AE','MB219367220AE','12423967821942971681',45,350,350,'2021-08-30 07:03:50','2021-08-30 07:03:50','','2021-08-30'),(21167,5742,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,21164,2403,'120022',0,0,0,'MB219401651AE','MB219401651AE','12423958509745281607',45,350,350,'2021-08-30 07:03:50','2021-08-30 07:03:50','','2021-08-30'),(21168,5742,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,21165,3,'120022',0,0,0,'MB219351704AE','MB219351704AE','12423949151637381632',45,350,350,'2021-08-30 07:03:50','2021-08-30 07:03:50','','2021-08-30'),(21169,5743,13,'TAS_AUTO','Modify Person Information تعديل بيانات الشخص',80,0,1,0,0,0,1,10585,0,'',0,0,0,'','','',45,357,357,'2021-08-30 07:09:23','2021-08-30 07:09:23','','2021-08-30'),(21170,5743,10,'TAS_AUTO','Modify Person Information تعديل بيانات الشخص',80,0,1,0,0,0,0,21169,5,'12300',0,0,0,'MB219402506AE','MB219402506AE','12423994396540993598',45,357,357,'2021-08-30 07:09:23','2021-08-30 07:09:23','','2021-08-30'),(21171,5744,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,10586,0,'',0,0,0,'','','',45,353,353,'2021-08-30 07:41:30','2021-08-30 07:41:30','','2021-08-30'),(21172,5744,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,21171,3,'120022',0,0,0,'MB219405793AE','MB219405793AE','12424199269931441669',45,353,353,'2021-08-30 07:41:30','2021-08-30 07:41:30','','2021-08-30'),(21173,5745,13,'TSR11','LETTER OF EXPERIENCE - طلب شهادة لمن يهمه الأمر',19,0,1,0,0,0,1,10587,0,'',0,0,0,'','','',0,357,357,'2021-08-30 07:55:10','2021-08-30 07:55:10','','2021-08-30'),(21174,5745,10,'TSR11','LETTER OF EXPERIENCE - طلب شهادة لمن يهمه الأمر',19,0,1,0,0,0,0,21173,3,'12300',0,0,0,'','RP210675140AE ','12424251509338603284',0,357,357,'2021-08-30 07:55:10','2021-08-30 07:55:10','','2021-08-30'),(21175,5746,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,10588,0,'',0,0,0,'','','',45,357,357,'2021-08-30 08:04:16','2021-08-30 08:04:16','','2021-08-30'),(21176,5746,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,10589,0,'',0,0,0,'','','',45,357,357,'2021-08-30 08:04:16','2021-08-30 08:04:16','','2021-08-30'),(21177,5746,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,21175,3,'120022',0,0,0,'MB219404099AE','MB219404099AE','12424332555843651644',45,357,357,'2021-08-30 08:04:16','2021-08-30 08:04:16','','2021-08-30'),(21178,5746,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,21176,3,'120022',0,0,0,'MB219404099AE','MB219404099AE','12424098453041341691',45,357,357,'2021-08-30 08:04:16','2021-08-30 08:04:16','','2021-08-30'),(21179,5747,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,10590,0,'',0,0,0,'','','',45,360,360,'2021-08-30 08:08:26','2021-08-30 08:08:26','','2021-08-30'),(21180,5747,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,10591,0,'',0,0,0,'','','',45,360,360,'2021-08-30 08:08:26','2021-08-30 08:08:26','','2021-08-30'),(21181,5747,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,21179,5,'12300',0,0,0,'MB219408077AE','MB219408077AE','12424338969043803592',45,360,360,'2021-08-30 08:08:26','2021-08-30 08:08:26','','2021-08-30'),(21182,5747,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,21180,260,'12300',0,0,0,'MB219406763AE','MB219406763AE','12424256227937413313',45,360,360,'2021-08-30 08:08:26','2021-08-30 08:08:26','','2021-08-30'),(21183,5748,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,10592,0,'',0,0,0,'','','',45,353,353,'2021-08-30 08:21:43','2021-08-30 08:21:43','','2021-08-30'),(21184,5748,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,21183,3,'120022',0,0,0,'MB219409769AE','MB219409769AE','12424439502231531633',45,353,353,'2021-08-30 08:21:43','2021-08-30 08:21:43','','2021-08-30'),(21185,5749,13,'TAS_AUTO','Submit Relative Sponsor Pre-Approval for Work Permit استلام معاملة اشعار الموافقة المبدئية لتصريح العمل على كفالة ذويهم',80,0,1,0,0,0,1,10593,0,'',0,0,0,'','','',45,350,350,'2021-08-30 08:27:48','2021-08-30 08:27:48','','2021-08-30'),(21186,5749,13,'TAS_AUTO','Relative Pre-Approval for Work Permit اشعار الموافقة المبدئية لتصريح العمل على كفالة ذويهم',80,0,1,0,0,0,1,10594,0,'',0,0,0,'','','',45,350,350,'2021-08-30 08:27:48','2021-08-30 08:27:48','','2021-08-30'),(21187,5749,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,10595,0,'',0,0,0,'','','',45,350,350,'2021-08-30 08:27:48','2021-08-30 08:27:48','','2021-08-30'),(21188,5749,10,'TAS_AUTO','Submit Relative Sponsor Pre-Approval for Work Permit استلام معاملة اشعار الموافقة المبدئية لتصريح العمل على كفالة ذويهم',80,0,1,0,0,0,0,21185,3,'120022',0,0,0,'MB218971395AE','MB218971395AE','12424477807842801626',45,350,350,'2021-08-30 08:27:48','2021-08-30 08:27:48','','2021-08-30'),(21189,5749,10,'TAS_AUTO','Relative Pre-Approval for Work Permit اشعار الموافقة المبدئية لتصريح العمل على كفالة ذويهم',80,0,1,0,0,0,0,21186,53,'120022',0,0,0,'MB219410201AE','MB219410201AE','12424465134240291954',45,350,350,'2021-08-30 08:27:48','2021-08-30 08:27:48','','2021-08-30'),(21190,5749,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,21187,1003,'120022',0,0,0,'MB219408649AE','MB219408649AE','12424373041244381573',45,350,350,'2021-08-30 08:27:48','2021-08-30 08:27:48','','2021-08-30'),(21191,5750,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,10596,0,'',0,0,0,'','','',45,360,360,'2021-08-30 08:36:38','2021-08-30 08:36:39','','2021-08-30'),(21192,5750,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,21191,3,'12300',0,0,0,'MB219411282AE','MB219411282AE','12424530185936371677',45,360,360,'2021-08-30 08:36:39','2021-08-30 08:36:39','','2021-08-30'),(21193,5751,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,10597,0,'',0,0,0,'','','',45,353,353,'2021-08-30 08:53:25','2021-08-30 08:53:25','','2021-08-30'),(21194,5751,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,21193,484,'12300',0,0,0,'MB219412812AE','MB219412812AE','12424623383439313283',45,353,353,'2021-08-30 08:53:25','2021-08-30 08:53:25','','2021-08-30'),(21195,5752,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,10598,0,'',0,0,0,'','','',135,347,347,'2021-08-30 09:15:36','2021-08-30 09:15:36','','2021-08-30'),(21196,5752,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,10599,0,'',0,0,0,'','','',45,347,347,'2021-08-30 09:15:36','2021-08-30 09:15:36','','2021-08-30'),(21197,5752,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,10600,0,'',0,0,0,'','','',45,347,347,'2021-08-30 09:15:36','2021-08-30 09:15:36','','2021-08-30'),(21198,5752,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,10601,0,'',0,0,0,'','','',45,347,347,'2021-08-30 09:15:36','2021-08-30 09:15:36','','2021-08-30'),(21199,5752,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,10602,0,'',0,0,0,'','','',45,347,347,'2021-08-30 09:15:36','2021-08-30 09:15:36','','2021-08-30'),(21200,5752,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,10603,0,'',0,0,0,'','','',45,347,347,'2021-08-30 09:15:36','2021-08-30 09:15:36','','2021-08-30'),(21201,5752,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,21195,3,'120022',0,0,0,'MB219414978AE','MB219414978AE','12424756714941591643',135,347,347,'2021-08-30 09:15:36','2021-08-30 09:15:36','','2021-08-30'),(21202,5752,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,21196,1803,'120022',0,0,0,'MB219413807AE','MB219413807AE','12424680302035891836',45,347,347,'2021-08-30 09:15:36','2021-08-30 09:15:36','','2021-08-30'),(21203,5752,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,21197,1603,'120022',0,0,0,'MB219413074AE','MB219413074AE','12424635302142561203',45,347,347,'2021-08-30 09:15:36','2021-08-30 09:15:36','','2021-08-30'),(21204,5752,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,21198,1403,'120022',0,0,0,'MB219412506AE','MB219412506AE','12424599648443371713',45,347,347,'2021-08-30 09:15:36','2021-08-30 09:15:36','','2021-08-30'),(21205,5752,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,21199,1803,'120022',0,0,0,'MB219411770AE','MB219411770AE','12424556173745981804',45,347,347,'2021-08-30 09:15:36','2021-08-30 09:15:36','','2021-08-30'),(21206,5752,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,21200,1003,'120022',0,0,0,'MB219408939AE','MB219408939AE','12424392622643901541',45,347,347,'2021-08-30 09:15:36','2021-08-30 09:15:36','','2021-08-30'),(21207,5753,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,10604,0,'',0,0,0,'','','',45,348,348,'2021-08-30 09:22:20','2021-08-30 09:22:20','','2021-08-30'),(21208,5753,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,21207,5,'12300',0,0,0,'MB219415641AE','MB219415641AE','12424806636131353511',45,348,348,'2021-08-30 09:22:20','2021-08-30 09:22:20','','2021-08-30'),(21209,5754,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,10605,0,'',0,0,0,'','','',45,353,353,'2021-08-30 09:23:05','2021-08-30 09:23:05','','2021-08-30'),(21210,5754,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,21209,3,'120022',0,0,0,'MB219415609AE','MB219415609AE','12424805198740591697',45,353,353,'2021-08-30 09:23:05','2021-08-30 09:23:05','','2021-08-30'),(21211,5755,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,10606,0,'',0,0,0,'','','',45,353,353,'2021-08-30 10:13:28','2021-08-30 10:13:28','','2021-08-30'),(21212,5755,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,21211,3,'120022',0,0,0,'MB219419421AE','MB219419421AE','12425090874139881672',45,353,353,'2021-08-30 10:13:28','2021-08-30 10:13:28','','2021-08-30'),(21213,5756,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,10607,0,'',0,0,0,'','','',45,353,353,'2021-08-30 10:34:53','2021-08-30 10:34:53','','2021-08-30'),(21214,5756,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,21213,3,'120022',0,0,0,'MB219421233AE','MB219421233AE','12425241405544241649',45,353,353,'2021-08-30 10:34:53','2021-08-30 10:34:53','','2021-08-30'),(21215,5757,13,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,1,10608,0,'',0,0,0,'','','',45,354,354,'2021-08-30 11:11:11','2021-08-30 11:11:11','','2021-08-30'),(21216,5757,10,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,0,21215,158,'12300',0,0,0,'MB219424216AE','MB219424216AE','12425461213236853974',45,354,354,'2021-08-30 11:11:11','2021-08-30 11:11:11','','2021-08-30'),(21217,5758,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,10609,0,'',0,0,0,'','','',0,353,353,'2021-08-30 11:19:40','2021-08-30 11:19:40','','2021-08-30'),(21218,5758,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,21217,3,'12300',0,0,0,'','RP210676323AE  ','12425478092034873265',0,353,353,'2021-08-30 11:19:40','2021-08-30 11:19:40','','2021-08-30'),(21219,5759,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,10610,0,'',0,0,0,'','','',45,350,350,'2021-08-30 11:22:39','2021-08-30 11:22:39','','2021-08-30'),(21220,5759,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,21219,3,'120022',0,0,0,'MB219397402AE','MB219397402AE','12425524217334731642',45,350,350,'2021-08-30 11:22:39','2021-08-30 11:22:39','','2021-08-30'),(21221,5760,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,10611,0,'',0,0,0,'','','',45,347,347,'2021-08-30 12:24:20','2021-08-30 12:24:20','','2021-08-30'),(21222,5760,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,21221,5,'12300',0,0,0,'MB219428915AE','MB219428915AE','12425900290832743571',45,347,347,'2021-08-30 12:24:20','2021-08-30 12:24:20','','2021-08-30'),(21223,5761,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,10612,0,'',0,0,0,'','','',45,353,353,'2021-08-30 12:34:17','2021-08-30 12:34:17','','2021-08-30'),(21224,5761,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,21223,484,'12300',0,0,0,'MB219429070AE','MB219429070AE','12425917777836383257',45,353,353,'2021-08-30 12:34:17','2021-08-30 12:34:17','','2021-08-30'),(21225,5762,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,10613,0,'',0,0,0,'','','',45,347,347,'2021-08-30 12:35:57','2021-08-30 12:35:57','','2021-08-30'),(21226,5762,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,21225,3,'120022',0,0,0,'MB219429511AE','MB219429511AE','12425958030635201639',45,347,347,'2021-08-30 12:35:57','2021-08-30 12:35:57','','2021-08-30'),(21227,5763,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,10614,0,'',0,0,0,'','','',45,347,347,'2021-08-30 12:40:59','2021-08-30 12:40:59','','2021-08-30'),(21228,5763,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,21227,5,'12300',0,0,0,'MB219428915AE','MB219428915AE','12426001829031283594',45,347,347,'2021-08-30 12:40:59','2021-08-30 12:40:59','','2021-08-30'),(21229,5764,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,10615,0,'',0,0,0,'','','',45,353,353,'2021-08-30 12:46:56','2021-08-30 12:46:56','','2021-08-30'),(21230,5764,13,'TSR06','ELECTRONIC COMPANY CARD - بطاقة اعتماد التواقيع',19,0,1,0,0,0,1,10616,0,'',0,0,0,'','','',0,353,353,'2021-08-30 12:46:56','2021-08-30 12:46:56','','2021-08-30'),(21231,5764,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,10617,0,'',0,0,0,'','','',0,353,353,'2021-08-30 12:46:56','2021-08-30 12:46:56','','2021-08-30'),(21232,5764,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,21229,5,'12300',0,0,0,'MB219429997AE','MB219429997AE','12426017321837713543',45,353,353,'2021-08-30 12:46:56','2021-08-30 12:46:56','','2021-08-30'),(21233,5764,10,'TSR06','ELECTRONIC COMPANY CARD - بطاقة اعتماد التواقيع',19,0,1,0,0,0,0,21230,3,'12300',0,0,0,'','RP210676612AE','12425983286833753207',0,353,353,'2021-08-30 12:46:56','2021-08-30 12:46:56','','2021-08-30'),(21234,5764,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,21231,3,'12300',0,0,0,'','RP210676606AE','12425975025637983210',0,353,353,'2021-08-30 12:46:56','2021-08-30 12:46:56','','2021-08-30'),(21235,5765,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,10618,0,'',0,0,0,'','','',45,348,348,'2021-08-30 12:55:04','2021-08-30 12:55:04','','2021-08-30'),(21236,5765,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,21235,5,'12300',0,0,0,'MB219430507AE','MB219430507AE','12426075520338503562',45,348,348,'2021-08-30 12:55:04','2021-08-30 12:55:04','','2021-08-30'),(21237,5766,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,10619,0,'',0,0,0,'','','',45,354,354,'2021-08-30 13:06:25','2021-08-30 13:06:25','','2021-08-30'),(21238,5766,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,21237,473,'120022',0,0,0,'MB219431146AE','MB219431146AE','12426150013734511887',45,354,354,'2021-08-30 13:06:25','2021-08-30 13:06:25','','2021-08-30'),(21239,5767,13,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit استلام اشعار الموافقة لتصريح عمل مؤقت / اختبار',40,0,1,0,0,0,1,10620,0,'',0,0,0,'','','',15,354,354,'2021-08-30 13:08:52','2021-08-30 13:08:52','','2021-08-30'),(21240,5767,10,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit استلام اشعار الموافقة لتصريح عمل مؤقت / اختبار',40,0,1,0,0,0,0,21239,3,'120022',0,0,0,'MB219380271AE','MB219380271AE','12425284927632961037',15,354,354,'2021-08-30 13:08:52','2021-08-30 13:08:52','','2021-08-30'),(21241,5768,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,10621,0,'',0,0,0,'','','',45,347,347,'2021-08-30 13:31:26','2021-08-30 13:31:27','','2021-08-30'),(21242,5768,13,'TAS_AUTO','Relative Pre-Approval for Work Permit اشعار الموافقة المبدئية لتصريح العمل على كفالة ذويهم',80,0,1,0,0,0,1,10622,0,'',0,0,0,'','','',45,347,347,'2021-08-30 13:31:26','2021-08-30 13:31:27','','2021-08-30'),(21243,5768,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,21241,5,'12300',0,0,0,'MB219432593AE','MB219432593AE','12426300837243583524',45,347,347,'2021-08-30 13:31:27','2021-08-30 13:31:27','','2021-08-30'),(21244,5768,10,'TAS_AUTO','Relative Pre-Approval for Work Permit اشعار الموافقة المبدئية لتصريح العمل على كفالة ذويهم',80,0,1,0,0,0,0,21242,56,'12300',0,0,0,'MB219432331AE','MB219432331AE','12426273468537713545',45,347,347,'2021-08-30 13:31:27','2021-08-30 13:31:27','','2021-08-30'),(21245,5769,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,10623,0,'',0,0,0,'','','',45,348,348,'2021-08-30 13:50:14','2021-08-30 13:50:14','','2021-08-30'),(21246,5769,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,21245,260,'12300',0,0,0,'MB219433684AE','MB219433684AE','12426415232231983370',45,348,348,'2021-08-30 13:50:14','2021-08-30 13:50:14','','2021-08-30'),(21247,5770,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,10624,0,'',0,0,0,'','','',45,354,354,'2021-08-30 14:08:25','2021-08-30 14:08:25','','2021-08-30'),(21248,5770,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,21247,5,'12300',0,0,0,'MB219379780AE','MB219379780AE','12426524069738933592',45,354,354,'2021-08-30 14:08:25','2021-08-30 14:08:25','','2021-08-30'),(21249,5771,13,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,1,10625,0,'',0,0,0,'','','',45,348,348,'2021-08-30 14:21:41','2021-08-30 14:21:41','','2021-08-30'),(21250,5771,10,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,0,21249,749,'12300',0,0,0,'MB219435443AE','MB219435443AE','12426603644734963744',45,348,348,'2021-08-30 14:21:41','2021-08-30 14:21:41','','2021-08-30'),(21251,5772,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,10626,0,'',0,0,0,'','','',45,347,347,'2021-08-30 14:53:25','2021-08-30 14:53:25','','2021-08-30'),(21252,5772,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,21251,253,'120022',0,0,0,'MB219436918AE','MB219436918AE','12426792429834611547',45,347,347,'2021-08-30 14:53:25','2021-08-30 14:53:25','','2021-08-30'),(21253,5773,13,'TSL110','Fees Payment (Second Visit - 2/3) - دفع رسوم المبدئية لتصريح العمل ( الزيارة الثانية -3/2',80,0,1,0,0,0,1,10627,0,'',0,0,0,'','','',25,354,354,'2021-08-30 15:53:28','2021-08-30 15:53:28','','2021-08-30'),(21254,5773,13,'TSL92','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',80,0,1,0,0,0,1,10628,0,'',0,0,0,'','','',45,354,354,'2021-08-30 15:53:28','2021-08-30 15:53:28','','2021-08-30'),(21255,5773,13,'TSL92','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',80,0,1,0,0,0,1,10629,0,'',0,0,0,'','','',45,354,354,'2021-08-30 15:53:28','2021-08-30 15:53:28','','2021-08-30'),(21256,5773,10,'TAS_AUTO','Fees Payment (Second Visit - 2/3) - دفع رسوم المبدئية لتصريح العمل ( الزيارة الثانية -3/2',80,0,1,0,0,0,0,21253,2403,'120022',0,0,0,'','MB219439345AE','12427137682240961603 ',45,354,354,'2021-08-30 15:53:28','2021-08-30 15:53:28','','2021-08-30'),(21257,5773,10,'TAS_AUTO','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',80,0,1,0,0,0,0,21254,433,'120022',0,0,0,'','MB219439144AE','12427099649538811273 ',45,354,354,'2021-08-30 15:53:28','2021-08-30 15:53:28','','2021-08-30'),(21258,5773,10,'TAS_AUTO','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',80,0,1,0,0,0,0,21255,473,'120022',0,0,0,'','MB219438349AE','12427113442344351817 ',45,354,354,'2021-08-30 15:53:28','2021-08-30 15:53:28','','2021-08-30'),(21259,5774,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,10630,0,'',0,0,0,'','','',45,357,357,'2021-08-31 04:29:30','2021-08-31 04:29:30','','2021-08-31'),(21260,5774,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,21259,5,'12300',0,0,0,'MB219442366AE','MB219442366AE','12433050406134673543',45,357,357,'2021-08-31 04:29:30','2021-08-31 04:29:30','','2021-08-31'),(21261,5775,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,10631,0,'',0,0,0,'','','',135,357,357,'2021-08-31 04:43:56','2021-08-31 04:43:56','','2021-08-31'),(21262,5775,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,21261,8,'12300',0,0,0,'MB219442638AE','MB219442638AE','12433121143133993630',135,357,357,'2021-08-31 04:43:56','2021-08-31 04:43:56','','2021-08-31'),(21263,5776,13,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',40,0,1,0,0,0,1,10632,0,'',0,0,0,'','','',15,357,357,'2021-08-31 05:35:54','2021-08-31 05:35:54','','2021-08-31'),(21264,5776,13,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',40,0,1,0,0,0,1,10633,0,'',0,0,0,'','','',15,357,357,'2021-08-31 05:35:54','2021-08-31 05:35:54','','2021-08-31'),(21265,5776,13,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',40,0,1,0,0,0,1,10634,0,'',0,0,0,'','','',15,357,357,'2021-08-31 05:35:54','2021-08-31 05:35:54','','2021-08-31'),(21266,5776,10,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',40,0,1,0,0,0,0,21263,3,'120022',0,0,0,'MB219444841AE','MB219444841AE','12433445263638451047',15,357,357,'2021-08-31 05:35:54','2021-08-31 05:35:54','','2021-08-31'),(21267,5776,10,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',40,0,1,0,0,0,0,21264,3,'120022',0,0,0,'MB219444340AE','MB219444340AE','12433389656338661015',15,357,357,'2021-08-31 05:35:54','2021-08-31 05:35:54','','2021-08-31'),(21268,5776,10,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',40,0,1,0,0,0,0,21265,3,'120022',0,0,0,'MB219443873AE','MB219443873AE','12433330093932691028',15,357,357,'2021-08-31 05:35:54','2021-08-31 05:35:54','','2021-08-31'),(21269,5777,13,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,1,10635,0,'',0,0,0,'','','',45,350,350,'2021-08-31 05:56:30','2021-08-31 05:56:30','','2021-08-31'),(21270,5777,10,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,0,21269,698,'12300',0,0,0,'MB219444540AE','MB219444540AE','12433414489333903616',45,350,350,'2021-08-31 05:56:30','2021-08-31 05:56:30','','2021-08-31'),(21271,5778,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,10636,0,'',0,0,0,'','','',135,350,350,'2021-08-31 07:12:55','2021-08-31 07:12:56','','2021-08-31'),(21272,5778,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,21271,3,'12300',0,0,0,'MB219451611AE','MB219451611AE','12434019742434701696',135,350,350,'2021-08-31 07:12:56','2021-08-31 07:12:56','','2021-08-31'),(21273,5779,13,'TAS_AUTO','New Electronic Work Permit تصريح عمل الكتروني جديد',80,0,1,0,0,0,1,10637,0,'',0,0,0,'','','',45,357,357,'2021-08-31 07:25:48','2021-08-31 07:25:48','','2021-08-31'),(21274,5779,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,10638,0,'',0,0,0,'','','',135,357,357,'2021-08-31 07:25:48','2021-08-31 07:25:48','','2021-08-31'),(21275,5779,10,'TAS_AUTO','New Electronic Work Permit تصريح عمل الكتروني جديد',80,0,1,0,0,0,0,21273,3,'120022',0,0,0,'MB219452356AE','MB219452356AE','12434094867141551645',45,357,357,'2021-08-31 07:25:48','2021-08-31 07:25:48','','2021-08-31'),(21276,5779,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,21274,3,'120022',0,0,0,'MB219452433AE','MB219452433AE','12434087091539661626',135,357,357,'2021-08-31 07:25:48','2021-08-31 07:25:48','','2021-08-31'),(21277,5780,13,'TSL08','APPLYING NEW QUOTA (QUOTA LESS 50) - (طلب حصة (أقل من 50 عامل',80,0,1,0,0,0,1,10639,0,'',0,0,0,'','','',45,354,354,'2021-08-31 08:15:08','2021-08-31 08:15:08','','2021-08-31'),(21278,5780,10,'TAS_AUTO','APPLYING NEW QUOTA (QUOTA LESS 50) - (طلب حصة (أقل من 50 عامل',80,0,1,0,0,0,0,21277,157.66,'12300',0,0,0,'','MB219457152AE','12434395792333473918 ',45,354,354,'2021-08-31 08:15:08','2021-08-31 08:15:08','','2021-08-31'),(21279,5781,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,10640,0,'',0,0,0,'','','',135,357,357,'2021-08-31 08:29:02','2021-08-31 08:29:02','','2021-08-31'),(21280,5781,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,21279,3,'120022',0,0,0,'MB219458648AE','MB219458648AE','12434486599041651624',135,357,357,'2021-08-31 08:29:02','2021-08-31 08:29:02','','2021-08-31'),(21281,5782,13,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit استلام اشعار الموافقة لتصريح عمل مؤقت / اختبار',40,0,1,0,0,0,1,10641,0,'',0,0,0,'','','',15,350,350,'2021-08-31 08:31:00','2021-08-31 08:31:00','','2021-08-31'),(21282,5782,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,10642,0,'',0,0,0,'','','',45,350,350,'2021-08-31 08:31:00','2021-08-31 08:31:00','','2021-08-31'),(21283,5782,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,10643,0,'',0,0,0,'','','',45,350,350,'2021-08-31 08:31:00','2021-08-31 08:31:00','','2021-08-31'),(21284,5782,13,'TAS_AUTO19','Update Immigration File Number تعديل رقم ملف الهجرة',19,0,1,0,0,0,1,10644,0,'',0,0,0,'','','',0,350,350,'2021-08-31 08:31:00','2021-08-31 08:31:00','','2021-08-31'),(21285,5782,10,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit استلام اشعار الموافقة لتصريح عمل مؤقت / اختبار',40,0,1,0,0,0,0,21281,3,'12300',0,0,0,'MB219360250AE','MB219360250AE','12434496057132981084',15,350,350,'2021-08-31 08:31:00','2021-08-31 08:31:00','','2021-08-31'),(21286,5782,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,21282,3,'12300',0,0,0,'MB219437964AE','MB219437964AE','12434434175435451683',45,350,350,'2021-08-31 08:31:00','2021-08-31 08:31:00','','2021-08-31'),(21287,5782,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,21283,3,'12300',0,0,0,'MB219457422AE','MB219457422AE','12434409589033621692',45,350,350,'2021-08-31 08:31:00','2021-08-31 08:31:00','','2021-08-31'),(21288,5782,10,'TAS_AUTO19','Update Immigration File Number تعديل رقم ملف الهجرة',19,0,1,0,0,0,0,21284,3,'12300',0,0,0,'MB219456586AE','MB219456586AE','12434357384044961444',0,350,350,'2021-08-31 08:31:00','2021-08-31 08:31:00','','2021-08-31'),(21289,5783,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,10645,0,'',0,0,0,'','','',45,357,357,'2021-08-31 08:38:50','2021-08-31 08:38:51','','2021-08-31'),(21290,5783,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,21289,2003,'120022',0,0,0,'MB219459585AE','MB219459585AE','12434542161141681483',45,357,357,'2021-08-31 08:38:51','2021-08-31 08:38:51','','2021-08-31'),(21291,5784,13,'TAS_AUTO','Relative Pre-Approval for Work Permit اشعار الموافقة المبدئية لتصريح العمل على كفالة ذويهم',80,0,1,0,0,0,1,10646,0,'',0,0,0,'','','',45,353,353,'2021-08-31 09:18:03','2021-08-31 09:18:03','','2021-08-31'),(21292,5784,10,'TAS_AUTO','Relative Pre-Approval for Work Permit اشعار الموافقة المبدئية لتصريح العمل على كفالة ذويهم',80,0,1,0,0,0,0,21291,56,'12300',0,0,0,'MB219463243AE','MB219463243AE','12434771858440943521',45,353,353,'2021-08-31 09:18:03','2021-08-31 09:18:03','','2021-08-31'),(21293,5785,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,10647,0,'',0,0,0,'','','',45,350,350,'2021-08-31 09:24:28','2021-08-31 09:24:28','','2021-08-31'),(21294,5785,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,10648,0,'',0,0,0,'','','',45,350,350,'2021-08-31 09:24:28','2021-08-31 09:24:28','','2021-08-31'),(21295,5785,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,10649,0,'',0,0,0,'','','',45,350,350,'2021-08-31 09:24:28','2021-08-31 09:24:28','','2021-08-31'),(21296,5785,13,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  معاملة تعديل تصريح عمل الكتروني أو تجديد + تعديل',80,0,1,0,0,0,1,10650,0,'',0,0,0,'','','',45,350,350,'2021-08-31 09:24:28','2021-08-31 09:24:28','','2021-08-31'),(21297,5785,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,21293,5,'12300',0,0,0,'MB219463805AE','MB219463805AE','12434813100945343525',45,350,350,'2021-08-31 09:24:28','2021-08-31 09:24:28','','2021-08-31'),(21298,5785,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,21294,5,'12300',0,0,0,'MB219463273AE','MB219463273AE','12434772279738783518',45,350,350,'2021-08-31 09:24:28','2021-08-31 09:24:28','','2021-08-31'),(21299,5785,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,21295,5,'12300',0,0,0,'MB219462513AE','MB219462513AE','12434724556832213593',45,350,350,'2021-08-31 09:24:28','2021-08-31 09:24:28','','2021-08-31'),(21300,5785,10,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  معاملة تعديل تصريح عمل الكتروني أو تجديد + تعديل',80,0,1,0,0,0,0,21296,5,'12300',0,0,0,'MB219362292AE','MB219362292AE','12434651865144283513',45,350,350,'2021-08-31 09:24:28','2021-08-31 09:24:28','','2021-08-31'),(21301,5786,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,10651,0,'',0,0,0,'','','',45,348,348,'2021-08-31 09:26:39','2021-08-31 09:26:39','','2021-08-31'),(21302,5786,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,21301,484,'12300',0,0,0,'MB219464046AE','MB219464046AE','12434829976745553275',45,348,348,'2021-08-31 09:26:39','2021-08-31 09:26:39','','2021-08-31'),(21303,5787,13,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - طلب عرض العمل+عقد العمل+....(الزيارة الاولى-1/3)',240,0,1,0,0,0,1,10652,0,'',0,0,0,'','','',135,354,354,'2021-08-31 09:49:22','2021-08-31 09:49:22','','2021-08-31'),(21304,5787,13,'TSL110','Fees Payment (Second Visit - 2/3) - دفع رسوم المبدئية لتصريح العمل ( الزيارة الثانية -3/2',80,0,1,0,0,0,1,10653,0,'',0,0,0,'','','',25,354,354,'2021-08-31 09:49:22','2021-08-31 09:49:22','','2021-08-31'),(21305,5787,13,'TSL110','Fees Payment (Second Visit - 2/3) - دفع رسوم المبدئية لتصريح العمل ( الزيارة الثانية -3/2',80,0,1,0,0,0,1,10654,0,'',0,0,0,'','','',25,354,354,'2021-08-31 09:49:22','2021-08-31 09:49:22','','2021-08-31'),(21306,5787,10,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - طلب عرض العمل+عقد العمل+....(الزيارة الاولى-1/3)',240,0,1,0,0,0,0,21303,3,'120022',0,0,0,'','MB219465191AE','12434909909633441669 ',135,354,354,'2021-08-31 09:49:22','2021-08-31 09:49:22','','2021-08-31'),(21307,5787,10,'TAS_AUTO','Fees Payment (Second Visit - 2/3) - دفع رسوم المبدئية لتصريح العمل ( الزيارة الثانية -3/2',80,0,1,0,0,0,0,21304,1703,'120022',0,0,0,'','MB219465534AE','12434941684942411052 ',45,354,354,'2021-08-31 09:49:22','2021-08-31 09:49:22','','2021-08-31'),(21308,5787,10,'TAS_AUTO','Fees Payment (Second Visit - 2/3) - دفع رسوم المبدئية لتصريح العمل ( الزيارة الثانية -3/2',80,0,1,0,0,0,0,21305,1703,'120022',0,0,0,'','MB219465866AE','12434957847932711015 ',45,354,354,'2021-08-31 09:49:22','2021-08-31 09:49:22','','2021-08-31'),(21309,5788,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,10655,0,'',0,0,0,'','','',135,348,348,'2021-08-31 09:56:54','2021-08-31 09:56:54','','2021-08-31'),(21310,5788,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,21309,8,'12300',0,0,0,'MB219466547AE','MB219466547AE','12435011252435863602',135,348,348,'2021-08-31 09:56:54','2021-08-31 09:56:54','','2021-08-31'),(21311,5789,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,10656,0,'',0,0,0,'','','',45,353,353,'2021-08-31 10:35:26','2021-08-31 10:35:26','','2021-08-31'),(21312,5789,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,21311,2403,'120022',0,0,0,'MB219469531AE','MB219469531AE','12435241664536561633',45,353,353,'2021-08-31 10:35:26','2021-08-31 10:35:26','','2021-08-31'),(21313,5790,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,10657,0,'',0,0,0,'','','',135,353,353,'2021-08-31 10:37:24','2021-08-31 10:37:24','','2021-08-31'),(21314,5790,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,21313,3,'120022',0,0,0,'MB219469131AE','MB219469131AE','12435258220538821623',135,353,353,'2021-08-31 10:37:24','2021-08-31 10:37:24','','2021-08-31'),(21315,5791,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,10658,0,'',0,0,0,'','','',45,353,353,'2021-08-31 10:43:31','2021-08-31 10:43:31','','2021-08-31'),(21316,5791,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,21315,5,'12300',0,0,0,'MB219468312AE','MB219468312AE','12435146030339413517',45,353,353,'2021-08-31 10:43:31','2021-08-31 10:43:31','','2021-08-31'),(21317,5792,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,10659,0,'',0,0,0,'','','',45,357,357,'2021-08-31 10:47:39','2021-08-31 10:47:40','','2021-08-31'),(21318,5792,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,21317,473,'120022',0,0,0,'MB219470155AE','MB219470155AE','12435317157839411884',45,357,357,'2021-08-31 10:47:40','2021-08-31 10:47:40','','2021-08-31'),(21319,5793,13,'TSL24','LABOUR CASE CANCELLATION - طلب إلغاء تصريح عمل الكتروني عامل لديه قضية عمالية',80,0,1,0,0,0,1,10660,0,'',0,0,0,'','','',45,354,354,'2021-08-31 11:11:53','2021-08-31 11:11:53','','2021-08-31'),(21320,5793,10,'TAS_AUTO','LABOUR CASE CANCELLATION - طلب إلغاء تصريح عمل الكتروني عامل لديه قضية عمالية',80,0,1,0,0,0,0,21319,3,'120022',0,0,0,'','MB219472266AE','12435458348131851628 ',45,354,354,'2021-08-31 11:11:53','2021-08-31 11:11:53','','2021-08-31'),(21321,5794,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,10661,0,'',0,0,0,'','','',135,353,353,'2021-08-31 11:16:51','2021-08-31 11:16:51','','2021-08-31'),(21322,5794,13,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation طلب خصم اشعار الموافقة المبدئية لتصريح العمل غير مستخدم',80,0,1,0,0,0,1,10662,0,'',0,0,0,'','','',45,353,353,'2021-08-31 11:16:51','2021-08-31 11:16:51','','2021-08-31'),(21323,5794,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,21321,8,'12300',0,0,0,'MB219472398AE','MB219472398AE','12435473362142833615',135,353,353,'2021-08-31 11:16:51','2021-08-31 11:16:51','','2021-08-31'),(21324,5794,10,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation طلب خصم اشعار الموافقة المبدئية لتصريح العمل غير مستخدم',80,0,1,0,0,0,0,21322,5,'12300',0,0,0,'MB219470740AE','MB219470740AE','12435337890738793567',45,353,353,'2021-08-31 11:16:51','2021-08-31 11:16:51','','2021-08-31'),(21325,5795,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,10663,0,'',0,0,0,'','','',45,357,357,'2021-08-31 12:01:18','2021-08-31 12:01:18','','2021-08-31'),(21326,5795,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,21325,473,'12300',0,0,0,'MB219475089AE','MB219475089AE','12435700590235381807',45,357,357,'2021-08-31 12:01:18','2021-08-31 12:01:18','','2021-08-31'),(21327,5796,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,10664,0,'',0,0,0,'','','',45,354,354,'2021-08-31 12:08:55','2021-08-31 12:08:56','','2021-08-31'),(21328,5796,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,10665,0,'',0,0,0,'','','',45,354,354,'2021-08-31 12:08:55','2021-08-31 12:08:56','','2021-08-31'),(21329,5796,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,21327,484,'12300',0,0,0,'MB219473636AE','MB219473636AE','12435580381833803239',45,354,354,'2021-08-31 12:08:56','2021-08-31 12:08:56','','2021-08-31'),(21330,5796,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,21328,484,'12300',0,0,0,'MB219476012AE','MB219476012AE','12435786894638493254',45,354,354,'2021-08-31 12:08:56','2021-08-31 12:08:56','','2021-08-31'),(21331,5797,13,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',80,0,1,0,0,0,1,10666,0,'',0,0,0,'','','',45,348,348,'2021-08-31 12:09:14','2021-08-31 12:09:14','','2021-08-31'),(21332,5797,10,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',80,0,1,0,0,0,0,21331,3,'12300',0,0,0,'MB218711731AE','MB218711731AE','12435800684638611632',45,348,348,'2021-08-31 12:09:14','2021-08-31 12:09:14','','2021-08-31'),(21333,5798,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,10667,0,'',0,0,0,'','','',135,354,354,'2021-08-31 14:02:32','2021-08-31 14:02:33','','2021-08-31'),(21334,5798,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,10668,0,'',0,0,0,'','','',45,354,354,'2021-08-31 14:02:32','2021-08-31 14:02:33','','2021-08-31'),(21335,5798,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,21333,8,'12300',0,0,0,'MB219482428AE','MB219482428AE','12436483944434253662',135,354,354,'2021-08-31 14:02:33','2021-08-31 14:02:33','','2021-08-31'),(21336,5798,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,21334,1739,'12300',0,0,0,'MB219481927AE','MB219481927AE','12436430941537953585',45,354,354,'2021-08-31 14:02:33','2021-08-31 14:02:33','','2021-08-31'),(21337,5799,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,10669,0,'',0,0,0,'','','',45,348,348,'2021-08-31 14:11:42','2021-08-31 14:11:42','','2021-08-31'),(21338,5799,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,21337,5,'12300',0,0,0,'MB219482893AE','MB219482893AE','12436541889131613505',45,348,348,'2021-08-31 14:11:42','2021-08-31 14:11:42','','2021-08-31'),(21339,5800,13,'TAS_AUTO','Absconding - Electronic بلاغ - إلكتروني',80,0,1,0,0,0,1,10670,0,'',0,0,0,'','','',45,348,348,'2021-08-31 14:43:19','2021-08-31 14:43:19','','2021-08-31'),(21340,5800,10,'TAS_AUTO','Absconding - Electronic بلاغ - إلكتروني',80,0,1,0,0,0,0,21339,5,'12300',0,0,0,'MB219484536AE','MB219484536AE','12436731832836483506',45,348,348,'2021-08-31 14:43:19','2021-08-31 14:43:19','','2021-08-31'),(21341,5801,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,10671,0,'',0,0,0,'','','',45,348,348,'2021-08-31 14:55:49','2021-08-31 14:55:49','','2021-08-31'),(21342,5801,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,21341,5,'12300',0,0,0,'MB219485086AE','MB219485086AE','12436808826837403591',45,348,348,'2021-08-31 14:55:49','2021-08-31 14:55:49','','2021-08-31'),(21343,5802,13,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,1,10672,0,'',0,0,0,'','','',45,354,354,'2021-08-31 15:25:15','2021-08-31 15:25:15','','2021-08-31'),(21344,5802,10,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,0,21343,103,'120022',0,0,0,'MB219486271AE','MB219486271AE','12436983255137911462',45,354,354,'2021-08-31 15:25:15','2021-08-31 15:25:15','','2021-08-31'),(21345,5803,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,1,10673,0,'',0,0,0,'','','',15,350,350,'2021-09-01 06:04:31','2021-09-01 06:04:32','','2021-09-01'),(21346,5803,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,1,10674,0,'',0,0,0,'','','',15,350,350,'2021-09-01 06:04:31','2021-09-01 06:04:32','','2021-09-01'),(21347,5803,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,1,10675,0,'',0,0,0,'','','',15,350,350,'2021-09-01 06:04:31','2021-09-01 06:04:32','','2021-09-01'),(21348,5803,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,1,10676,0,'',0,0,0,'','','',15,350,350,'2021-09-01 06:04:31','2021-09-01 06:04:32','','2021-09-01'),(21349,5803,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,1,10677,0,'',0,0,0,'','','',15,350,350,'2021-09-01 06:04:31','2021-09-01 06:04:32','','2021-09-01'),(21350,5803,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,1,10678,0,'',0,0,0,'','','',15,350,350,'2021-09-01 06:04:31','2021-09-01 06:04:32','','2021-09-01'),(21351,5803,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,1,10679,0,'',0,0,0,'','','',15,350,350,'2021-09-01 06:04:31','2021-09-01 06:04:32','','2021-09-01'),(21352,5803,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,1,10680,0,'',0,0,0,'','','',15,350,350,'2021-09-01 06:04:31','2021-09-01 06:04:32','','2021-09-01'),(21353,5803,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,0,21345,3,'120022',0,0,0,'MB218993687AE','MB218993687AE','12443614429036741041',15,350,350,'2021-09-01 06:04:32','2021-09-01 06:04:32','','2021-09-01'),(21354,5803,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,0,21346,3,'120022',0,0,0,'MB219023702AE','MB219023702AE','12443590793734561057',15,350,350,'2021-09-01 06:04:32','2021-09-01 06:04:32','','2021-09-01'),(21355,5803,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,0,21347,3,'120022',0,0,0,'MB219234462AE','MB219234462AE','12443568918031521016',15,350,350,'2021-09-01 06:04:32','2021-09-01 06:04:32','','2021-09-01'),(21356,5803,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,0,21348,3,'120022',0,0,0,'MB218998988AE','MB218998988AE','12443550193533361031',15,350,350,'2021-09-01 06:04:32','2021-09-01 06:04:32','','2021-09-01'),(21357,5803,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,0,21349,3,'120022',0,0,0,'MB218996864AE','MB218996864AE','12443526780137521066',15,350,350,'2021-09-01 06:04:32','2021-09-01 06:04:32','','2021-09-01'),(21358,5803,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,0,21350,3,'120022',0,0,0,'MB219233982AE','MB219233982AE','12443505706236831098',15,350,350,'2021-09-01 06:04:32','2021-09-01 06:04:32','','2021-09-01'),(21359,5803,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,0,21351,3,'120022',0,0,0,'MB219463316AE','MB219463316AE','12443485146832211045',15,350,350,'2021-09-01 06:04:32','2021-09-01 06:04:32','','2021-09-01'),(21360,5803,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,0,21352,3,'120022',0,0,0,'MB218716301AE','MB218716301AE','12443465470734631057',15,350,350,'2021-09-01 06:04:32','2021-09-01 06:04:32','','2021-09-01'),(21361,5804,13,'TSR11','LETTER OF EXPERIENCE - طلب شهادة لمن يهمه الأمر',19,0,1,0,0,0,1,10681,0,'',0,0,0,'','','',0,372,372,'2021-09-01 07:46:03','2021-09-01 07:46:03','','2021-09-01'),(21362,5804,10,'TSR11','LETTER OF EXPERIENCE - طلب شهادة لمن يهمه الأمر',19,0,1,0,0,0,0,21361,3,'120022',0,0,0,'','RP210681777AE','12444217655431881498',0,372,373,'2021-09-01 07:46:03','2021-09-18 11:46:37','','2021-09-01'),(21363,5805,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,10682,0,'',0,0,0,'','','',45,360,360,'2021-09-01 08:00:59','2021-09-01 08:00:59','','2021-09-01'),(21364,5805,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,10683,0,'',0,0,0,'','','',45,360,360,'2021-09-01 08:00:59','2021-09-01 08:00:59','','2021-09-01'),(21365,5805,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,10684,0,'',0,0,0,'','','',45,360,360,'2021-09-01 08:00:59','2021-09-01 08:00:59','','2021-09-01'),(21366,5805,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,10685,0,'',0,0,0,'','','',45,360,360,'2021-09-01 08:00:59','2021-09-01 08:00:59','','2021-09-01'),(21367,5805,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,10686,0,'',0,0,0,'','','',45,360,360,'2021-09-01 08:00:59','2021-09-01 08:00:59','','2021-09-01'),(21368,5805,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,10687,0,'',0,0,0,'','','',45,360,360,'2021-09-01 08:00:59','2021-09-01 08:00:59','','2021-09-01'),(21369,5805,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,21363,5,'12300',0,0,0,'MB219503067AE','MB219503067AE','12444313091839643522',45,360,360,'2021-09-01 08:00:59','2021-09-01 08:00:59','','2021-09-01'),(21370,5805,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,21364,5,'12300',0,0,0,'MB219502702AE','MB219502702AE','12444285553645523581',45,360,360,'2021-09-01 08:00:59','2021-09-01 08:00:59','','2021-09-01'),(21371,5805,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,21365,5,'12300',0,0,0,'MB219502146AE','MB219502146AE','12444252999538283551',45,360,360,'2021-09-01 08:00:59','2021-09-01 08:00:59','','2021-09-01'),(21372,5805,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,21366,1637,'12300',0,0,0,'MB219501655AE','MB219501655AE','12444210376132963136',45,360,360,'2021-09-01 08:00:59','2021-09-01 08:00:59','','2021-09-01'),(21373,5805,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,21367,5,'12300',0,0,0,'MB219501176AE','MB219501176AE','12444180694446703525',45,360,360,'2021-09-01 08:00:59','2021-09-01 08:00:59','','2021-09-01'),(21374,5805,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,21368,770,'12300',0,0,0,'MB219500607AE','MB219500607AE','12444143257343803136',45,360,360,'2021-09-01 08:00:59','2021-09-01 08:00:59','','2021-09-01'),(21375,5806,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,10688,0,'',0,0,0,'','','',0,347,347,'2021-09-01 08:30:15','2021-09-01 08:30:15','','2021-09-01'),(21376,5806,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,21375,3,'120022',0,0,0,'','RP210682073AE','12444489661635531416',0,347,347,'2021-09-01 08:30:15','2021-09-01 08:30:15','','2021-09-01'),(21377,5807,13,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت استلام',40,0,1,0,0,0,1,10689,0,'',0,0,0,'','','',15,347,347,'2021-09-01 08:31:28','2021-09-01 08:31:28','','2021-09-01'),(21378,5807,10,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت استلام',40,0,1,0,0,0,0,21377,3,'120022',0,0,0,'MB219048908AE','MB219048908AE','12444473588042391047',15,347,347,'2021-09-01 08:31:28','2021-09-01 08:31:28','','2021-09-01'),(21379,5808,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,10690,0,'',0,0,0,'','','',135,372,372,'2021-09-01 08:57:13','2021-09-01 08:57:13','','2021-09-01'),(21380,5808,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,21379,8,'12300',0,0,0,'MB219507120AE','MB219507120AE','12444575089239823618',135,372,372,'2021-09-01 08:57:13','2021-09-01 08:57:13','','2021-09-01'),(21381,5809,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,10691,0,'',0,0,0,'','','',45,360,360,'2021-09-01 08:57:21','2021-09-01 08:57:21','','2021-09-01'),(21382,5809,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,21381,3,'120022',0,0,0,'MB219508293AE','MB219508293AE','12444656965941721651',45,360,360,'2021-09-01 08:57:21','2021-09-01 08:57:21','','2021-09-01'),(21383,5810,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,10692,0,'',0,0,0,'','','',45,347,347,'2021-09-01 09:14:25','2021-09-01 09:14:25','','2021-09-01'),(21384,5810,13,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,1,10693,0,'',0,0,0,'','','',45,347,347,'2021-09-01 09:14:25','2021-09-01 09:14:25','','2021-09-01'),(21385,5810,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,21383,3,'12300',0,0,0,'MB219509766AE','MB219509766AE','12444762054136741609',45,347,347,'2021-09-01 09:14:25','2021-09-01 09:14:25','','2021-09-01'),(21386,5810,10,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,0,21384,733,'12300',0,0,0,'MB219508475AE','MB219508475AE','12444669628732811628',45,347,347,'2021-09-01 09:14:25','2021-09-01 09:14:25','','2021-09-01'),(21387,5811,13,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,1,10694,0,'',0,0,0,'','','',45,360,360,'2021-09-01 09:33:04','2021-09-01 09:33:05','','2021-09-01'),(21388,5811,13,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,1,10695,0,'',0,0,0,'','','',0,360,360,'2021-09-01 09:33:04','2021-09-01 09:33:05','','2021-09-01'),(21389,5811,10,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,0,21387,3,'120022',0,0,0,'MB219510782AE','MB219510782AE','12444837845940801680',45,360,360,'2021-09-01 09:33:05','2021-09-01 09:33:05','','2021-09-01'),(21390,5811,10,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,0,21388,3,'120022',0,0,0,'','MB219510782AE','12444864852738341498 ',0,360,360,'2021-09-01 09:33:05','2021-09-01 09:33:05','','2021-09-01'),(21391,5812,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,10696,0,'',0,0,0,'','','',135,353,353,'2021-09-01 09:34:37','2021-09-01 09:34:37','','2021-09-01'),(21392,5812,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,21391,3,'120022',0,0,0,'MB219511273AE','MB219511273AE','12444867353745321653',135,353,353,'2021-09-01 09:34:37','2021-09-01 09:34:37','','2021-09-01'),(21393,5813,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,10697,0,'',0,0,0,'','','',45,353,353,'2021-09-01 09:35:14','2021-09-01 09:35:14','','2021-09-01'),(21394,5813,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,21393,5,'12300',0,0,0,'MB219509786AE','MB219509786AE','12444764418444473564',45,353,353,'2021-09-01 09:35:14','2021-09-01 09:35:14','','2021-09-01'),(21395,5814,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,10698,0,'',0,0,0,'','','',15,372,372,'2021-09-01 09:59:34','2021-09-01 09:59:34','','2021-09-01'),(21396,5814,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,21395,1839.86,'12300',0,0,0,'','MB219513221AE','a0000000041010',15,372,372,'2021-09-01 09:59:34','2021-09-01 09:59:34','','2021-09-01'),(21397,5815,13,'TAS_AUTO','Modify Contract تعديل عقد العمل',80,0,1,0,0,0,1,10699,0,'',0,0,0,'','','',45,353,353,'2021-09-01 10:17:18','2021-09-01 10:17:18','','2021-09-01'),(21398,5815,10,'TAS_AUTO','Modify Contract تعديل عقد العمل',80,0,1,0,0,0,0,21397,53,'120022',0,0,0,'MB219514848AE','MB219514848AE','12445126024440491957',45,353,353,'2021-09-01 10:17:18','2021-09-01 10:17:18','','2021-09-01'),(21399,5816,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,10700,0,'',0,0,0,'','','',0,372,372,'2021-09-01 10:33:45','2021-09-01 10:33:46','','2021-09-01'),(21400,5816,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,21399,3.44,'12300',0,0,0,'','MS2021408171 ','a0000000031010',0,372,372,'2021-09-01 10:33:46','2021-09-01 10:33:46','','2021-09-01'),(21401,5817,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,10701,0,'',0,0,0,'','','',45,354,354,'2021-09-01 10:40:34','2021-09-01 10:40:35','','2021-09-01'),(21402,5817,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,21401,443,'12300',0,0,0,'MB219516490AE','MB219516490AE','12445271183035773670',45,354,354,'2021-09-01 10:40:35','2021-09-01 10:40:35','','2021-09-01'),(21403,5818,13,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  معاملة تعديل تصريح عمل الكتروني أو تجديد + تعديل',80,0,1,0,0,0,1,10702,0,'',0,0,0,'','','',45,354,354,'2021-09-01 10:51:31','2021-09-01 10:51:31','','2021-09-01'),(21404,5818,10,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  معاملة تعديل تصريح عمل الكتروني أو تجديد + تعديل',80,0,1,0,0,0,0,21403,3,'120022',0,0,0,'MB219514848AE','MB219514848AE','12445341727531971664',45,354,354,'2021-09-01 10:51:31','2021-09-01 10:51:31','','2021-09-01'),(21405,5819,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,10703,0,'',0,0,0,'','','',45,354,354,'2021-09-01 11:09:50','2021-09-01 11:09:50','','2021-09-01'),(21406,5819,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,10704,0,'',0,0,0,'','','',15,354,354,'2021-09-01 11:09:50','2021-09-01 11:09:50','','2021-09-01'),(21407,5819,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,21405,3,'12300',0,0,0,'MB219518911AE','MB219518911AE','12445448532941461645',45,354,354,'2021-09-01 11:09:50','2021-09-01 11:09:50','','2021-09-01'),(21408,5819,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,21406,403,'12300',0,0,0,'MB219518333AE','MB219518333AE','12445403100735621206',15,354,354,'2021-09-01 11:09:50','2021-09-01 11:09:50','','2021-09-01'),(21409,5820,13,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,1,10705,0,'',0,0,0,'','','',45,353,353,'2021-09-01 11:11:50','2021-09-01 11:11:50','','2021-09-01'),(21410,5820,13,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,1,10706,0,'',0,0,0,'','','',45,353,353,'2021-09-01 11:11:50','2021-09-01 11:11:50','','2021-09-01'),(21411,5820,13,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,1,10707,0,'',0,0,0,'','','',0,353,353,'2021-09-01 11:11:50','2021-09-01 11:11:50','','2021-09-01'),(21412,5820,13,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,1,10708,0,'',0,0,0,'','','',0,353,353,'2021-09-01 11:11:50','2021-09-01 11:11:50','','2021-09-01'),(21413,5820,10,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,0,21409,3,'120022',0,0,0,'MB219517554AE','MB219517554AE','12445334031533501603',45,353,353,'2021-09-01 11:11:50','2021-09-01 11:11:50','','2021-09-01'),(21414,5820,10,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,0,21410,3,'120022',0,0,0,'MB219516828AE','MB219516828AE','12445276203239311623',45,353,353,'2021-09-01 11:11:50','2021-09-01 11:11:50','','2021-09-01'),(21415,5820,10,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,0,21411,3,'120022',0,0,0,'','MB219516828AE','12445295046637471426',0,353,353,'2021-09-01 11:11:50','2021-09-01 11:11:50','','2021-09-01'),(21416,5820,10,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,0,21412,3,'120022',0,0,0,'','MB219517554AE','12445354170137331484',0,353,353,'2021-09-01 11:11:50','2021-09-01 11:11:50','','2021-09-01'),(21417,5821,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,10709,0,'',0,0,0,'','','',45,353,353,'2021-09-01 11:45:56','2021-09-01 11:45:56','','2021-09-01'),(21418,5821,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,10710,0,'',0,0,0,'','','',45,353,353,'2021-09-01 11:45:56','2021-09-01 11:45:56','','2021-09-01'),(21419,5821,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,10711,0,'',0,0,0,'','','',45,353,353,'2021-09-01 11:45:56','2021-09-01 11:45:56','','2021-09-01'),(21420,5821,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,10712,0,'',0,0,0,'','','',45,353,353,'2021-09-01 11:45:56','2021-09-01 11:45:56','','2021-09-01'),(21421,5821,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,10713,0,'',0,0,0,'','','',45,353,353,'2021-09-01 11:45:56','2021-09-01 11:45:56','','2021-09-01'),(21422,5821,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,21417,5,'12300',0,0,0,'MB219521528AE','MB219521528AE','12445665425631383554',45,353,353,'2021-09-01 11:45:56','2021-09-01 11:45:56','','2021-09-01'),(21423,5821,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,21418,5,'12300',0,0,0,'MB219521010AE','MB219521010AE','12445631346637623585',45,353,353,'2021-09-01 11:45:56','2021-09-01 11:45:56','','2021-09-01'),(21424,5821,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,21419,5,'12300',0,0,0,'MB219520657AE','MB219520657AE','12445594708144423514',45,353,353,'2021-09-01 11:45:56','2021-09-01 11:45:56','','2021-09-01'),(21425,5821,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,21420,5,'12300',0,0,0,'MB219520174AE','MB219520174AE','12445557783235393585',45,353,353,'2021-09-01 11:45:56','2021-09-01 11:45:56','','2021-09-01'),(21426,5821,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,21421,5,'12300',0,0,0,'MB219519676AE','MB219519676AE','12445521629235883584',45,353,353,'2021-09-01 11:45:56','2021-09-01 11:45:56','','2021-09-01'),(21427,5822,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,10714,0,'',0,0,0,'','','',45,360,360,'2021-09-01 12:04:18','2021-09-01 12:04:18','','2021-09-01'),(21428,5822,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,10715,0,'',0,0,0,'','','',45,360,360,'2021-09-01 12:04:18','2021-09-01 12:04:18','','2021-09-01'),(21429,5822,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,21427,5,'12300',0,0,0,'MB219497004AE','MB219497004AE','2021910003418438',45,360,360,'2021-09-01 12:04:18','2021-09-01 12:04:18','','2021-09-01'),(21430,5822,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,21428,5,'12300',0,0,0,'MB219521293AE','MB219521293AE','2021910003418408',45,360,360,'2021-09-01 12:04:18','2021-09-01 12:04:18','','2021-09-01'),(21431,5823,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,10716,0,'',0,0,0,'','','',135,353,353,'2021-09-01 12:32:37','2021-09-01 12:32:37','','2021-09-01'),(21432,5823,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,21431,3,'120022',0,0,0,'MB219524485AE','MB219524485AE','12445944917531571692',135,353,353,'2021-09-01 12:32:37','2021-09-01 12:32:37','','2021-09-01'),(21433,5824,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,10717,0,'',0,0,0,'','','',45,354,354,'2021-09-01 12:49:26','2021-09-01 12:49:26','','2021-09-01'),(21434,5824,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,10718,0,'',0,0,0,'','','',45,354,354,'2021-09-01 12:49:26','2021-09-01 12:49:26','','2021-09-01'),(21435,5824,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,21433,5,'12300',0,0,0,'MB219430507AE','MB219430507AE','12446048869731313531',45,354,354,'2021-09-01 12:49:26','2021-09-01 12:49:26','','2021-09-01'),(21436,5824,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,21434,5,'12300',0,0,0,'MB219460505AE','MB219460505AE','12446029372043343553',45,354,354,'2021-09-01 12:49:26','2021-09-01 12:49:26','','2021-09-01'),(21437,5825,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,10719,0,'',0,0,0,'','','',45,347,347,'2021-09-01 13:01:27','2021-09-01 13:01:27','','2021-09-01'),(21438,5825,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,21437,484,'12300',0,0,0,'MB219526141AE','MB219526141AE','12446118166644493228',45,347,347,'2021-09-01 13:01:27','2021-09-01 13:01:27','','2021-09-01'),(21439,5826,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,10720,0,'',0,0,0,'','','',45,354,354,'2021-09-01 13:43:50','2021-09-01 13:43:50','','2021-09-01'),(21440,5826,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',80,0,1,0,0,0,1,10721,0,'',0,0,0,'','','',45,354,354,'2021-09-01 13:43:50','2021-09-01 13:43:50','','2021-09-01'),(21441,5826,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,21439,3,'120022',0,0,0,'MB219528538AE','MB219528538AE','12446367614635911698',45,354,354,'2021-09-01 13:43:50','2021-09-01 13:43:50','','2021-09-01'),(21442,5826,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',80,0,1,0,0,0,0,21440,3,'120022',0,0,0,'MB219527880AE','MB219527880AE','12446311065432561606',45,354,354,'2021-09-01 13:43:50','2021-09-01 13:43:50','','2021-09-01'),(21443,5827,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,10722,0,'',0,0,0,'','','',45,354,354,'2021-09-01 13:48:07','2021-09-01 13:48:08','','2021-09-01'),(21444,5827,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,21443,3,'120022',0,0,0,'MB219510204AE','MB219510204AE','12446400873044341698',45,354,354,'2021-09-01 13:48:08','2021-09-01 13:48:08','','2021-09-01'),(21445,5828,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,10723,0,'',0,0,0,'','','',45,347,347,'2021-09-01 14:26:30','2021-09-01 14:26:30','','2021-09-01'),(21446,5828,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,21445,473,'120022',0,0,0,'MB219530847AE','MB219530847AE','12446632107645761865',45,347,347,'2021-09-01 14:26:30','2021-09-01 14:26:30','','2021-09-01'),(21447,5829,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,10724,0,'',0,0,0,'','','',45,354,354,'2021-09-01 15:25:29','2021-09-01 15:25:29','','2021-09-01'),(21448,5829,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,21447,473,'120022',0,0,0,'MB219533230AE','MB219533230AE','12446968497839251849',45,354,354,'2021-09-01 15:25:29','2021-09-01 15:25:29','','2021-09-01'),(21449,5830,13,'TAS_AUTO','Modify Contract تعديل عقد العمل',80,0,1,0,0,0,1,10725,0,'',0,0,0,'','','',45,354,354,'2021-09-01 15:58:55','2021-09-01 15:58:55','','2021-09-01'),(21450,5830,13,'TAS_AUTO','Modify Contract تعديل عقد العمل',80,0,1,0,0,0,1,10726,0,'',0,0,0,'','','',45,354,354,'2021-09-01 15:58:55','2021-09-01 15:58:55','','2021-09-01'),(21451,5830,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,10727,0,'',0,0,0,'','','',45,354,354,'2021-09-01 15:58:55','2021-09-01 15:58:55','','2021-09-01'),(21452,5830,10,'TAS_AUTO','Modify Contract تعديل عقد العمل',80,0,1,0,0,0,0,21449,53,'120022',0,0,0,'MB219534252AE','MB219534252AE','12447177666537251955',45,354,354,'2021-09-01 15:58:55','2021-09-01 15:58:55','','2021-09-01'),(21453,5830,10,'TAS_AUTO','Modify Contract تعديل عقد العمل',80,0,1,0,0,0,0,21450,53,'120022',0,0,0,'MB219533890AE','MB219533890AE','12447117178634811934',45,354,354,'2021-09-01 15:58:55','2021-09-01 15:58:55','','2021-09-01'),(21454,5830,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,21451,3,'120022',0,0,0,'MB219533543AE','MB219533543AE','12447026460035951691',45,354,354,'2021-09-01 15:58:55','2021-09-01 15:58:55','','2021-09-01'),(21455,5831,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,10728,0,'',0,0,0,'','','',45,354,354,'2021-09-01 15:59:18','2021-09-01 15:59:18','','2021-09-01'),(21456,5831,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,21455,3,'120022',0,0,0,'MB219528538AE','MB219528538AE','12447186553341701698',45,354,354,'2021-09-01 15:59:18','2021-09-01 15:59:18','','2021-09-01'),(21457,5832,13,'TAS_AUTO40','WPS Employee Exemption إعفاء عامل من نظام حماية الأجور',40,0,1,0,0,0,1,10729,0,'',0,0,0,'','','',15,360,360,'2021-09-02 05:12:57','2021-09-02 05:12:57','','2021-09-02'),(21458,5832,10,'TAS_AUTO40','WPS Employee Exemption إعفاء عامل من نظام حماية الأجور',40,0,1,0,0,0,0,21457,4,'12300',0,0,0,'MB219538127AE','MB219538127AE','12453289245646713938',15,360,360,'2021-09-02 05:12:57','2021-09-02 05:12:57','','2021-09-02'),(21459,5833,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,10730,0,'',0,0,0,'','','',45,357,357,'2021-09-02 05:18:46','2021-09-02 05:18:46','','2021-09-02'),(21460,5833,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,21459,403,'120022',0,0,0,'MB219538511AE','MB219538511AE','12453339476444581871',45,357,357,'2021-09-02 05:18:46','2021-09-02 05:18:46','','2021-09-02'),(21461,5834,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,1,10731,0,'',0,0,0,'','','',15,357,357,'2021-09-02 05:48:14','2021-09-02 05:48:14','','2021-09-02'),(21462,5834,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,1,10732,0,'',0,0,0,'','','',15,357,357,'2021-09-02 05:48:14','2021-09-02 05:48:14','','2021-09-02'),(21463,5834,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,0,21461,3,'120022',0,0,0,'MB219444841AE','MB219444841AE','12453520212146671032',15,357,357,'2021-09-02 05:48:14','2021-09-02 05:48:14','','2021-09-02'),(21464,5834,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,0,21462,3,'120022',0,0,0,'MB219444340AE','MB219444340AE','12453494625040511093',15,357,357,'2021-09-02 05:48:14','2021-09-02 05:48:14','','2021-09-02'),(21465,5835,13,'TAS_AUTO','Unblock WPS Company رفع فوري لحظر حماية الأجور عن المنشأة',80,0,1,0,0,0,1,10733,0,'',0,0,0,'','','',45,357,357,'2021-09-02 05:54:43','2021-09-02 05:54:43','','2021-09-02'),(21466,5835,10,'TAS_AUTO','Unblock WPS Company رفع فوري لحظر حماية الأجور عن المنشأة',80,0,1,0,0,0,0,21465,5,'12300',0,0,0,'MB219540677AE','MB219540677AE','12453560467939393541',45,357,357,'2021-09-02 05:54:43','2021-09-02 05:54:43','','2021-09-02'),(21467,5836,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,10734,0,'',0,0,0,'','','',135,350,350,'2021-09-02 07:14:04','2021-09-02 07:14:04','','2021-09-02'),(21468,5836,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,10735,0,'',0,0,0,'','','',45,350,350,'2021-09-02 07:14:04','2021-09-02 07:14:04','','2021-09-02'),(21469,5836,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,21467,8,'12300',0,0,0,'MB219546378AE','MB219546378AE','12454004793338313628',135,350,350,'2021-09-02 07:14:04','2021-09-02 07:14:04','','2021-09-02'),(21470,5836,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,21468,5,'12300',0,0,0,'MB219545141AE','MB219545141AE','12453935814146773568',45,350,350,'2021-09-02 07:14:04','2021-09-02 07:14:04','','2021-09-02'),(21471,5837,13,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',80,0,1,0,0,0,1,10736,0,'',0,0,0,'','','',45,360,360,'2021-09-02 07:24:01','2021-09-02 07:24:01','','2021-09-02'),(21472,5837,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,10737,0,'',0,0,0,'','','',45,360,360,'2021-09-02 07:24:01','2021-09-02 07:24:01','','2021-09-02'),(21473,5837,10,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',80,0,1,0,0,0,0,21471,260,'12300',0,0,0,'MB219330250AE','MB219330250AE','12453988434538833394',45,360,360,'2021-09-02 07:24:01','2021-09-02 07:24:01','','2021-09-02'),(21474,5837,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,21472,260,'12300',0,0,0,'MB219544030AE','MB219544030AE','12453844911240793331',45,360,360,'2021-09-02 07:24:01','2021-09-02 07:24:01','','2021-09-02'),(21475,5838,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',80,0,1,0,0,0,1,10738,0,'',0,0,0,'','','',45,372,372,'2021-09-02 07:24:22','2021-09-02 07:24:22','','2021-09-02'),(21476,5838,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',80,0,1,0,0,0,0,21475,5,'12300',0,0,0,'MB219547433AE','MB219547433AE','12454090870039243585',45,372,372,'2021-09-02 07:24:22','2021-09-02 07:24:22','','2021-09-02'),(21477,5839,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,10739,0,'',0,0,0,'','','',135,372,372,'2021-09-02 07:35:06','2021-09-02 07:35:06','','2021-09-02'),(21478,5839,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,21477,8,'12300',0,0,0,'MB219548608AE','MB219548608AE','12454155332437463609',135,372,372,'2021-09-02 07:35:06','2021-09-02 07:35:06','','2021-09-02'),(21479,5840,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',80,0,1,0,0,0,1,10740,0,'',0,0,0,'','','',45,372,372,'2021-09-02 07:39:52','2021-09-02 07:39:52','','2021-09-02'),(21480,5840,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',80,0,1,0,0,0,0,21479,5,'12300',0,0,0,'MB219549152AE','MB219549152AE','12454189555845783587',45,372,372,'2021-09-02 07:39:52','2021-09-02 07:39:52','','2021-09-02'),(21481,5841,13,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',40,0,1,0,0,0,1,10741,0,'',0,0,0,'','','',15,360,360,'2021-09-02 08:15:29','2021-09-02 08:15:29','','2021-09-02'),(21482,5841,10,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',40,0,1,0,0,0,0,21481,3,'120022',0,0,0,'MB219552443AE','MB219552443AE','12454406148842671032',15,360,360,'2021-09-02 08:15:29','2021-09-02 08:15:29','','2021-09-02'),(21483,5842,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,10742,0,'',0,0,0,'','','',45,347,347,'2021-09-02 08:33:38','2021-09-02 08:33:39','','2021-09-02'),(21484,5842,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,21483,5,'12300',0,0,0,'MB219554087AE','MB219554087AE','12454514059345593516',45,347,347,'2021-09-02 08:33:39','2021-09-02 08:33:39','','2021-09-02'),(21485,5843,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',80,0,1,0,0,0,1,10743,0,'',0,0,0,'','','',45,347,347,'2021-09-02 08:57:49','2021-09-02 08:57:49','','2021-09-02'),(21486,5843,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',80,0,1,0,0,0,0,21485,83,'120022',0,0,0,'MB219556450AE','MB219556450AE','12454660677339931638',45,347,347,'2021-09-02 08:57:49','2021-09-02 08:57:49','','2021-09-02'),(21487,5844,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,347,347,'2021-09-02 09:14:15','2021-09-02 11:24:46','','2021-09-02'),(21488,5844,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',0,0,0,0,0,0,0,0,5,'120022',0,0,0,'MB219557806AE','MB219557806AE','12454757735645893565',45,347,347,'2021-09-02 09:14:15','2021-09-02 11:24:46','','2021-09-02'),(21489,5845,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,10745,0,'',0,0,0,'','','',45,360,360,'2021-09-02 09:16:02','2021-09-02 09:16:02','','2021-09-02'),(21490,5845,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,21489,5,'12300',0,0,0,'MB219497004AE','MB219497004AE','2021920003424552',45,360,360,'2021-09-02 09:16:02','2021-09-02 09:16:02','','2021-09-02'),(21491,5846,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,10746,0,'',0,0,0,'','','',135,357,357,'2021-09-02 10:06:24','2021-09-02 10:06:24','','2021-09-02'),(21492,5846,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,10747,0,'',0,0,0,'','','',45,357,357,'2021-09-02 10:06:24','2021-09-02 10:06:24','','2021-09-02'),(21493,5846,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,21491,8,'12300',0,0,0,'MB219560193AE','MB219560193AE','12454924826535503687',135,357,357,'2021-09-02 10:06:24','2021-09-02 10:06:24','','2021-09-02'),(21494,5846,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,21492,5,'12300',0,0,0,'MB219405383AE','MB219405383AE','12454873339239673571',45,357,357,'2021-09-02 10:06:24','2021-09-02 10:06:24','','2021-09-02'),(21495,5847,13,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت',80,0,1,0,0,0,1,10748,0,'',0,0,0,'','','',45,357,357,'2021-09-02 10:30:41','2021-09-02 10:30:41','','2021-09-02'),(21496,5847,10,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت',80,0,1,0,0,0,0,21495,53,'120022',0,0,0,'MB219563421AE','MB219563421AE','12455207133239991929',45,357,357,'2021-09-02 10:30:41','2021-09-02 10:30:41','','2021-09-02'),(21497,5848,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,10749,0,'',0,0,0,'','','',45,347,347,'2021-09-02 10:56:16','2021-09-02 10:56:16','','2021-09-02'),(21498,5848,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,21497,473,'120022',0,0,0,'MB219565701AE','MB219565701AE','12455373938533611828',45,347,347,'2021-09-02 10:56:16','2021-09-02 10:56:16','','2021-09-02'),(21499,5849,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,10750,0,'',0,0,0,'','','',45,347,373,'2021-09-02 11:24:45','2021-09-02 11:24:46','','2021-09-02'),(21500,5849,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,21499,5,'12300',0,0,0,'MB219557806AE','MB219557806AE','12454757735645893565',45,347,373,'2021-09-02 11:24:46','2021-09-02 11:24:46','','2021-09-02'),(21501,5850,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,10751,0,'',0,0,0,'','','',45,360,360,'2021-09-02 11:40:06','2021-09-02 11:40:06','','2021-09-02'),(21502,5850,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,10752,0,'',0,0,0,'','','',135,360,360,'2021-09-02 11:40:06','2021-09-02 11:40:06','','2021-09-02'),(21503,5850,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,10753,0,'',0,0,0,'','','',45,360,360,'2021-09-02 11:40:06','2021-09-02 11:40:06','','2021-09-02'),(21504,5850,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,21501,5,'12300',0,0,0,'MB219564765AE','MB219564765AE','2021920003426073',45,360,360,'2021-09-02 11:40:06','2021-09-02 11:40:06','','2021-09-02'),(21505,5850,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,21502,8,'12300',0,0,0,'MB219564659AE','MB219564659AE','2021920003425888',135,360,360,'2021-09-02 11:40:06','2021-09-02 11:40:06','','2021-09-02'),(21506,5850,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,21503,5,'12300',0,0,0,'MB219564765AE','MB219564765AE','2021920003425830',45,360,360,'2021-09-02 11:40:06','2021-09-02 11:40:06','','2021-09-02'),(21507,5851,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,10754,0,'',0,0,0,'','','',45,347,347,'2021-09-02 12:02:31','2021-09-02 12:02:31','','2021-09-02'),(21508,5851,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,21507,3,'120022',0,0,0,'MB219429511AE','MB219429511AE','12455771020645661632',45,347,347,'2021-09-02 12:02:31','2021-09-02 12:02:31','','2021-09-02'),(21509,5852,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,10755,0,'',0,0,0,'','','',45,350,350,'2021-09-04 04:27:51','2021-09-04 04:27:51','','2021-09-04'),(21510,5852,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,21509,3,'120022',0,0,0,'MB219538511AE','MB219538511AE','12473036290333271665',45,350,350,'2021-09-04 04:27:51','2021-09-04 04:27:51','','2021-09-04'),(21511,5853,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,10756,0,'',0,0,0,'','','',45,350,350,'2021-09-04 04:45:32','2021-09-04 04:45:32','','2021-09-04'),(21512,5853,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,21511,3,'120022',0,0,0,'MB219583763AE','MB219583763AE','12473146208746331619',45,350,350,'2021-09-04 04:45:32','2021-09-04 04:45:32','','2021-09-04'),(21513,5854,13,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',80,0,1,0,0,0,1,10757,0,'',0,0,0,'','','',45,350,350,'2021-09-04 05:34:43','2021-09-04 05:34:43','','2021-09-04'),(21514,5854,10,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',80,0,1,0,0,0,0,21513,5,'12300',0,0,0,'MB219281290AE','MB219281290AE','12473443009646883597',45,350,350,'2021-09-04 05:34:43','2021-09-04 05:34:43','','2021-09-04'),(21515,5855,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,10758,0,'',0,0,0,'','','',135,350,350,'2021-09-04 05:53:14','2021-09-04 05:53:14','','2021-09-04'),(21516,5855,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,21515,8,'12300',0,0,0,'MB219584921AE','MB219584921AE','12473542934836533607',135,350,350,'2021-09-04 05:53:14','2021-09-04 05:53:14','','2021-09-04'),(21517,5856,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,10759,0,'',0,0,0,'','','',135,350,350,'2021-09-04 06:09:46','2021-09-04 06:09:46','','2021-09-04'),(21518,5856,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,21517,8,'12300',0,0,0,'MB219585407AE','MB219585407AE','12473650608043793696',135,350,350,'2021-09-04 06:09:46','2021-09-04 06:09:46','','2021-09-04'),(21519,5857,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,10760,0,'',0,0,0,'','','',45,354,354,'2021-09-04 06:30:33','2021-09-04 06:30:33','','2021-09-04'),(21520,5857,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,21519,5,'12300',0,0,0,'MB219586025AE','MB219586025AE','12473775052235343520',45,354,354,'2021-09-04 06:30:33','2021-09-04 06:30:33','','2021-09-04'),(21521,5858,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,10761,0,'',0,0,0,'','','',45,350,350,'2021-09-04 06:37:12','2021-09-04 06:37:12','','2021-09-04'),(21522,5858,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,10762,0,'',0,0,0,'','','',45,350,350,'2021-09-04 06:37:12','2021-09-04 06:37:12','','2021-09-04'),(21523,5858,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,21521,753,'12300',0,0,0,'MB219586237AE','MB219586237AE','12473807287433411422',45,350,350,'2021-09-04 06:37:12','2021-09-04 06:37:12','','2021-09-04'),(21524,5858,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,21522,2403,'12300',0,0,0,'MB219586144AE','MB219586144AE','12473793014740631656',45,350,350,'2021-09-04 06:37:12','2021-09-04 06:37:12','','2021-09-04'),(21525,5859,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,10763,0,'',0,0,0,'','','',45,354,354,'2021-09-04 07:39:47','2021-09-04 07:39:47','','2021-09-04'),(21526,5859,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,21525,2403,'120022',0,0,0,'MB219588755AE','MB219588755AE','12474191186536581637',45,354,354,'2021-09-04 07:39:47','2021-09-04 07:39:47','','2021-09-04'),(21527,5860,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,10764,0,'',0,0,0,'','','',45,354,354,'2021-09-04 08:09:42','2021-09-04 08:09:42','','2021-09-04'),(21528,5860,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,21527,473,'120022',0,0,0,'MB219590185AE','MB219590185AE','12474371428046771833',45,354,354,'2021-09-04 08:09:42','2021-09-04 08:09:42','','2021-09-04'),(21529,5861,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,10765,0,'',0,0,0,'','','',0,350,350,'2021-09-04 08:13:37','2021-09-04 08:13:37','','2021-09-04'),(21530,5861,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,10766,0,'',0,0,0,'','','',0,350,350,'2021-09-04 08:13:37','2021-09-04 08:13:37','','2021-09-04'),(21531,5861,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,21529,3,'12300',0,0,0,'','RP210687489AE ','12474373527040653291',0,350,350,'2021-09-04 08:13:37','2021-09-04 08:13:37','','2021-09-04'),(21532,5861,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,21530,3,'12300',0,0,0,'','RP210688099AE','12474373527040653293',0,350,350,'2021-09-04 08:13:37','2021-09-04 08:13:37','','2021-09-04'),(21533,5862,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,10767,0,'',0,0,0,'','','',45,354,354,'2021-09-04 08:44:06','2021-09-04 08:44:06','','2021-09-04'),(21534,5862,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,10768,0,'',0,0,0,'','','',15,354,354,'2021-09-04 08:44:06','2021-09-04 08:44:06','','2021-09-04'),(21535,5862,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,21533,3,'120022',0,0,0,'MB218900100AE','MB218900100AE','12474576491739851698',45,354,354,'2021-09-04 08:44:06','2021-09-04 08:44:06','','2021-09-04'),(21536,5862,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,21534,203,'120022',0,0,0,'MB219591628AE','MB219591628AE','12474545427841221685',15,354,354,'2021-09-04 08:44:06','2021-09-04 08:44:06','','2021-09-04'),(21537,5863,13,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',80,0,1,0,0,0,1,10769,0,'',0,0,0,'','','',45,350,350,'2021-09-04 08:56:22','2021-09-04 08:56:22','','2021-09-04'),(21538,5863,10,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',80,0,1,0,0,0,0,21537,3,'120022',0,0,0,'MB217216706AE','MB217216706AE','12474648893443661614',45,350,350,'2021-09-04 08:56:22','2021-09-04 08:56:22','','2021-09-04'),(21539,5864,13,'TAS_AUTO','Modify Person Information تعديل بيانات الشخص',80,0,1,0,0,0,1,10770,0,'',0,0,0,'','','',45,354,354,'2021-09-04 09:24:14','2021-09-04 09:24:14','','2021-09-04'),(21540,5864,10,'TAS_AUTO','Modify Person Information تعديل بيانات الشخص',80,0,1,0,0,0,0,21539,5,'12300',0,0,0,'MB219593512AE','MB219593512AE','12474802135944723583',45,354,354,'2021-09-04 09:24:14','2021-09-04 09:24:14','','2021-09-04'),(21541,5865,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,10771,0,'',0,0,0,'','','',135,354,354,'2021-09-04 09:34:21','2021-09-04 09:34:21','','2021-09-04'),(21542,5865,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,21541,8,'12300',0,0,0,'MB219594068AE','MB219594068AE','12474879644645353637',135,354,354,'2021-09-04 09:34:21','2021-09-04 09:34:21','','2021-09-04'),(21543,5866,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,10772,0,'',0,0,0,'','','',45,360,360,'2021-09-04 10:24:49','2021-09-04 10:24:49','','2021-09-04'),(21544,5866,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,10773,0,'',0,0,0,'','','',45,360,360,'2021-09-04 10:24:49','2021-09-04 10:24:49','','2021-09-04'),(21545,5866,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,10774,0,'',0,0,0,'','','',135,360,360,'2021-09-04 10:24:49','2021-09-04 10:24:49','','2021-09-04'),(21546,5866,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,21543,5,'12300',0,0,0,'MB219596156AE','MB219596156AE','12475175784846603548',45,360,360,'2021-09-04 10:24:49','2021-09-04 10:24:49','','2021-09-04'),(21547,5866,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,21544,5,'12300',0,0,0,'MB219595906AE','MB219595906AE','12475138116242603581',45,360,360,'2021-09-04 10:24:49','2021-09-04 10:24:49','','2021-09-04'),(21548,5866,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,21545,8,'12300',0,0,0,'MB219595552AE','MB219595552AE','12475092060043543609',135,360,360,'2021-09-04 10:24:49','2021-09-04 10:24:49','','2021-09-04'),(21549,5867,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,10775,0,'',0,0,0,'','','',135,360,360,'2021-09-04 12:41:38','2021-09-04 12:41:39','','2021-09-04'),(21550,5867,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,21549,3,'120022',0,0,0,'MB219600645AE','MB219600645AE','12475982183431431683',135,360,360,'2021-09-04 12:41:39','2021-09-04 12:41:39','','2021-09-04'),(21551,5868,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,10776,0,'',0,0,0,'','','',45,354,354,'2021-09-04 12:46:01','2021-09-04 12:46:01','','2021-09-04'),(21552,5868,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,21551,443,'12300',0,0,0,'MB219600891AE','MB219600891AE','12476029963733603694',45,354,354,'2021-09-04 12:46:01','2021-09-04 12:46:01','','2021-09-04'),(21553,5869,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,10777,0,'',0,0,0,'','','',45,360,360,'2021-09-04 13:29:45','2021-09-04 13:29:45','','2021-09-04'),(21554,5869,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,21553,770,'12300',0,0,0,'MB219602116AE','MB219602116AE','12476282565032453171',45,360,360,'2021-09-04 13:29:45','2021-09-04 13:29:45','','2021-09-04'),(21555,5870,13,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,1,10778,0,'',0,0,0,'','','',45,351,351,'2021-09-04 13:34:55','2021-09-04 13:34:55','','2021-09-04'),(21556,5870,10,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,0,21555,483,'120022',0,0,0,'MB219602236AE','MB219602236AE','12476315396538521787',45,351,351,'2021-09-04 13:34:55','2021-09-04 13:34:55','','2021-09-04'),(21557,5871,13,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,1,10779,0,'',0,0,0,'','','',45,360,360,'2021-09-04 13:48:16','2021-09-04 13:48:16','','2021-09-04'),(21558,5871,10,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,0,21557,1157,'12300',0,0,0,'MB219602585AE','MB219602585AE','12476389128740723214',45,360,360,'2021-09-04 13:48:16','2021-09-04 13:48:16','','2021-09-04'),(21559,5872,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,10780,0,'',0,0,0,'','','',45,360,360,'2021-09-04 14:12:19','2021-09-04 14:12:19','','2021-09-04'),(21560,5872,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,21559,484,'12300',0,0,0,'MB219603401AE','MB219603401AE','12476544286635803234',45,360,360,'2021-09-04 14:12:19','2021-09-04 14:12:19','','2021-09-04'),(21561,5873,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,10781,0,'',0,0,0,'','','',45,348,348,'2021-09-05 05:39:45','2021-09-05 05:39:45','','2021-09-05'),(21562,5873,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,21561,362,'12300',0,0,0,'MB219612133AE','MB219612133AE','12483465719835363730',45,348,348,'2021-09-05 05:39:45','2021-09-05 05:39:45','','2021-09-05'),(21563,5874,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,1,10782,0,'',0,0,0,'','','',15,347,347,'2021-09-05 05:53:09','2021-09-05 05:53:09','','2021-09-05'),(21564,5874,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,0,21563,3,'120022',0,0,0,'MB218998964AE','MB218998964AE','12483506938338931029',15,347,347,'2021-09-05 05:53:09','2021-09-05 05:53:09','','2021-09-05'),(21565,5875,13,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',40,0,1,0,0,0,1,10783,0,'',0,0,0,'','','',15,349,349,'2021-09-05 06:36:13','2021-09-05 06:36:14','','2021-09-05'),(21566,5875,10,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',40,0,1,0,0,0,0,21565,3,'12300',0,0,0,'MB219615855AE','MB219615855AE','12483791696144521002',15,349,349,'2021-09-05 06:36:14','2021-09-05 06:36:14','','2021-09-05'),(21567,5876,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,10784,0,'',0,0,0,'','','',45,348,348,'2021-09-05 06:40:28','2021-09-05 06:40:28','','2021-09-05'),(21568,5876,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,21567,5,'12300',0,0,0,'MB219616494AE','MB219616494AE','12483832848442463543',45,348,348,'2021-09-05 06:40:28','2021-09-05 06:40:28','','2021-09-05'),(21569,5877,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,10785,0,'',0,0,0,'','','',45,348,348,'2021-09-05 06:41:24','2021-09-05 06:41:24','','2021-09-05'),(21570,5877,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,21569,3,'12300',0,0,0,'MB219614843AE','MB219614843AE','12483713854034731632',45,348,348,'2021-09-05 06:41:24','2021-09-05 06:41:24','','2021-09-05'),(21571,5878,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,10786,0,'',0,0,0,'','','',45,347,347,'2021-09-05 06:47:48','2021-09-05 06:47:48','','2021-09-05'),(21572,5878,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,21571,5,'12300',0,0,0,'MB219617127AE','MB219617127AE','12483882498146393538',45,347,347,'2021-09-05 06:47:48','2021-09-05 06:47:48','','2021-09-05'),(21573,5879,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,10787,0,'',0,0,0,'','','',45,348,348,'2021-09-05 07:22:16','2021-09-05 07:22:16','','2021-09-05'),(21574,5879,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,21573,3,'120022',0,0,0,'MB219620107AE','MB219620107AE','12484087724338201640',45,348,348,'2021-09-05 07:22:16','2021-09-05 07:22:16','','2021-09-05'),(21575,5880,13,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',40,0,1,0,0,0,1,10788,0,'',0,0,0,'','','',15,347,347,'2021-09-05 07:23:02','2021-09-05 07:23:02','','2021-09-05'),(21576,5880,10,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',40,0,1,0,0,0,0,21575,3,'120022',0,0,0,'MB219620228AE','MB219620228AE','12484093619933821091',15,347,347,'2021-09-05 07:23:02','2021-09-05 07:23:02','','2021-09-05'),(21577,5881,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,10789,0,'',0,0,0,'','','',135,347,347,'2021-09-05 07:49:28','2021-09-05 07:49:28','','2021-09-05'),(21578,5881,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,21577,8,'12300',0,0,0,'MB219622683AE','MB219622683AE','12484251556741273631',135,347,347,'2021-09-05 07:49:28','2021-09-05 07:49:28','','2021-09-05'),(21579,5882,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,10790,0,'',0,0,0,'','','',45,348,348,'2021-09-05 08:11:07','2021-09-05 08:11:07','','2021-09-05'),(21580,5882,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,21579,3,'120022',0,0,0,'MB219625087AE','MB219625087AE','12484381095139321660',45,348,348,'2021-09-05 08:11:07','2021-09-05 08:11:07','','2021-09-05'),(21581,5883,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,10791,0,'',0,0,0,'','','',45,347,347,'2021-09-05 08:25:09','2021-09-05 08:25:10','','2021-09-05'),(21582,5883,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,10792,0,'',0,0,0,'','','',15,347,347,'2021-09-05 08:25:09','2021-09-05 08:25:10','','2021-09-05'),(21583,5883,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,10793,0,'',0,0,0,'','','',45,347,347,'2021-09-05 08:25:09','2021-09-05 08:25:10','','2021-09-05'),(21584,5883,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,21581,5,'12300',0,0,0,'MB219389625AE','MB219389625AE','12484464813833463510',45,347,347,'2021-09-05 08:25:10','2021-09-05 08:25:10','','2021-09-05'),(21585,5883,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,21582,106,'12300',0,0,0,'MB219625274AE','MB219625274AE','12484406706033473218',15,347,347,'2021-09-05 08:25:10','2021-09-05 08:25:10','','2021-09-05'),(21586,5883,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,21583,5,'12300',0,0,0,'MB219360092AE','MB219360092AE','12484352697937593533',45,347,347,'2021-09-05 08:25:10','2021-09-05 08:25:10','','2021-09-05'),(21587,5884,13,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',40,0,1,0,0,0,1,10794,0,'',0,0,0,'','','',15,354,354,'2021-09-05 08:25:58','2021-09-05 08:25:58','','2021-09-05'),(21588,5884,13,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',40,0,1,0,0,0,1,10795,0,'',0,0,0,'','','',15,354,354,'2021-09-05 08:25:58','2021-09-05 08:25:58','','2021-09-05'),(21589,5884,13,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',40,0,1,0,0,0,1,10796,0,'',0,0,0,'','','',15,354,354,'2021-09-05 08:25:58','2021-09-05 08:25:58','','2021-09-05'),(21590,5884,13,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',40,0,1,0,0,0,1,10797,0,'',0,0,0,'','','',15,354,354,'2021-09-05 08:25:58','2021-09-05 08:25:58','','2021-09-05'),(21591,5884,13,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',40,0,1,0,0,0,1,10798,0,'',0,0,0,'','','',15,354,354,'2021-09-05 08:25:58','2021-09-05 08:25:58','','2021-09-05'),(21592,5884,13,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',40,0,1,0,0,0,1,10799,0,'',0,0,0,'','','',15,354,354,'2021-09-05 08:25:58','2021-09-05 08:25:58','','2021-09-05'),(21593,5884,13,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',40,0,1,0,0,0,1,10800,0,'',0,0,0,'','','',15,354,354,'2021-09-05 08:25:58','2021-09-05 08:25:58','','2021-09-05'),(21594,5884,13,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',40,0,1,0,0,0,1,10801,0,'',0,0,0,'','','',15,354,354,'2021-09-05 08:25:58','2021-09-05 08:25:58','','2021-09-05'),(21595,5884,13,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',40,0,1,0,0,0,1,10802,0,'',0,0,0,'','','',15,354,354,'2021-09-05 08:25:58','2021-09-05 08:25:58','','2021-09-05'),(21596,5884,13,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',40,0,1,0,0,0,1,10803,0,'',0,0,0,'','','',15,354,354,'2021-09-05 08:25:58','2021-09-05 08:25:58','','2021-09-05'),(21597,5884,13,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',40,0,1,0,0,0,1,10804,0,'',0,0,0,'','','',15,354,354,'2021-09-05 08:25:58','2021-09-05 08:25:58','','2021-09-05'),(21598,5884,10,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',40,0,1,0,0,0,0,21587,4,'12300',0,0,0,'MB219626500AE','MB219626500AE','12484459437646213970',15,354,354,'2021-09-05 08:25:58','2021-09-05 08:25:58','','2021-09-05'),(21599,5884,10,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',40,0,1,0,0,0,0,21588,4,'12300',0,0,0,'MB219625588AE','MB219625588AE','12484412551038583977',15,354,354,'2021-09-05 08:25:58','2021-09-05 08:25:58','','2021-09-05'),(21600,5884,10,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',40,0,1,0,0,0,0,21589,4,'12300',0,0,0,'MB219624716AE','MB219624716AE','12484361638831713963',15,354,354,'2021-09-05 08:25:58','2021-09-05 08:25:58','','2021-09-05'),(21601,5884,10,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',40,0,1,0,0,0,0,21590,4,'12300',0,0,0,'MB219623690AE','MB219623690AE','12484311245744343980',15,354,354,'2021-09-05 08:25:58','2021-09-05 08:25:58','','2021-09-05'),(21602,5884,10,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',40,0,1,0,0,0,0,21591,4,'12300',0,0,0,'MB219622645AE','MB219622645AE','12484246835431733903',15,354,354,'2021-09-05 08:25:58','2021-09-05 08:25:58','','2021-09-05'),(21603,5884,10,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',40,0,1,0,0,0,0,21592,4,'12300',0,0,0,'MB219621790AE','MB219621790AE','12484199887431253947',15,354,354,'2021-09-05 08:25:58','2021-09-05 08:25:58','','2021-09-05'),(21604,5884,10,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',40,0,1,0,0,0,0,21593,4,'12300',0,0,0,'MB219620876AE','MB219620876AE','12484134620142493977',15,354,354,'2021-09-05 08:25:58','2021-09-05 08:25:58','','2021-09-05'),(21605,5884,10,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',40,0,1,0,0,0,0,21594,4,'12300',0,0,0,'MB219620181AE','MB219620181AE','12484089707637503960',15,354,354,'2021-09-05 08:25:58','2021-09-05 08:25:58','','2021-09-05'),(21606,5884,10,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',40,0,1,0,0,0,0,21595,3,'12300',0,0,0,'MB219619325AE','MB219619325AE','12484036336342551051',15,354,354,'2021-09-05 08:25:58','2021-09-05 08:25:58','','2021-09-05'),(21607,5884,10,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',40,0,1,0,0,0,0,21596,3,'12300',0,0,0,'MB219618626AE','MB219618626AE','12483991896042631019',15,354,354,'2021-09-05 08:25:58','2021-09-05 08:25:58','','2021-09-05'),(21608,5884,10,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',40,0,1,0,0,0,0,21597,3,'12300',0,0,0,'MB219617683AE','MB219617683AE','12483928418142341007',15,354,354,'2021-09-05 08:25:58','2021-09-05 08:25:58','','2021-09-05'),(21609,5885,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,10805,0,'',0,0,0,'','','',45,347,347,'2021-09-05 08:43:25','2021-09-05 08:43:25','','2021-09-05'),(21610,5885,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,21609,260,'12300',0,0,0,'MB219628688AE','MB219628688AE','12484572623946793356',45,347,347,'2021-09-05 08:43:25','2021-09-05 08:43:25','','2021-09-05'),(21611,5886,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,10806,0,'',0,0,0,'','','',135,348,348,'2021-09-05 08:46:01','2021-09-05 08:46:01','','2021-09-05'),(21612,5886,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,10807,0,'',0,0,0,'','','',135,348,348,'2021-09-05 08:46:01','2021-09-05 08:46:01','','2021-09-05'),(21613,5886,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,10808,0,'',0,0,0,'','','',135,348,348,'2021-09-05 08:46:01','2021-09-05 08:46:01','','2021-09-05'),(21614,5886,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,21611,3,'120022',0,0,0,'MB219629037AE','MB219629037AE','12484590493339531674',135,348,348,'2021-09-05 08:46:01','2021-09-05 08:46:01','','2021-09-05'),(21615,5886,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,21612,3,'120022',0,0,0,'MB219628019AE','MB219628019AE','12484534337539221650',135,348,348,'2021-09-05 08:46:01','2021-09-05 08:46:01','','2021-09-05'),(21616,5886,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,21613,3,'120022',0,0,0,'MB219626216AE','MB219626216AE','12484459429040531692',135,348,348,'2021-09-05 08:46:01','2021-09-05 08:46:01','','2021-09-05'),(21617,5887,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,10809,0,'',0,0,0,'','','',45,354,354,'2021-09-05 08:52:42','2021-09-05 08:52:42','','2021-09-05'),(21618,5887,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,21617,2003,'120022',0,0,0,'MB219629445AE','MB219629445AE','12484619144040851445',45,354,354,'2021-09-05 08:52:42','2021-09-05 08:52:42','','2021-09-05'),(21619,5888,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,10810,0,'',0,0,0,'','','',135,354,354,'2021-09-05 09:02:03','2021-09-05 09:02:03','','2021-09-05'),(21620,5888,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,21619,8,'12300',0,0,0,'MB219630587AE','MB219630587AE','12484680559039713644',135,354,354,'2021-09-05 09:02:03','2021-09-05 09:02:03','','2021-09-05'),(21621,5889,13,'TAS_AUTO19','Receiving Transaction for withdraw abscond استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,1,10811,0,'',0,0,0,'','','',0,348,348,'2021-09-05 09:11:01','2021-09-05 09:11:01','','2021-09-05'),(21622,5889,10,'TAS_AUTO19','Receiving Transaction for withdraw abscond استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,0,21621,3,'120022',0,0,0,'MB219218119AE','MB219218119AE','12484735783046221484',0,348,348,'2021-09-05 09:11:01','2021-09-05 09:11:01','','2021-09-05'),(21623,5890,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,10812,0,'',0,0,0,'','','',45,360,360,'2021-09-05 09:18:11','2021-09-05 09:18:11','','2021-09-05'),(21624,5890,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,21623,5,'12300',0,0,0,'MB219632098AE','MB219632098AE','12484779965442303575',45,360,360,'2021-09-05 09:18:11','2021-09-05 09:18:11','','2021-09-05'),(21625,5891,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,10813,0,'',0,0,0,'','','',45,348,348,'2021-09-05 09:35:19','2021-09-05 09:35:19','','2021-09-05'),(21626,5891,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,21625,5,'12300',0,0,0,'MB219633751AE','MB219633751AE','12484886422544513559',45,348,348,'2021-09-05 09:35:19','2021-09-05 09:35:19','','2021-09-05'),(21627,5892,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,10814,0,'',0,0,0,'','','',45,354,354,'2021-09-05 09:50:12','2021-09-05 09:50:12','','2021-09-05'),(21628,5892,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,21627,484,'12300',0,0,0,'MB219633546AE','MB219633546AE','12484970493241873250',45,354,354,'2021-09-05 09:50:12','2021-09-05 09:50:12','','2021-09-05'),(21629,5893,13,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,1,10815,0,'',0,0,0,'','','',45,353,353,'2021-09-05 09:54:38','2021-09-05 09:54:38','','2021-09-05'),(21630,5893,13,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,1,10816,0,'',0,0,0,'','','',0,353,353,'2021-09-05 09:54:38','2021-09-05 09:54:38','','2021-09-05'),(21631,5893,10,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,0,21629,5,'12300',0,0,0,'MB219634835AE','MB219634835AE','12484960875945893552',45,353,353,'2021-09-05 09:54:38','2021-09-05 09:54:38','','2021-09-05'),(21632,5893,10,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,0,21630,3,'12300',0,0,0,'','MB219634835AE','12484982476941223246',0,353,353,'2021-09-05 09:54:38','2021-09-05 09:54:38','','2021-09-05'),(21633,5894,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,10817,0,'',0,0,0,'','','',45,347,347,'2021-09-05 09:58:58','2021-09-05 09:58:58','','2021-09-05'),(21634,5894,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,21633,1025,'12300',0,0,0,'MB219635776AE','MB219635776AE','12485025816046553025',45,347,347,'2021-09-05 09:58:58','2021-09-05 09:58:58','','2021-09-05'),(21635,5895,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,10818,0,'',0,0,0,'','','',45,353,353,'2021-09-05 10:07:09','2021-09-05 10:07:09','','2021-09-05'),(21636,5895,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,21635,5,'12300',0,0,0,'MB219622951AE','MB219622951AE','12485072067246343567',45,353,353,'2021-09-05 10:07:09','2021-09-05 10:07:09','','2021-09-05'),(21637,5896,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,10819,0,'',0,0,0,'','','',45,347,347,'2021-09-05 10:35:33','2021-09-05 10:35:33','','2021-09-05'),(21638,5896,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,21637,3,'12300',0,0,0,'MB219638510AE','MB219638510AE','12485224859333461696',45,347,347,'2021-09-05 10:35:33','2021-09-05 10:35:33','','2021-09-05'),(21639,5897,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,10820,0,'',0,0,0,'','','',45,347,347,'2021-09-05 10:39:45','2021-09-05 10:39:45','','2021-09-05'),(21640,5897,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,21639,3,'120022',0,0,0,'MB218443169AE','MB218443169AE','12485259288945521618',45,347,347,'2021-09-05 10:39:45','2021-09-05 10:39:45','','2021-09-05'),(21641,5898,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,10821,0,'',0,0,0,'','','',45,353,353,'2021-09-05 10:41:52','2021-09-05 10:41:52','','2021-09-05'),(21642,5898,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,21641,3,'120022',0,0,0,'MB219639434AE','MB219639434AE','12485280705932631677',45,353,353,'2021-09-05 10:41:52','2021-09-05 10:41:52','','2021-09-05'),(21643,5899,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,10822,0,'',0,0,0,'','','',45,354,354,'2021-09-05 11:18:09','2021-09-05 11:18:09','','2021-09-05'),(21644,5899,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,21643,5,'12300',0,0,0,'MB219642295AE','MB219642295AE','12485502377140713544',45,354,354,'2021-09-05 11:18:09','2021-09-05 11:18:09','','2021-09-05'),(21645,5900,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,10823,0,'',0,0,0,'','','',45,347,347,'2021-09-05 11:19:23','2021-09-05 11:19:23','','2021-09-05'),(21646,5900,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,21645,3,'120022',0,0,0,'MB219638510AE','MB219638510AE','12485505246544811603',45,347,347,'2021-09-05 11:19:23','2021-09-05 11:19:23','','2021-09-05'),(21647,5901,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,10824,0,'',0,0,0,'','','',45,348,348,'2021-09-05 11:26:26','2021-09-05 11:26:26','','2021-09-05'),(21648,5901,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,21647,3,'120022',0,0,0,'MB219642875AE','MB219642875AE','12485554574442961678',45,348,348,'2021-09-05 11:26:26','2021-09-05 11:26:26','','2021-09-05'),(21649,5902,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,10825,0,'',0,0,0,'','','',45,348,348,'2021-09-05 11:50:36','2021-09-05 11:50:36','','2021-09-05'),(21650,5902,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,21649,433,'120022',0,0,0,'MB219644575AE','MB219644575AE','12485696165636961209',45,348,348,'2021-09-05 11:50:36','2021-09-05 11:50:36','','2021-09-05'),(21651,5903,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,10826,0,'',0,0,0,'','','',45,353,353,'2021-09-05 12:07:06','2021-09-05 12:07:06','','2021-09-05'),(21652,5903,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,21651,617,'12300',0,0,0,'MB219644656AE','MB219644656AE','12485701566139223641',45,353,353,'2021-09-05 12:07:06','2021-09-05 12:07:06','','2021-09-05'),(21653,5904,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,10827,0,'',0,0,0,'','','',135,360,360,'2021-09-05 12:20:46','2021-09-05 12:20:46','','2021-09-05'),(21654,5904,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,21653,8,'12300',0,0,0,'MB219646694AE','MB219646694AE','12485867188034513686',135,360,360,'2021-09-05 12:20:46','2021-09-05 12:20:46','','2021-09-05'),(21655,5905,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,10828,0,'',0,0,0,'','','',135,353,353,'2021-09-05 12:57:25','2021-09-05 12:57:25','','2021-09-05'),(21656,5905,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,10829,0,'',0,0,0,'','','',135,353,353,'2021-09-05 12:57:25','2021-09-05 12:57:25','','2021-09-05'),(21657,5905,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,10830,0,'',0,0,0,'','','',135,353,353,'2021-09-05 12:57:25','2021-09-05 12:57:25','','2021-09-05'),(21658,5905,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,21655,3,'12300',0,0,0,'MB219649001AE','MB219649001AE','12486081738431801621',135,353,353,'2021-09-05 12:57:25','2021-09-05 12:57:25','','2021-09-05'),(21659,5905,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,21656,3,'12300',0,0,0,'MB219648247AE','MB219648247AE','12486005376632801632',135,353,353,'2021-09-05 12:57:25','2021-09-05 12:57:25','','2021-09-05'),(21660,5905,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,21657,3,'12300',0,0,0,'MB219647358AE','MB219647358AE','12485923556836941641',135,353,353,'2021-09-05 12:57:25','2021-09-05 12:57:25','','2021-09-05'),(21661,5906,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,10831,0,'',0,0,0,'','','',135,354,354,'2021-09-05 13:47:44','2021-09-05 13:47:44','','2021-09-05'),(21662,5906,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,10832,0,'',0,0,0,'','','',135,354,354,'2021-09-05 13:47:44','2021-09-05 13:47:44','','2021-09-05'),(21663,5906,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,10833,0,'',0,0,0,'','','',135,354,354,'2021-09-05 13:47:44','2021-09-05 13:47:44','','2021-09-05'),(21664,5906,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,21661,3,'12300',0,0,0,'MB219651960AE','MB219651960AE','12486387302732601637',135,354,354,'2021-09-05 13:47:44','2021-09-05 13:47:44','','2021-09-05'),(21665,5906,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,21662,3,'12300',0,0,0,'MB219651127AE','MB219651127AE','12486303592834801676',135,354,354,'2021-09-05 13:47:44','2021-09-05 13:47:44','','2021-09-05'),(21666,5906,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,21663,3,'12300',0,0,0,'MB219650112AE','MB219650112AE','12486192099335861614',135,354,354,'2021-09-05 13:47:44','2021-09-05 13:47:44','','2021-09-05'),(21667,5907,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,10834,0,'',0,0,0,'','','',45,349,349,'2021-09-05 14:01:30','2021-09-05 14:01:30','','2021-09-05'),(21668,5907,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,10835,0,'',0,0,0,'','','',45,349,349,'2021-09-05 14:01:30','2021-09-05 14:01:30','','2021-09-05'),(21669,5907,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,10836,0,'',0,0,0,'','','',45,349,349,'2021-09-05 14:01:30','2021-09-05 14:01:30','','2021-09-05'),(21670,5907,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,10837,0,'',0,0,0,'','','',45,349,349,'2021-09-05 14:01:30','2021-09-05 14:01:30','','2021-09-05'),(21671,5907,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,10838,0,'',0,0,0,'','','',45,349,349,'2021-09-05 14:01:30','2021-09-05 14:01:30','','2021-09-05'),(21672,5907,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,10839,0,'',0,0,0,'','','',45,349,349,'2021-09-05 14:01:30','2021-09-05 14:01:30','','2021-09-05'),(21673,5907,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,10840,0,'',0,0,0,'','','',45,349,349,'2021-09-05 14:01:30','2021-09-05 14:01:30','','2021-09-05'),(21674,5907,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,10841,0,'',0,0,0,'','','',45,349,349,'2021-09-05 14:01:30','2021-09-05 14:01:30','','2021-09-05'),(21675,5907,13,'TSL56','RENEW ELECTRONIC WORK PERMIT - تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,10842,0,'',0,0,0,'','','',45,349,349,'2021-09-05 14:01:30','2021-09-05 14:01:30','','2021-09-05'),(21676,5907,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,21667,1637,'12300',0,0,0,'MB219650986AE','MB219650986AE','12486290312136693146',45,349,349,'2021-09-05 14:01:30','2021-09-05 14:01:30','','2021-09-05'),(21677,5907,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,21668,5,'12300',0,0,0,'MB219649835AE','MB219649835AE','12486166187832743586',45,349,349,'2021-09-05 14:01:30','2021-09-05 14:01:30','','2021-09-05'),(21678,5907,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,21669,617,'12300',0,0,0,'MB219649328AE','MB219649328AE','12486115955934573613',45,349,349,'2021-09-05 14:01:30','2021-09-05 14:01:30','','2021-09-05'),(21679,5907,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,21670,5,'12300',0,0,0,'MB219648879AE','MB219648879AE','12486067475833863556',45,349,349,'2021-09-05 14:01:30','2021-09-05 14:01:30','','2021-09-05'),(21680,5907,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,21671,5,'12300',0,0,0,'MB219647984AE','MB219647984AE','12485982419035363576',45,349,349,'2021-09-05 14:01:30','2021-09-05 14:01:30','','2021-09-05'),(21681,5907,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,21672,1841,'12300',0,0,0,'MB219647398AE','MB219647398AE','12485926315632873907',45,349,349,'2021-09-05 14:01:30','2021-09-05 14:01:30','','2021-09-05'),(21682,5907,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,21673,821,'12300',0,0,0,'MB219646511AE','MB219646511AE','12485850025746603286',45,349,349,'2021-09-05 14:01:30','2021-09-05 14:01:30','','2021-09-05'),(21683,5907,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,21674,1841,'12300',0,0,0,'MB219645630AE','MB219645630AE','12485780459833423908',45,349,349,'2021-09-05 14:01:30','2021-09-05 14:01:30','','2021-09-05'),(21684,5907,10,'TAS_AUTO','RENEW ELECTRONIC WORK PERMIT - تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,21675,1025,'12300',0,0,0,'','mb219651604ae','12486355146437333072',45,349,349,'2021-09-05 14:01:30','2021-09-05 14:01:30','','2021-09-05'),(21685,5908,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,10843,0,'',0,0,0,'','','',45,349,349,'2021-09-05 14:06:52','2021-09-05 14:06:52','','2021-09-05'),(21686,5908,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,10844,0,'',0,0,0,'','','',45,349,349,'2021-09-05 14:06:52','2021-09-05 14:06:52','','2021-09-05'),(21687,5908,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,21685,260,'12300',0,0,0,'MB219639225AE','MB219639225AE','2021950003438705',45,349,349,'2021-09-05 14:06:52','2021-09-05 14:06:52','','2021-09-05'),(21688,5908,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,21686,1025,'12300',0,0,0,'MB219619792AE','MB219619792AE','2021950003435702',45,349,349,'2021-09-05 14:06:52','2021-09-05 14:06:52','','2021-09-05'),(21689,5909,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,10845,0,'',0,0,0,'','','',0,349,349,'2021-09-05 14:08:42','2021-09-05 14:08:42','','2021-09-05'),(21690,5909,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,21689,3,'12300',0,0,0,'','rp210690772ae','12484411831636233217',0,349,349,'2021-09-05 14:08:42','2021-09-05 14:08:42','','2021-09-05'),(21691,5910,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,10846,0,'',0,0,0,'','','',135,349,349,'2021-09-05 14:11:21','2021-09-05 14:11:22','','2021-09-05'),(21692,5910,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,21691,8,'12300',0,0,0,'MB219612250AE','MB219612250AE','12483492254933483602',135,349,349,'2021-09-05 14:11:22','2021-09-05 14:11:22','','2021-09-05'),(21693,5911,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,10847,0,'',0,0,0,'','','',45,360,360,'2021-09-05 14:15:02','2021-09-05 14:15:02','','2021-09-05'),(21694,5911,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,21693,770,'12300',0,0,0,'MB219653744AE','MB219653744AE','12486561910638903148',45,360,360,'2021-09-05 14:15:02','2021-09-05 14:15:02','','2021-09-05'),(21695,5912,13,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',40,0,1,0,0,0,1,10848,0,'',0,0,0,'','','',15,354,354,'2021-09-05 14:22:09','2021-09-05 14:22:09','','2021-09-05'),(21696,5912,10,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',40,0,1,0,0,0,0,21695,4,'12300',0,0,0,'MB219654129AE','MB219654129AE','12486598172836513935',15,354,354,'2021-09-05 14:22:09','2021-09-05 14:22:09','','2021-09-05'),(21697,5913,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,10849,0,'',0,0,0,'','','',45,353,353,'2021-09-05 14:23:29','2021-09-05 14:23:29','','2021-09-05'),(21698,5913,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,21697,753,'120022',0,0,0,'MB219654261AE','MB219654261AE','12486612746132211445',45,353,353,'2021-09-05 14:23:29','2021-09-05 14:23:29','','2021-09-05'),(21699,5914,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,10850,0,'',0,0,0,'','','',45,353,353,'2021-09-05 14:24:22','2021-09-05 14:24:22','','2021-09-05'),(21700,5914,13,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,1,10851,0,'',0,0,0,'','','',45,353,353,'2021-09-05 14:24:22','2021-09-05 14:24:22','','2021-09-05'),(21701,5914,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,21699,3,'12300',0,0,0,'MB219653051AE','MB219653051AE','12486489499938261655',45,353,353,'2021-09-05 14:24:22','2021-09-05 14:24:22','','2021-09-05'),(21702,5914,10,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,0,21700,3,'12300',0,0,0,'MB219652689AE','MB219652689AE','12486454529138751622',45,353,353,'2021-09-05 14:24:22','2021-09-05 14:24:22','','2021-09-05'),(21703,5915,13,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,1,10852,0,'',0,0,0,'','','',45,353,353,'2021-09-05 15:13:34','2021-09-05 15:13:34','','2021-09-05'),(21704,5915,10,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,0,21703,53,'120022',0,0,0,'MB219656638AE','MB219656638AE','12486912040137441959',45,353,353,'2021-09-05 15:13:34','2021-09-05 15:13:34','','2021-09-05'),(21705,5916,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,10853,0,'',0,0,0,'','','',45,348,348,'2021-09-06 05:11:56','2021-09-06 05:11:56','','2021-09-06'),(21706,5916,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,21705,5,'12300',0,0,0,'MB219662832AE','MB219662832AE','12493296627745523564',45,348,348,'2021-09-06 05:11:56','2021-09-06 05:11:56','','2021-09-06'),(21707,5917,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,10854,0,'',0,0,0,'','','',0,348,348,'2021-09-06 05:26:45','2021-09-06 05:26:45','','2021-09-06'),(21708,5917,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,21707,3,'120022',0,0,0,'','RP210693271AE','12493381976538231446',0,348,348,'2021-09-06 05:26:45','2021-09-06 05:26:45','','2021-09-06'),(21709,5918,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,10855,0,'',0,0,0,'','','',45,348,348,'2021-09-06 07:14:19','2021-09-06 07:14:19','','2021-09-06'),(21710,5918,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,21709,1025,'12300',0,0,0,'MB219671710AE','MB219671710AE','12494041095940713022',45,348,348,'2021-09-06 07:14:19','2021-09-06 07:14:19','','2021-09-06'),(21711,5919,13,'TAS_AUTO','Typing New Job Offer Letter طباعة رسالة عرض العمل',80,0,1,0,0,0,1,10856,0,'',0,0,0,'','','',45,354,354,'2021-09-06 07:23:42','2021-09-06 07:23:43','','2021-09-06'),(21712,5919,13,'TAS_AUTO','Typing New Job Offer Letter طباعة رسالة عرض العمل',80,0,1,0,0,0,1,10857,0,'',0,0,0,'','','',45,354,354,'2021-09-06 07:23:42','2021-09-06 07:23:43','','2021-09-06'),(21713,5919,13,'TSL103','Contract Submission (THIRD VISIT - 3/3) - تسليم عقد العمل (الزيارة الثالثة -3/3)',80,0,1,0,0,0,1,10858,0,'',0,0,0,'','','',25,354,354,'2021-09-06 07:23:42','2021-09-06 07:23:43','','2021-09-06'),(21714,5919,10,'TAS_AUTO','Typing New Job Offer Letter طباعة رسالة عرض العمل',80,0,1,0,0,0,0,21711,5,'12300',0,0,0,'ST215343693AE','ST215343693AE','12493842487944713513',45,354,354,'2021-09-06 07:23:43','2021-09-06 07:23:43','','2021-09-06'),(21715,5919,10,'TAS_AUTO','Typing New Job Offer Letter طباعة رسالة عرض العمل',80,0,1,0,0,0,0,21712,5,'12300',0,0,0,'ST215342782AE','ST215342782AE','12493716399138713527',45,354,354,'2021-09-06 07:23:43','2021-09-06 07:23:43','','2021-09-06'),(21716,5919,10,'TAS_AUTO','Contract Submission (THIRD VISIT - 3/3) - تسليم عقد العمل (الزيارة الثالثة -3/3)',80,0,1,0,0,0,0,21713,5,'12300',0,0,0,'','MB219669754AE','12493901393845293512',45,354,354,'2021-09-06 07:23:43','2021-09-06 07:23:43','','2021-09-06'),(21717,5920,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,10859,0,'',0,0,0,'','','',45,348,348,'2021-09-06 07:34:53','2021-09-06 07:34:53','','2021-09-06'),(21718,5920,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,21717,473,'12300',0,0,0,'MB219673644AE','MB219673644AE','12494160753045341817',45,348,348,'2021-09-06 07:34:53','2021-09-06 07:34:53','','2021-09-06'),(21719,5921,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,10860,0,'',0,0,0,'','','',45,350,350,'2021-09-06 07:35:43','2021-09-06 07:35:43','','2021-09-06'),(21720,5921,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,21719,3,'120022',0,0,0,'MB219673673AE','MB219673673AE','12494160989539241691',45,350,350,'2021-09-06 07:35:43','2021-09-06 07:35:43','','2021-09-06'),(21721,5922,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,10861,0,'',0,0,0,'','','',45,354,354,'2021-09-06 07:36:19','2021-09-06 07:36:19','','2021-09-06'),(21722,5922,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,10862,0,'',0,0,0,'','','',45,354,354,'2021-09-06 07:36:19','2021-09-06 07:36:19','','2021-09-06'),(21723,5922,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,21721,5,'12300',0,0,0,'MB219673908AE','MB219673908AE','12494172169837293517',45,354,354,'2021-09-06 07:36:19','2021-09-06 07:36:19','','2021-09-06'),(21724,5922,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,21722,1025,'12300',0,0,0,'MB219672380AE','MB219672380AE','12494077300740613040',45,354,354,'2021-09-06 07:36:19','2021-09-06 07:36:19','','2021-09-06'),(21725,5923,13,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,1,10863,0,'',0,0,0,'','','',45,350,350,'2021-09-06 07:39:56','2021-09-06 07:39:56','','2021-09-06'),(21726,5923,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',80,0,1,0,0,0,1,10864,0,'',0,0,0,'','','',45,350,350,'2021-09-06 07:39:56','2021-09-06 07:39:56','','2021-09-06'),(21727,5923,10,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,0,21725,515,'12300',0,0,0,'MB219674242AE','MB219674242AE','12494192179835973365',45,350,350,'2021-09-06 07:39:56','2021-09-06 07:39:56','','2021-09-06'),(21728,5923,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',80,0,1,0,0,0,0,21726,1229,'12300',0,0,0,'MB219672623AE','MB219672623AE','12494101563444883751',45,350,350,'2021-09-06 07:39:56','2021-09-06 07:39:56','','2021-09-06'),(21729,5924,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,10865,0,'',0,0,0,'','','',45,348,348,'2021-09-06 07:43:02','2021-09-06 07:43:02','','2021-09-06'),(21730,5924,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,21729,3,'120022',0,0,0,'MB219674407AE','MB219674407AE','12494202864343841609',45,348,348,'2021-09-06 07:43:02','2021-09-06 07:43:02','','2021-09-06'),(21731,5925,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,10866,0,'',0,0,0,'','','',45,350,350,'2021-09-06 07:47:57','2021-09-06 07:47:57','','2021-09-06'),(21732,5925,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,21731,5,'12300',0,0,0,'MB219674981AE','MB219674981AE','12494240921045703518',45,350,350,'2021-09-06 07:47:57','2021-09-06 07:47:57','','2021-09-06'),(21733,5926,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,1,10867,0,'',0,0,0,'','','',15,348,348,'2021-09-06 07:55:56','2021-09-06 07:55:56','','2021-09-06'),(21734,5926,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,1,10868,0,'',0,0,0,'','','',15,348,348,'2021-09-06 07:55:56','2021-09-06 07:55:56','','2021-09-06'),(21735,5926,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,0,21733,3,'120022',0,0,0,'MB219531085AE','MB219531085AE','12494288266638471085',15,348,348,'2021-09-06 07:55:56','2021-09-06 07:55:56','','2021-09-06'),(21736,5926,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,0,21734,3,'120022',0,0,0,'MB219443873AE','MB219443873AE','12494246081941251007',15,348,348,'2021-09-06 07:55:56','2021-09-06 07:55:56','','2021-09-06'),(21737,5927,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,10869,0,'',0,0,0,'','','',135,354,354,'2021-09-06 08:02:32','2021-09-06 08:02:33','','2021-09-06'),(21738,5927,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,10870,0,'',0,0,0,'','','',45,354,354,'2021-09-06 08:02:32','2021-09-06 08:02:33','','2021-09-06'),(21739,5927,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,10871,0,'',0,0,0,'','','',45,354,354,'2021-09-06 08:02:32','2021-09-06 08:02:33','','2021-09-06'),(21740,5927,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,21737,3,'120022',0,0,0,'MB219676143AE','MB219676143AE','12494317633545211639',135,354,354,'2021-09-06 08:02:33','2021-09-06 08:02:33','','2021-09-06'),(21741,5927,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,21738,1003,'120022',0,0,0,'MB219671307AE','MB219671307AE','12494007245745921594',45,354,354,'2021-09-06 08:02:33','2021-09-06 08:02:33','','2021-09-06'),(21742,5927,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,21739,1003,'120022',0,0,0,'MB219670902AE','MB219670902AE','12493979748244871598',45,354,354,'2021-09-06 08:02:33','2021-09-06 08:02:33','','2021-09-06'),(21743,5928,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,10872,0,'',0,0,0,'','','',45,348,348,'2021-09-06 08:13:48','2021-09-06 08:13:48','','2021-09-06'),(21744,5928,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,21743,5,'12300',0,0,0,'MB219676258AE','MB219676258AE','12494319440941573584',45,348,348,'2021-09-06 08:13:48','2021-09-06 08:13:48','','2021-09-06'),(21745,5929,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,10873,0,'',0,0,0,'','','',45,348,348,'2021-09-06 08:22:13','2021-09-06 08:22:13','','2021-09-06'),(21746,5929,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,10874,0,'',0,0,0,'','','',45,348,348,'2021-09-06 08:22:13','2021-09-06 08:22:13','','2021-09-06'),(21747,5929,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,21745,2403,'12300',0,0,0,'MB219678220AE','MB219678220AE','12494428605938481610',45,348,348,'2021-09-06 08:22:13','2021-09-06 08:22:13','','2021-09-06'),(21748,5929,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,21746,753,'12300',0,0,0,'MB219677430AE','MB219677430AE','12494395072333531491',45,348,348,'2021-09-06 08:22:13','2021-09-06 08:22:13','','2021-09-06'),(21749,5930,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,10875,0,'',0,0,0,'','','',45,360,360,'2021-09-06 08:22:23','2021-09-06 08:22:23','','2021-09-06'),(21750,5930,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,21749,5,'12300',0,0,0,'MB219678395AE','MB219678395AE','12494443170439483515',45,360,360,'2021-09-06 08:22:23','2021-09-06 08:22:23','','2021-09-06'),(21751,5931,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,10876,0,'',0,0,0,'','','',135,350,350,'2021-09-06 08:22:36','2021-09-06 08:22:36','','2021-09-06'),(21752,5931,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,21751,3,'120022',0,0,0,'MB219678477AE','MB219678477AE','12494445899538721639',135,350,350,'2021-09-06 08:22:36','2021-09-06 08:22:36','','2021-09-06'),(21753,5932,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,10877,0,'',0,0,0,'','','',45,347,347,'2021-09-06 08:40:03','2021-09-06 08:40:03','','2021-09-06'),(21754,5932,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,21753,5,'12300',0,0,0,'MB219679765AE','MB219679765AE','12494522216946993544',45,347,347,'2021-09-06 08:40:03','2021-09-06 08:40:03','','2021-09-06'),(21755,5933,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,10878,0,'',0,0,0,'','','',45,350,350,'2021-09-06 08:41:40','2021-09-06 08:41:40','','2021-09-06'),(21756,5933,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,21755,3,'120022',0,0,0,'MB219680432AE','MB219680432AE','12494562137044321639',45,350,350,'2021-09-06 08:41:40','2021-09-06 08:41:40','','2021-09-06'),(21757,5934,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,10879,0,'',0,0,0,'','','',45,350,350,'2021-09-06 08:46:23','2021-09-06 08:46:23','','2021-09-06'),(21758,5934,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,21757,3,'120022',0,0,0,'MB219673673AE','MB219673673AE','12494590076044951649',45,350,350,'2021-09-06 08:46:23','2021-09-06 08:46:23','','2021-09-06'),(21759,5935,13,'TAS_AUTO','Payment for New Company رسوم منشأة جديدة',80,0,1,0,0,0,1,10880,0,'',0,0,0,'','','',45,348,348,'2021-09-06 09:00:22','2021-09-06 09:00:22','','2021-09-06'),(21760,5935,10,'TAS_AUTO','Payment for New Company رسوم منشأة جديدة',80,0,1,0,0,0,0,21759,45,'12300',0,0,0,'MB219681970AE','MB219681970AE','12494665117337773888',45,348,348,'2021-09-06 09:00:22','2021-09-06 09:00:22','','2021-09-06'),(21761,5936,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,10881,0,'',0,0,0,'','','',45,347,347,'2021-09-06 09:04:54','2021-09-06 09:04:55','','2021-09-06'),(21762,5936,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,21761,2453,'12300',0,0,0,'MB219682660AE','MB219682660AE','12494704348444833169',45,347,347,'2021-09-06 09:04:55','2021-09-06 09:04:55','','2021-09-06'),(21763,5937,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,10882,0,'',0,0,0,'','','',45,360,360,'2021-09-06 09:12:43','2021-09-06 09:12:43','','2021-09-06'),(21764,5937,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,21763,5,'12300',0,0,0,'MB219683317AE','MB219683317AE','12494745775739393573',45,360,360,'2021-09-06 09:12:43','2021-09-06 09:12:43','','2021-09-06'),(21765,5938,13,'TAS_AUTO','Submit Relative Sponsor Pre-Approval for Work Permit استلام معاملة اشعار الموافقة المبدئية لتصريح العمل على كفالة ذويهم',80,0,1,0,0,0,1,10883,0,'',0,0,0,'','','',45,348,348,'2021-09-06 09:29:05','2021-09-06 09:29:05','','2021-09-06'),(21766,5938,10,'TAS_AUTO','Submit Relative Sponsor Pre-Approval for Work Permit استلام معاملة اشعار الموافقة المبدئية لتصريح العمل على كفالة ذويهم',80,0,1,0,0,0,0,21765,3,'12300',0,0,0,'MB219410201AE','MB219410201AE','12494790380845521686',45,348,348,'2021-09-06 09:29:05','2021-09-06 09:29:05','','2021-09-06'),(21767,5939,13,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,1,10884,0,'',0,0,0,'','','',45,348,348,'2021-09-06 09:30:16','2021-09-06 09:30:16','','2021-09-06'),(21768,5939,10,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,0,21767,683,'120022',0,0,0,'MB219684712AE','MB219684712AE','12494857169344851377',45,348,348,'2021-09-06 09:30:16','2021-09-06 09:30:16','','2021-09-06'),(21769,5940,13,'TAS_AUTO','Pre Approval for Work Permit Cancellation طلب إلغاء عامل  اشعار الموافقة المبدئية لتصريح العمل مستخدم',80,0,1,0,0,0,1,10885,0,'',0,0,0,'','','',45,348,348,'2021-09-06 09:54:40','2021-09-06 09:54:40','','2021-09-06'),(21770,5940,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,10886,0,'',0,0,0,'','','',15,348,348,'2021-09-06 09:54:40','2021-09-06 09:54:40','','2021-09-06'),(21771,5940,10,'TAS_AUTO','Pre Approval for Work Permit Cancellation طلب إلغاء عامل  اشعار الموافقة المبدئية لتصريح العمل مستخدم',80,0,1,0,0,0,0,21769,3,'12300',0,0,0,'MB219687236AE','MB219687236AE','12495001621844831605',45,348,348,'2021-09-06 09:54:40','2021-09-06 09:54:40','','2021-09-06'),(21772,5940,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,21770,103,'12300',0,0,0,'MB219687180AE','MB219687180AE','12494997501043421885',15,348,348,'2021-09-06 09:54:40','2021-09-06 09:54:40','','2021-09-06'),(21773,5941,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,10887,0,'',0,0,0,'','','',45,353,353,'2021-09-06 10:13:07','2021-09-06 10:13:07','','2021-09-06'),(21774,5941,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,10888,0,'',0,0,0,'','','',45,353,353,'2021-09-06 10:13:07','2021-09-06 10:13:07','','2021-09-06'),(21775,5941,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,10889,0,'',0,0,0,'','','',45,353,353,'2021-09-06 10:13:07','2021-09-06 10:13:07','','2021-09-06'),(21776,5941,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,21773,2003,'12300',0,0,0,'MB219688752AE','MB219688752AE','12495102721939441417',45,353,353,'2021-09-06 10:13:07','2021-09-06 10:13:07','','2021-09-06'),(21777,5941,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,21774,2003,'12300',0,0,0,'MB219688486AE','MB219688486AE','12495085422734331480',45,353,353,'2021-09-06 10:13:07','2021-09-06 10:13:07','','2021-09-06'),(21778,5941,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,21775,2003,'12300',0,0,0,'MB219687992AE','MB219687992AE','12495063255832271495',45,353,353,'2021-09-06 10:13:07','2021-09-06 10:13:07','','2021-09-06'),(21779,5942,13,'TAS_AUTO19','Update Immigration File Number تعديل رقم ملف الهجرة',19,0,1,0,0,0,1,10890,0,'',0,0,0,'','','',0,353,353,'2021-09-06 11:14:18','2021-09-06 11:14:18','','2021-09-06'),(21780,5942,10,'TAS_AUTO19','Update Immigration File Number تعديل رقم ملف الهجرة',19,0,1,0,0,0,0,21779,3,'120022',0,0,0,'MB219693542AE','MB219693542AE','12495467037035341433',0,353,353,'2021-09-06 11:14:18','2021-09-06 11:14:18','','2021-09-06'),(21781,5943,13,'TSL92','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',80,0,1,0,0,0,1,10891,0,'',0,0,0,'','','',45,350,350,'2021-09-06 12:02:10','2021-09-06 12:02:10','','2021-09-06'),(21782,5943,10,'TAS_AUTO','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',80,0,1,0,0,0,0,21781,473,'120022',0,0,0,'','MB219697032AE','12495743753834401802 ',45,350,350,'2021-09-06 12:02:10','2021-09-06 12:02:10','','2021-09-06'),(21783,5944,13,'TSL110','Fees Payment (Second Visit - 2/3) - دفع رسوم المبدئية لتصريح العمل ( الزيارة الثانية -3/2',80,0,1,0,0,0,1,10892,0,'',0,0,0,'','','',25,350,350,'2021-09-06 12:24:42','2021-09-06 12:24:42','','2021-09-06'),(21784,5944,10,'TAS_AUTO','Fees Payment (Second Visit - 2/3) - دفع رسوم المبدئية لتصريح العمل ( الزيارة الثانية -3/2',80,0,1,0,0,0,0,21783,2003,'120022',0,0,0,'','MB219698786AE','12495889789438311432 ',45,350,350,'2021-09-06 12:24:42','2021-09-06 12:24:42','','2021-09-06'),(21785,5945,13,'TSL54','REFUND OF BANK GUARANTEE - طلب استرجاع ضمان مصرفي',80,0,1,0,0,0,1,10893,0,'',0,0,0,'','','',45,350,350,'2021-09-06 12:26:07','2021-09-06 12:26:07','','2021-09-06'),(21786,5945,10,'TAS_AUTO','REFUND OF BANK GUARANTEE - طلب استرجاع ضمان مصرفي',80,0,1,0,0,0,0,21785,3,'120022',0,0,0,'','MB219698857AE','12495897006636771621 ',45,350,350,'2021-09-06 12:26:07','2021-09-06 12:26:07','','2021-09-06'),(21787,5946,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,10894,0,'',0,0,0,'','','',45,353,353,'2021-09-06 12:47:18','2021-09-06 12:47:18','','2021-09-06'),(21788,5946,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,21787,484,'12300',0,0,0,'MB219700315AE','MB219700315AE','12496034019538913251',45,353,353,'2021-09-06 12:47:18','2021-09-06 12:47:18','','2021-09-06'),(21789,5947,13,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - طلب عرض العمل+عقد العمل+....(الزيارة الاولى-1/3)',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',135,350,350,'2021-09-06 13:33:45','2021-09-06 13:38:26','','2021-09-06'),(21790,5947,10,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - طلب عرض العمل+عقد العمل+....(الزيارة الاولى-1/3)',0,0,0,0,0,0,0,0,8,'120022',0,0,0,'','MB219703011AE','12496284396937813625 ',135,350,350,'2021-09-06 13:33:45','2021-09-06 13:38:26','','2021-09-06'),(21791,5948,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,10896,0,'',0,0,0,'','','',45,360,360,'2021-09-06 13:36:10','2021-09-06 13:36:10','','2021-09-06'),(21792,5948,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,21791,3,'120022',0,0,0,'MB219405793AE','MB219405793AE','12496331927633891639',45,360,360,'2021-09-06 13:36:10','2021-09-06 13:36:10','','2021-09-06'),(21793,5949,13,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - طلب عرض العمل+عقد العمل+....(الزيارة الاولى-1/3)',240,0,1,0,0,0,1,10897,0,'',0,0,0,'','','',135,350,343,'2021-09-06 13:38:26','2021-09-06 13:38:27','','2021-09-06'),(21794,5949,10,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - طلب عرض العمل+عقد العمل+....(الزيارة الاولى-1/3)',240,0,1,0,0,0,0,21793,8,'12300',0,0,0,'','MB219703011AE','12496284396937813625 ',135,350,343,'2021-09-06 13:38:27','2021-09-06 13:38:27','','2021-09-06'),(21795,5950,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,10898,0,'',0,0,0,'','','',135,347,347,'2021-09-06 13:45:14','2021-09-06 13:45:14','','2021-09-06'),(21796,5950,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,10899,0,'',0,0,0,'','','',45,347,347,'2021-09-06 13:45:14','2021-09-06 13:45:14','','2021-09-06'),(21797,5950,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,21795,8,'12300',0,0,0,'MB219704003AE','MB219704003AE','12496384243843743615',135,347,347,'2021-09-06 13:45:14','2021-09-06 13:45:14','','2021-09-06'),(21798,5950,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,21796,484,'12300',0,0,0,'MB219703130AE','MB219703130AE','12496297344243313270',45,347,347,'2021-09-06 13:45:14','2021-09-06 13:45:14','','2021-09-06'),(21799,5951,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,10900,0,'',0,0,0,'','','',45,353,353,'2021-09-06 13:57:21','2021-09-06 13:57:22','','2021-09-06'),(21800,5951,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,21799,3,'120022',0,0,0,'MB219704722AE','MB219704722AE','12496453086332321636',45,353,353,'2021-09-06 13:57:22','2021-09-06 13:57:22','','2021-09-06'),(21801,5952,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,10901,0,'',0,0,0,'','','',45,347,347,'2021-09-06 14:10:12','2021-09-06 14:10:13','','2021-09-06'),(21802,5952,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,21801,2403,'120022',0,0,0,'MB219705472AE','MB219705472AE','12496528023733441606',45,347,347,'2021-09-06 14:10:13','2021-09-06 14:10:13','','2021-09-06'),(21803,5953,13,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,1,10902,0,'',0,0,0,'','','',45,347,347,'2021-09-06 14:15:54','2021-09-06 14:15:55','','2021-09-06'),(21804,5953,10,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,0,21803,107,'12300',0,0,0,'MB219705847AE','MB219705847AE','12496572136035493889',45,347,347,'2021-09-06 14:15:55','2021-09-06 14:15:55','','2021-09-06'),(21805,5954,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,10903,0,'',0,0,0,'','','',45,347,347,'2021-09-06 15:01:54','2021-09-06 15:01:55','','2021-09-06'),(21806,5954,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,21805,1003,'120022',0,0,0,'MB219708121AE','MB219708121AE','12496845755638531570',45,347,347,'2021-09-06 15:01:55','2021-09-06 15:01:55','','2021-09-06'),(21807,5955,13,'TAS_AUTO40','Company Fines غرامة المنشأة',40,0,1,0,0,0,1,10904,0,'',0,0,0,'','','',15,348,348,'2021-09-07 04:22:59','2021-09-07 04:22:59','','2021-09-07'),(21808,5955,13,'TAS_AUTO40','Company Fines غرامة المنشأة',40,0,1,0,0,0,1,10905,0,'',0,0,0,'','','',15,348,348,'2021-09-07 04:22:59','2021-09-07 04:22:59','','2021-09-07'),(21809,5955,13,'TAS_AUTO40','Company Fines غرامة المنشأة',40,0,1,0,0,0,1,10906,0,'',0,0,0,'','','',15,348,348,'2021-09-07 04:22:59','2021-09-07 04:22:59','','2021-09-07'),(21810,5955,13,'TAS_AUTO40','Company Fines غرامة المنشأة',40,0,1,0,0,0,1,10907,0,'',0,0,0,'','','',15,348,348,'2021-09-07 04:22:59','2021-09-07 04:22:59','','2021-09-07'),(21811,5955,10,'TAS_AUTO40','Company Fines غرامة المنشأة',40,0,1,0,0,0,0,21807,1003,'120022',0,0,0,'MB219713508AE','MB219713508AE','12503011633735621917',15,348,348,'2021-09-07 04:22:59','2021-09-07 04:22:59','','2021-09-07'),(21812,5955,10,'TAS_AUTO40','Company Fines غرامة المنشأة',40,0,1,0,0,0,0,21808,1003,'120022',0,0,0,'MB219713460AE','MB219713460AE','12502998203441261975',15,348,348,'2021-09-07 04:22:59','2021-09-07 04:22:59','','2021-09-07'),(21813,5955,10,'TAS_AUTO40','Company Fines غرامة المنشأة',40,0,1,0,0,0,0,21809,1003,'120022',0,0,0,'MB219713420AE','MB219713420AE','12502987473732671997',15,348,348,'2021-09-07 04:22:59','2021-09-07 04:22:59','','2021-09-07'),(21814,5955,10,'TAS_AUTO40','Company Fines غرامة المنشأة',40,0,1,0,0,0,0,21810,1003,'120022',0,0,0,'MB219713377AE','MB219713377AE','12502976417137811960',15,348,348,'2021-09-07 04:22:59','2021-09-07 04:22:59','','2021-09-07'),(21815,5956,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,10908,0,'',0,0,0,'','','',45,348,348,'2021-09-07 05:02:27','2021-09-07 05:02:27','','2021-09-07'),(21816,5956,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,21815,484,'12300',0,0,0,'MB219714695AE','MB219714695AE','12503243025537333210',45,348,348,'2021-09-07 05:02:27','2021-09-07 05:02:27','','2021-09-07'),(21817,5957,13,'TAS_AUTO','Unblock WPS Company رفع فوري لحظر حماية الأجور عن المنشأة',80,0,1,0,0,0,1,10909,0,'',0,0,0,'','','',45,349,349,'2021-09-07 05:27:57','2021-09-07 05:27:57','','2021-09-07'),(21818,5957,10,'TAS_AUTO','Unblock WPS Company رفع فوري لحظر حماية الأجور عن المنشأة',80,0,1,0,0,0,0,21817,3,'120022',0,0,0,'MB219715711AE','MB219715711AE','12503394310235501634',45,349,349,'2021-09-07 05:27:57','2021-09-07 05:27:57','','2021-09-07'),(21819,5958,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,10910,0,'',0,0,0,'','','',0,348,348,'2021-09-07 05:39:48','2021-09-07 05:39:48','','2021-09-07'),(21820,5958,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,21819,3,'120022',0,0,0,'','RP210696770AE','12503467573546521482',0,348,348,'2021-09-07 05:39:48','2021-09-07 05:39:48','','2021-09-07'),(21821,5959,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,1,10911,0,'',0,0,0,'','','',15,350,350,'2021-09-07 05:48:30','2021-09-07 05:48:30','','2021-09-07'),(21822,5959,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,0,21821,3,'120022',0,0,0,'MB219531676AE','MB219531676AE','12503522614139571007',15,350,350,'2021-09-07 05:48:30','2021-09-07 05:48:30','','2021-09-07'),(21823,5960,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,10912,0,'',0,0,0,'','','',45,348,348,'2021-09-07 06:00:28','2021-09-07 06:00:28','','2021-09-07'),(21824,5960,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,21823,3,'12300',0,0,0,'MB219718207AE','MB219718207AE','12503595835232761614',45,348,348,'2021-09-07 06:00:28','2021-09-07 06:00:28','','2021-09-07'),(21825,5961,13,'TAS_AUTO19','Receiving Transaction for withdraw abscond استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,1,10913,0,'',0,0,0,'','','',0,348,348,'2021-09-07 06:25:11','2021-09-07 06:25:11','','2021-09-07'),(21826,5961,13,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,1,10914,0,'',0,0,0,'','','',45,348,348,'2021-09-07 06:25:11','2021-09-07 06:25:11','','2021-09-07'),(21827,5961,10,'TAS_AUTO19','Receiving Transaction for withdraw abscond استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,0,21825,3,'120022',0,0,0,'MB219719683AE','MB219719683AE','12503747198846401455',0,348,348,'2021-09-07 06:25:11','2021-09-07 06:25:11','','2021-09-07'),(21828,5961,10,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,0,21826,3,'120022',0,0,0,'MB219719683AE','MB219719683AE','12503722361143281605',45,348,348,'2021-09-07 06:25:11','2021-09-07 06:25:11','','2021-09-07'),(21829,5962,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,10915,0,'',0,0,0,'','','',45,348,348,'2021-09-07 07:19:31','2021-09-07 07:19:31','','2021-09-07'),(21830,5962,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,21829,3,'120022',0,0,0,'MB219583763AE','MB219583763AE','12504071491134941694',45,348,348,'2021-09-07 07:19:31','2021-09-07 07:19:31','','2021-09-07'),(21831,5963,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,10916,0,'',0,0,0,'','','',135,350,350,'2021-09-07 07:21:01','2021-09-07 07:21:02','','2021-09-07'),(21832,5963,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,21831,8,'12300',0,0,0,'MB219724899AE','MB219724899AE','12504078517533663616',135,350,350,'2021-09-07 07:21:02','2021-09-07 07:21:02','','2021-09-07'),(21833,5964,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,347,347,'2021-09-07 08:18:34','2021-09-07 08:19:59','','2021-09-07'),(21834,5964,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',0,0,0,0,0,0,0,0,2403,'12300',0,0,0,'MB219730675AE','MB219730675AE','12504420125237571612',45,347,347,'2021-09-07 08:18:34','2021-09-07 08:19:59','','2021-09-07'),(21835,5965,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,10918,0,'',0,0,0,'','','',45,347,373,'2021-09-07 08:19:59','2021-09-07 08:19:59','','2021-09-07'),(21836,5965,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,21835,2403,'120022',0,0,0,'MB219730675AE','MB219730675AE','12504420125237571612',45,347,373,'2021-09-07 08:19:59','2021-09-07 08:19:59','','2021-09-07'),(21837,5966,13,'TAS_AUTO19','Update Immigration File Number تعديل رقم ملف الهجرة',19,0,1,0,0,0,1,10919,0,'',0,0,0,'','','',0,349,349,'2021-09-07 08:41:30','2021-09-07 08:41:30','','2021-09-07'),(21838,5966,10,'TAS_AUTO19','Update Immigration File Number تعديل رقم ملف الهجرة',19,0,1,0,0,0,0,21837,3,'120022',0,0,0,'MB219733085AE','MB219733085AE','12504561436944571468',0,349,349,'2021-09-07 08:41:30','2021-09-07 08:41:30','','2021-09-07'),(21839,5967,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,10920,0,'',0,0,0,'','','',45,347,347,'2021-09-07 08:46:01','2021-09-07 08:46:01','','2021-09-07'),(21840,5967,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,21839,403,'120022',0,0,0,'MB219732639AE','MB219732639AE','12504533818846441858',45,347,347,'2021-09-07 08:46:01','2021-09-07 08:46:01','','2021-09-07'),(21841,5968,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,10921,0,'',0,0,0,'','','',45,347,347,'2021-09-07 08:50:24','2021-09-07 08:50:24','','2021-09-07'),(21842,5968,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,21841,3,'12300',0,0,0,'MB219733511AE','MB219733511AE','12504597782143681672',45,347,347,'2021-09-07 08:50:24','2021-09-07 08:50:24','','2021-09-07'),(21843,5969,13,'TSL110','Fees Payment (Second Visit - 2/3) - دفع رسوم المبدئية لتصريح العمل ( الزيارة الثانية -3/2',80,0,1,0,0,0,1,10922,0,'',0,0,0,'','','',25,350,350,'2021-09-07 08:51:18','2021-09-07 08:51:18','','2021-09-07'),(21844,5969,10,'TAS_AUTO','Fees Payment (Second Visit - 2/3) - دفع رسوم المبدئية لتصريح العمل ( الزيارة الثانية -3/2',80,0,1,0,0,0,0,21843,1283,'12300',0,0,0,'','MB219733249AE','12504567893540331119 ',45,350,350,'2021-09-07 08:51:18','2021-09-07 08:51:18','','2021-09-07'),(21845,5970,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,10923,0,'',0,0,0,'','','',45,347,347,'2021-09-07 08:57:24','2021-09-07 08:57:24','','2021-09-07'),(21846,5970,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,21845,3,'120022',0,0,0,'MB219734699AE','MB219734699AE','12504659252239881695',45,347,347,'2021-09-07 08:57:24','2021-09-07 08:57:24','','2021-09-07'),(21847,5971,13,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',40,0,1,0,0,0,1,10924,0,'',0,0,0,'','','',15,349,349,'2021-09-07 08:58:40','2021-09-07 08:58:40','','2021-09-07'),(21848,5971,10,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',40,0,1,0,0,0,0,21847,3,'120022',0,0,0,'MB219734613AE','MB219734613AE','12504655364740341051',15,349,349,'2021-09-07 08:58:40','2021-09-07 08:58:40','','2021-09-07'),(21849,5972,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,10925,0,'',0,0,0,'','','',15,350,350,'2021-09-07 09:04:59','2021-09-07 09:04:59','','2021-09-07'),(21850,5972,13,'TSL50','PRE APPROVAL FOR WORK PERMIT CANCELLATION - طلب إلغاء عامل اشعار الموافقة المبدئية لتصريح العمل مستخدم',80,0,1,0,0,0,1,10926,0,'',0,0,0,'','','',45,350,350,'2021-09-07 09:04:59','2021-09-07 09:04:59','','2021-09-07'),(21851,5972,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,21849,303,'120022',0,0,0,'','MB219734847AE','12504668198739211436 ',15,350,350,'2021-09-07 09:04:59','2021-09-07 09:04:59','','2021-09-07'),(21852,5972,10,'TAS_AUTO','PRE APPROVAL FOR WORK PERMIT CANCELLATION - طلب إلغاء عامل اشعار الموافقة المبدئية لتصريح العمل مستخدم',80,0,1,0,0,0,0,21850,3,'120022',0,0,0,'','MB219735081AE','12504681713842941663 ',45,350,350,'2021-09-07 09:04:59','2021-09-07 09:04:59','','2021-09-07'),(21853,5973,13,'TSL92','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',80,0,1,0,0,0,1,10927,0,'',0,0,0,'','','',45,350,350,'2021-09-07 09:22:13','2021-09-07 09:22:13','','2021-09-07'),(21854,5973,10,'TAS_AUTO','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',80,0,1,0,0,0,0,21853,473,'120022',0,0,0,'','MB219736882AE','12504802711046681887 ',45,350,350,'2021-09-07 09:22:13','2021-09-07 09:22:13','','2021-09-07'),(21855,5974,13,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,1,10928,0,'',0,0,0,'','','',45,353,353,'2021-09-07 09:39:11','2021-09-07 09:39:11','','2021-09-07'),(21856,5974,13,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,1,10929,0,'',0,0,0,'','','',0,353,353,'2021-09-07 09:39:11','2021-09-07 09:39:11','','2021-09-07'),(21857,5974,10,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,0,21855,3,'120022',0,0,0,'MB219737988AE','MB219737988AE','12504874978433471647',45,353,353,'2021-09-07 09:39:11','2021-09-07 09:39:11','','2021-09-07'),(21858,5974,10,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,0,21856,3,'120022',0,0,0,'','MB219737988AE','12504902739440811476',0,353,353,'2021-09-07 09:39:11','2021-09-07 09:39:11','','2021-09-07'),(21859,5975,13,'TAS_AUTO','Absconding - Electronic بلاغ - إلكتروني',80,0,1,0,0,0,1,10930,0,'',0,0,0,'','','',45,353,353,'2021-09-07 09:59:08','2021-09-07 09:59:08','','2021-09-07'),(21860,5975,10,'TAS_AUTO','Absconding - Electronic بلاغ - إلكتروني',80,0,1,0,0,0,0,21859,5,'12300',0,0,0,'MB219739740AE','MB219739740AE','12504996207538783515',45,353,353,'2021-09-07 09:59:08','2021-09-07 09:59:08','','2021-09-07'),(21861,5976,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,10931,0,'',0,0,0,'','','',45,347,347,'2021-09-07 10:09:30','2021-09-07 10:09:30','','2021-09-07'),(21862,5976,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,21861,5,'12300',0,0,0,'MB219741152AE','MB219741152AE','12505092383741873562',45,347,347,'2021-09-07 10:09:30','2021-09-07 10:09:30','','2021-09-07'),(21863,5977,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,10932,0,'',0,0,0,'','','',45,347,347,'2021-09-07 10:18:00','2021-09-07 10:18:00','','2021-09-07'),(21864,5977,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,21863,5,'12300',0,0,0,'MB219741873AE','MB219741873AE','12505143790842743576',45,347,347,'2021-09-07 10:18:00','2021-09-07 10:18:00','','2021-09-07'),(21865,5978,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,10933,0,'',0,0,0,'','','',45,347,347,'2021-09-07 10:33:39','2021-09-07 10:33:39','','2021-09-07'),(21866,5978,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,21865,3,'120022',0,0,0,'MB219742970AE','MB219742970AE','12505226657942981614',45,347,347,'2021-09-07 10:33:39','2021-09-07 10:33:39','','2021-09-07'),(21867,5979,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,10934,0,'',0,0,0,'','','',135,353,353,'2021-09-07 10:34:24','2021-09-07 10:34:24','','2021-09-07'),(21868,5979,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,21867,8,'12300',0,0,0,'MB219742829AE','MB219742829AE','12505217822546453646',135,353,353,'2021-09-07 10:34:24','2021-09-07 10:34:24','','2021-09-07'),(21869,5980,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,10935,0,'',0,0,0,'','','',45,353,353,'2021-09-07 12:01:54','2021-09-07 12:01:54','','2021-09-07'),(21870,5980,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,21869,1025,'12300',0,0,0,'MB219748598AE','MB219748598AE','12505759115338213021',45,353,353,'2021-09-07 12:01:54','2021-09-07 12:01:54','','2021-09-07'),(21871,5981,13,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,1,10936,0,'',0,0,0,'','','',45,349,349,'2021-09-07 12:16:46','2021-09-07 12:16:46','','2021-09-07'),(21872,5981,10,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,0,21871,53,'12300',0,0,0,'MB219716965AE','MB219716965AE','12503493598938691981',45,349,349,'2021-09-07 12:16:46','2021-09-07 12:16:46','','2021-09-07'),(21873,5982,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,10937,0,'',0,0,0,'','','',45,349,349,'2021-09-07 12:17:45','2021-09-07 12:17:45','','2021-09-07'),(21874,5982,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,21873,5,'12300',0,0,0,'MB219723045AE','MB219723045AE','12503962266545893548',45,349,349,'2021-09-07 12:17:45','2021-09-07 12:17:45','','2021-09-07'),(21875,5983,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,10938,0,'',0,0,0,'','','',45,349,349,'2021-09-07 12:18:42','2021-09-07 12:18:42','','2021-09-07'),(21876,5983,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,10939,0,'',0,0,0,'','','',45,349,349,'2021-09-07 12:18:42','2021-09-07 12:18:42','','2021-09-07'),(21877,5983,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,21875,5,'12300',0,0,0,'MB219731404AE','MB219731404AE','12504458594440223529',45,349,349,'2021-09-07 12:18:42','2021-09-07 12:18:42','','2021-09-07'),(21878,5983,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,21876,5,'12300',0,0,0,'MB219730663AE','MB219730663AE','12504428309632603567',45,349,349,'2021-09-07 12:18:42','2021-09-07 12:18:42','','2021-09-07'),(21879,5984,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,10940,0,'',0,0,0,'','','',45,349,349,'2021-09-07 12:19:51','2021-09-07 12:19:51','','2021-09-07'),(21880,5984,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,10941,0,'',0,0,0,'','','',45,349,349,'2021-09-07 12:19:51','2021-09-07 12:19:51','','2021-09-07'),(21881,5984,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,10942,0,'',0,0,0,'','','',45,349,349,'2021-09-07 12:19:51','2021-09-07 12:19:51','','2021-09-07'),(21882,5984,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,10943,0,'',0,0,0,'','','',45,349,349,'2021-09-07 12:19:51','2021-09-07 12:19:51','','2021-09-07'),(21883,5984,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,21879,5,'12300',0,0,0,'MB219739612AE','MB219739612AE','2021970003455956',45,349,349,'2021-09-07 12:19:51','2021-09-07 12:19:51','','2021-09-07'),(21884,5984,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,21880,5,'12300',0,0,0,'MB219740108AE','MB219740108AE','2021970003456005',45,349,349,'2021-09-07 12:19:51','2021-09-07 12:19:51','','2021-09-07'),(21885,5984,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,21881,5,'12300',0,0,0,'MB218581376AE','MB218581376AE','2021970003452441',45,349,349,'2021-09-07 12:19:51','2021-09-07 12:19:51','','2021-09-07'),(21886,5984,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,21882,5,'12300',0,0,0,'MB219718075AE','MB219718075AE','2021970003452300',45,349,349,'2021-09-07 12:19:51','2021-09-07 12:19:51','','2021-09-07'),(21887,5985,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,10944,0,'',0,0,0,'','','',45,353,353,'2021-09-07 12:35:23','2021-09-07 12:35:23','','2021-09-07'),(21888,5985,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,21887,473,'120022',0,0,0,'MB219751634AE','MB219751634AE','12505962350836401819',45,353,353,'2021-09-07 12:35:23','2021-09-07 12:35:23','','2021-09-07'),(21889,5986,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,10945,0,'',0,0,0,'','','',45,360,360,'2021-09-07 12:56:47','2021-09-07 12:56:47','','2021-09-07'),(21890,5986,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,21889,260,'12300',0,0,0,'MB219751858AE','MB219751858AE','12505998871139683394',45,360,360,'2021-09-07 12:56:47','2021-09-07 12:56:47','','2021-09-07'),(21891,5987,13,'TSL92','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,350,350,'2021-09-07 12:59:03','2021-09-07 13:04:01','','2021-09-07'),(21892,5987,10,'TAS_AUTO','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',0,0,0,0,0,0,0,0,473,'12300',0,0,0,'','MB219752667AE','12506087952035921886 ',45,350,350,'2021-09-07 12:59:03','2021-09-07 13:04:01','','2021-09-07'),(21893,5988,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,10947,0,'',0,0,0,'','','',45,353,353,'2021-09-07 12:59:43','2021-09-07 12:59:43','','2021-09-07'),(21894,5988,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,21893,473,'120022',0,0,0,'MB219753076AE','MB219753076AE','12506112510033651896',45,353,353,'2021-09-07 12:59:43','2021-09-07 12:59:43','','2021-09-07'),(21895,5989,13,'TAS_AUTO','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',80,0,1,0,0,0,1,10948,0,'',0,0,0,'','','',45,350,343,'2021-09-07 13:04:01','2021-09-07 13:04:01','','2021-09-07'),(21896,5989,10,'TAS_AUTO','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',80,0,1,0,0,0,0,21895,473,'120022',0,0,0,'','MB219752667AE','12506087952035921886 ',45,350,343,'2021-09-07 13:04:01','2021-09-07 13:04:01','','2021-09-07'),(21897,5990,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,10949,0,'',0,0,0,'','','',45,347,347,'2021-09-07 13:25:08','2021-09-07 13:25:08','','2021-09-07'),(21898,5990,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,10950,0,'',0,0,0,'','','',15,347,347,'2021-09-07 13:25:08','2021-09-07 13:25:08','','2021-09-07'),(21899,5990,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,10951,0,'',0,0,0,'','','',45,347,347,'2021-09-07 13:25:08','2021-09-07 13:25:08','','2021-09-07'),(21900,5990,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,10952,0,'',0,0,0,'','','',45,347,347,'2021-09-07 13:25:08','2021-09-07 13:25:08','','2021-09-07'),(21901,5990,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,10953,0,'',0,0,0,'','','',45,347,347,'2021-09-07 13:25:08','2021-09-07 13:25:08','','2021-09-07'),(21902,5990,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,10954,0,'',0,0,0,'','','',45,347,347,'2021-09-07 13:25:08','2021-09-07 13:25:08','','2021-09-07'),(21903,5990,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,10955,0,'',0,0,0,'','','',45,347,347,'2021-09-07 13:25:08','2021-09-07 13:25:08','','2021-09-07'),(21904,5990,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,10956,0,'',0,0,0,'','','',45,347,347,'2021-09-07 13:25:08','2021-09-07 13:25:08','','2021-09-07'),(21905,5990,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,10957,0,'',0,0,0,'','','',45,347,347,'2021-09-07 13:25:08','2021-09-07 13:25:08','','2021-09-07'),(21906,5990,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,10958,0,'',0,0,0,'','','',45,347,347,'2021-09-07 13:25:08','2021-09-07 13:25:08','','2021-09-07'),(21907,5990,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,10959,0,'',0,0,0,'','','',45,347,347,'2021-09-07 13:25:08','2021-09-07 13:25:08','','2021-09-07'),(21908,5990,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,10960,0,'',0,0,0,'','','',45,347,347,'2021-09-07 13:25:08','2021-09-07 13:25:08','','2021-09-07'),(21909,5990,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,21897,5,'12300',0,0,0,'MB219501655AE','MB219501655AE','12506259053945963514',45,347,347,'2021-09-07 13:25:08','2021-09-07 13:25:08','','2021-09-07'),(21910,5990,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,21898,208,'12300',0,0,0,'MB219754077AE','MB219754077AE','12506217642335683668',15,347,347,'2021-09-07 13:25:08','2021-09-07 13:25:08','','2021-09-07'),(21911,5990,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,21899,5,'12300',0,0,0,'MB219503067AE','MB219503067AE','12506200598634953518',45,347,347,'2021-09-07 13:25:08','2021-09-07 13:25:08','','2021-09-07'),(21912,5990,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,21900,5,'12300',0,0,0,'MB219502146AE','MB219502146AE','12506187775631503583',45,347,347,'2021-09-07 13:25:08','2021-09-07 13:25:08','','2021-09-07'),(21913,5990,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,21901,1841,'12300',0,0,0,'MB219753485AE','MB219753485AE','12506151152935833995',45,347,347,'2021-09-07 13:25:08','2021-09-07 13:25:08','','2021-09-07'),(21914,5990,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,21902,1841,'12300',0,0,0,'MB219753209AE','MB219753209AE','12506125949932393991',45,347,347,'2021-09-07 13:25:08','2021-09-07 13:25:08','','2021-09-07'),(21915,5990,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,21903,1025,'12300',0,0,0,'MB219752900AE','MB219752900AE','12506095337441213052',45,347,347,'2021-09-07 13:25:08','2021-09-07 13:25:08','','2021-09-07'),(21916,5990,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,21904,1025,'12300',0,0,0,'MB219752273AE','MB219752273AE','12506029853832293011',45,347,347,'2021-09-07 13:25:08','2021-09-07 13:25:08','','2021-09-07'),(21917,5990,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,21905,5,'12300',0,0,0,'MB219751925AE','MB219751925AE','12505992978332823546',45,347,347,'2021-09-07 13:25:08','2021-09-07 13:25:08','','2021-09-07'),(21918,5990,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,21906,5,'12300',0,0,0,'MB219751608AE','MB219751608AE','12505960340933633507',45,347,347,'2021-09-07 13:25:08','2021-09-07 13:25:08','','2021-09-07'),(21919,5990,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,21907,5,'12300',0,0,0,'MB219750936AE','MB219750936AE','12505904893335633554',45,347,347,'2021-09-07 13:25:08','2021-09-07 13:25:08','','2021-09-07'),(21920,5990,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,21908,209,'12300',0,0,0,'MB219750591AE','MB219750591AE','12505869055544623233',45,347,347,'2021-09-07 13:25:08','2021-09-07 13:25:08','','2021-09-07'),(21921,5991,13,'TSL56','RENEW ELECTRONIC WORK PERMIT - تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,10961,0,'',0,0,0,'','','',45,350,350,'2021-09-07 13:36:06','2021-09-07 13:36:06','','2021-09-07'),(21922,5991,13,'TSL56','RENEW ELECTRONIC WORK PERMIT - تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,10962,0,'',0,0,0,'','','',45,350,350,'2021-09-07 13:36:06','2021-09-07 13:36:06','','2021-09-07'),(21923,5991,10,'TAS_AUTO','RENEW ELECTRONIC WORK PERMIT - تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,21921,5,'12300',0,0,0,'','MB219753969AE','12506212466037943552 ',45,350,350,'2021-09-07 13:36:06','2021-09-07 13:36:06','','2021-09-07'),(21924,5991,10,'TAS_AUTO','RENEW ELECTRONIC WORK PERMIT - تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,21922,5,'12300',0,0,0,'','MB219754958AE','12506309578631863566 ',45,350,350,'2021-09-07 13:36:06','2021-09-07 13:36:06','','2021-09-07'),(21925,5992,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,10963,0,'',0,0,0,'','','',45,353,353,'2021-09-07 13:41:14','2021-09-07 13:41:14','','2021-09-07'),(21926,5992,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,21925,484,'12300',0,0,0,'MB219755433AE','MB219755433AE','12506354163433633228',45,353,353,'2021-09-07 13:41:14','2021-09-07 13:41:14','','2021-09-07'),(21927,5993,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,10964,0,'',0,0,0,'','','',45,360,360,'2021-09-07 13:56:04','2021-09-07 13:56:04','','2021-09-07'),(21928,5993,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,10965,0,'',0,0,0,'','','',45,360,360,'2021-09-07 13:56:04','2021-09-07 13:56:04','','2021-09-07'),(21929,5993,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,10966,0,'',0,0,0,'','','',45,360,360,'2021-09-07 13:56:04','2021-09-07 13:56:04','','2021-09-07'),(21930,5993,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,21927,3,'120022',0,0,0,'MB219756222AE','MB219756222AE','12506448211140871681',45,360,360,'2021-09-07 13:56:04','2021-09-07 13:56:04','','2021-09-07'),(21931,5993,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,21928,3,'120022',0,0,0,'MB219755762AE','MB219755762AE','12506393150046701630',45,360,360,'2021-09-07 13:56:04','2021-09-07 13:56:04','','2021-09-07'),(21932,5993,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,21929,3,'120022',0,0,0,'MB219755341AE','MB219755341AE','12506344241234811631',45,360,360,'2021-09-07 13:56:04','2021-09-07 13:56:04','','2021-09-07'),(21933,5994,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,10967,0,'',0,0,0,'','','',45,353,353,'2021-09-07 14:29:33','2021-09-07 14:29:33','','2021-09-07'),(21934,5994,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,21933,5,'12300',0,0,0,'MB219757919AE','MB219757919AE','12506649393444513555',45,353,353,'2021-09-07 14:29:33','2021-09-07 14:29:33','','2021-09-07'),(21935,5995,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,10968,0,'',0,0,0,'','','',45,347,347,'2021-09-07 14:46:36','2021-09-07 14:46:36','','2021-09-07'),(21936,5995,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,21935,473,'120022',0,0,0,'MB219758798AE','MB219758798AE','12506753470838481810',45,347,347,'2021-09-07 14:46:36','2021-09-07 14:46:36','','2021-09-07'),(21937,5996,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,10969,0,'',0,0,0,'','','',45,353,353,'2021-09-07 14:48:47','2021-09-07 14:48:47','','2021-09-07'),(21938,5996,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,21937,5,'12300',0,0,0,'MB219757919AE','MB219757919AE','12506767141734513534',45,353,353,'2021-09-07 14:48:47','2021-09-07 14:48:47','','2021-09-07'),(21939,5997,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,10970,0,'',0,0,0,'','','',45,353,353,'2021-09-07 15:41:07','2021-09-07 15:41:08','','2021-09-07'),(21940,5997,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,21939,433,'120022',0,0,0,'MB219761028AE','MB219761028AE','12507080406443781232',45,353,353,'2021-09-07 15:41:08','2021-09-07 15:41:08','','2021-09-07'),(21941,5998,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,10971,0,'',0,0,0,'','','',135,347,347,'2021-09-07 15:43:08','2021-09-07 15:43:08','','2021-09-07'),(21942,5998,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,21941,8,'12300',0,0,0,'MB219761126AE','MB219761126AE','12507094037542303659',135,347,347,'2021-09-07 15:43:08','2021-09-07 15:43:08','','2021-09-07'),(21943,5999,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,10972,0,'',0,0,0,'','','',45,350,350,'2021-09-08 05:22:00','2021-09-08 05:22:00','','2021-09-08'),(21944,5999,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,21943,3,'120022',0,0,0,'MB219767436AE','MB219767436AE','12513364425737501613',45,350,350,'2021-09-08 05:22:00','2021-09-08 05:22:00','','2021-09-08'),(21945,6000,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,10973,0,'',0,0,0,'','','',45,354,354,'2021-09-08 05:32:49','2021-09-08 05:32:49','','2021-09-08'),(21946,6000,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,21945,443,'12300',0,0,0,'MB219768027AE','MB219768027AE','12513427845633633655',45,354,354,'2021-09-08 05:32:49','2021-09-08 05:32:49','','2021-09-08'),(21947,6001,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,10974,0,'',0,0,0,'','','',45,348,348,'2021-09-08 05:33:53','2021-09-08 05:33:53','','2021-09-08'),(21948,6001,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,21947,3,'120022',0,0,0,'MB219767352AE','MB219767352AE','12513355927934511686',45,348,348,'2021-09-08 05:33:53','2021-09-08 05:33:53','','2021-09-08'),(21949,6002,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,10975,0,'',0,0,0,'','','',45,349,349,'2021-09-08 05:58:01','2021-09-08 05:58:01','','2021-09-08'),(21950,6002,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,21949,1203,'12300',0,0,0,'MB219769355AE','MB219769355AE','12513575264539601114',45,349,349,'2021-09-08 05:58:01','2021-09-08 05:58:01','','2021-09-08'),(21951,6003,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,10976,0,'',0,0,0,'','','',45,354,354,'2021-09-08 06:02:51','2021-09-08 06:02:51','','2021-09-08'),(21952,6003,13,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,1,10977,0,'',0,0,0,'','','',45,354,354,'2021-09-08 06:02:51','2021-09-08 06:02:51','','2021-09-08'),(21953,6003,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,21951,5,'12300',0,0,0,'MB219769887AE','MB219769887AE','12513609806536813576',45,354,354,'2021-09-08 06:02:51','2021-09-08 06:02:51','','2021-09-08'),(21954,6003,10,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,0,21952,5,'12300',0,0,0,'MB219769537AE','MB219769537AE','12513584309633523555',45,354,354,'2021-09-08 06:02:51','2021-09-08 06:02:51','','2021-09-08'),(21955,6004,13,'TAS_AUTO','Add Electronic PRO إضافة مندوب إلكتروني',80,0,1,0,0,0,1,10978,0,'',0,0,0,'','','',45,348,348,'2021-09-08 06:16:29','2021-09-08 06:16:29','','2021-09-08'),(21956,6004,10,'TAS_AUTO','Add Electronic PRO إضافة مندوب إلكتروني',80,0,1,0,0,0,0,21955,45,'12300',0,0,0,'MB219770835AE','MB219770835AE','12513688721146903847',45,348,348,'2021-09-08 06:16:29','2021-09-08 06:16:29','','2021-09-08'),(21957,6005,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,10979,0,'',0,0,0,'','','',45,350,350,'2021-09-08 06:18:32','2021-09-08 06:18:32','','2021-09-08'),(21958,6005,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,21957,3,'120022',0,0,0,'MB219771058AE','MB219771058AE','12513704678331291615',45,350,350,'2021-09-08 06:18:32','2021-09-08 06:18:32','','2021-09-08'),(21959,6006,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,350,350,'2021-09-08 06:38:25','2021-09-08 06:39:49','','2021-09-08'),(21960,6006,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',0,0,0,0,0,0,0,0,253,'12300',0,0,0,'MB219772683AE','MB219772683AE','12513819290241911520',45,350,350,'2021-09-08 06:38:25','2021-09-08 06:39:49','','2021-09-08'),(21961,6007,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,350,373,'2021-09-08 06:39:49','2021-09-08 06:40:22','','2021-09-08'),(21962,6007,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',0,0,0,0,0,0,0,0,253,'12300',0,0,0,'MB219772683AE','MB219772683AE','12513819290241911520',45,350,373,'2021-09-08 06:39:49','2021-09-08 06:40:22','','2021-09-08'),(21963,6008,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,10982,0,'',0,0,0,'','','',45,350,373,'2021-09-08 06:40:21','2021-09-08 06:40:22','','2021-09-08'),(21964,6008,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,21963,253,'120022',0,0,0,'MB219772683AE','MB219772683AE','12513819290241911520',45,350,373,'2021-09-08 06:40:22','2021-09-08 06:40:22','','2021-09-08'),(21965,6009,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,10983,0,'',0,0,0,'','','',45,349,349,'2021-09-08 06:46:25','2021-09-08 06:46:25','','2021-09-08'),(21966,6009,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,21965,3,'120022',0,0,0,'MB219767352AE','MB219767352AE','12513865301631651645',45,349,349,'2021-09-08 06:46:25','2021-09-08 06:46:25','','2021-09-08'),(21967,6010,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,10984,0,'',0,0,0,'','','',45,354,354,'2021-09-08 06:47:16','2021-09-08 06:47:16','','2021-09-08'),(21968,6010,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,21967,3,'120022',0,0,0,'MB219773427AE','MB219773427AE','12513874044146411613',45,354,354,'2021-09-08 06:47:16','2021-09-08 06:47:16','','2021-09-08'),(21969,6011,13,'TAS_AUTO19','Update Immigration File Number تعديل رقم ملف الهجرة',19,0,1,0,0,0,1,10985,0,'',0,0,0,'','','',0,348,348,'2021-09-08 06:54:49','2021-09-08 06:54:49','','2021-09-08'),(21970,6011,10,'TAS_AUTO19','Update Immigration File Number تعديل رقم ملف الهجرة',19,0,1,0,0,0,0,21969,3,'120022',0,0,0,'MB219774001AE','MB219774001AE','12513918099639921427',0,348,348,'2021-09-08 06:54:49','2021-09-08 06:54:49','','2021-09-08'),(21971,6012,13,'TAS_AUTO40','Company Fines غرامة المنشأة',40,0,1,0,0,0,1,10986,0,'',0,0,0,'','','',15,350,350,'2021-09-08 07:09:37','2021-09-08 07:09:37','','2021-09-08'),(21972,6012,10,'TAS_AUTO40','Company Fines غرامة المنشأة',40,0,1,0,0,0,0,21971,1003,'120022',0,0,0,'MB219775184AE','MB219775184AE','12514000740646341959',15,350,350,'2021-09-08 07:09:37','2021-09-08 07:09:37','','2021-09-08'),(21973,6013,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,10987,0,'',0,0,0,'','','',45,354,354,'2021-09-08 07:17:33','2021-09-08 07:17:33','','2021-09-08'),(21974,6013,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,21973,5,'12300',0,0,0,'MB219776149AE','MB219776149AE','12514059096045393525',45,354,354,'2021-09-08 07:17:33','2021-09-08 07:17:33','','2021-09-08'),(21975,6014,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,10988,0,'',0,0,0,'','','',45,349,349,'2021-09-08 07:18:37','2021-09-08 07:18:38','','2021-09-08'),(21976,6014,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,10989,0,'',0,0,0,'','','',45,349,349,'2021-09-08 07:18:38','2021-09-08 07:18:38','','2021-09-08'),(21977,6014,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,21975,5,'12300',0,0,0,'MB219730663AE','MB219730663AE','12514041620731413571',45,349,349,'2021-09-08 07:18:38','2021-09-08 07:18:38','','2021-09-08'),(21978,6014,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,21976,5,'12300',0,0,0,'MB219731404AE','MB219731404AE','12513993232042693564',45,349,349,'2021-09-08 07:18:38','2021-09-08 07:18:38','','2021-09-08'),(21979,6015,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,10990,0,'',0,0,0,'','','',45,350,350,'2021-09-08 07:52:16','2021-09-08 07:52:16','','2021-09-08'),(21980,6015,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,21979,1739,'12300',0,0,0,'MB219777213AE','MB219777213AE','12514262875234433557',45,350,350,'2021-09-08 07:52:16','2021-09-08 07:52:16','','2021-09-08'),(21981,6016,13,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,1,10991,0,'',0,0,0,'','','',45,350,350,'2021-09-08 07:59:08','2021-09-08 07:59:08','','2021-09-08'),(21982,6016,10,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,0,21981,56,'12300',0,0,0,'MB219779954AE','MB219779954AE','12514304045341643513',45,350,350,'2021-09-08 07:59:08','2021-09-08 07:59:08','','2021-09-08'),(21983,6017,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,10992,0,'',0,0,0,'','','',45,350,350,'2021-09-08 08:09:07','2021-09-08 08:09:08','','2021-09-08'),(21984,6017,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,21983,3,'120022',0,0,0,'MB219735081AE','MB219735081AE','12514369834041911664',45,350,350,'2021-09-08 08:09:08','2021-09-08 08:09:08','','2021-09-08'),(21985,6018,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,10993,0,'',0,0,0,'','','',45,354,354,'2021-09-08 08:17:01','2021-09-08 08:17:01','','2021-09-08'),(21986,6018,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,10994,0,'',0,0,0,'','','',45,354,354,'2021-09-08 08:17:01','2021-09-08 08:17:01','','2021-09-08'),(21987,6018,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,10995,0,'',0,0,0,'','','',45,354,354,'2021-09-08 08:17:01','2021-09-08 08:17:01','','2021-09-08'),(21988,6018,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,10996,0,'',0,0,0,'','','',45,354,354,'2021-09-08 08:17:01','2021-09-08 08:17:01','','2021-09-08'),(21989,6018,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,21985,3,'12300',0,0,0,'MB219781191AE','MB219781191AE','12514377991244461617',45,354,354,'2021-09-08 08:17:01','2021-09-08 08:17:01','','2021-09-08'),(21990,6018,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,21986,3,'12300',0,0,0,'MB219780332AE','MB219780332AE','12514325334836881657',45,354,354,'2021-09-08 08:17:01','2021-09-08 08:17:01','','2021-09-08'),(21991,6018,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,21987,3,'12300',0,0,0,'MB219779556AE','MB219779556AE','12514281989044501664',45,354,354,'2021-09-08 08:17:01','2021-09-08 08:17:01','','2021-09-08'),(21992,6018,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,21988,753,'12300',0,0,0,'MB219778506AE','MB219778506AE','12514212534346791402',45,354,354,'2021-09-08 08:17:01','2021-09-08 08:17:01','','2021-09-08'),(21993,6019,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,10997,0,'',0,0,0,'','','',45,348,348,'2021-09-08 08:17:37','2021-09-08 08:17:37','','2021-09-08'),(21994,6019,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,21993,5,'12300',0,0,0,'MB219781820AE','MB219781820AE','12514418796631323537',45,348,348,'2021-09-08 08:17:37','2021-09-08 08:17:37','','2021-09-08'),(21995,6020,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,10998,0,'',0,0,0,'','','',45,354,354,'2021-09-08 08:17:42','2021-09-08 08:17:42','','2021-09-08'),(21996,6020,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,21995,5,'12300',0,0,0,'MB219781782AE','MB219781782AE','12514414248332383519',45,354,354,'2021-09-08 08:17:42','2021-09-08 08:17:42','','2021-09-08'),(21997,6021,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,10999,0,'',0,0,0,'','','',45,349,349,'2021-09-08 08:30:12','2021-09-08 08:30:12','','2021-09-08'),(21998,6021,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,21997,3,'120022',0,0,0,'MB219782741AE','MB219782741AE','12514478843046931672',45,349,349,'2021-09-08 08:30:12','2021-09-08 08:30:12','','2021-09-08'),(21999,6022,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,11000,0,'',0,0,0,'','','',45,349,349,'2021-09-08 08:43:02','2021-09-08 08:43:03','','2021-09-08'),(22000,6022,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,21999,5,'12300',0,0,0,'MB219784185AE','MB219784185AE','12514568082631443521',45,349,349,'2021-09-08 08:43:03','2021-09-08 08:43:03','','2021-09-08'),(22001,6023,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,11001,0,'',0,0,0,'','','',45,347,347,'2021-09-08 08:51:56','2021-09-08 08:51:56','','2021-09-08'),(22002,6023,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,22001,3,'120022',0,0,0,'MB219785144AE','MB219785144AE','12514628279737521656',45,347,347,'2021-09-08 08:51:56','2021-09-08 08:51:56','','2021-09-08'),(22003,6024,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,11002,0,'',0,0,0,'','','',135,349,349,'2021-09-08 08:54:25','2021-09-08 08:54:26','','2021-09-08'),(22004,6024,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,22003,3,'120022',0,0,0,'MB219781876AE','MB219781876AE','12514421233541321679',135,349,349,'2021-09-08 08:54:26','2021-09-08 08:54:26','','2021-09-08'),(22005,6025,13,'TSL107','Open Establishment Record Package - باقة فتح سجل منشأة',80,0,1,0,0,0,1,11003,0,'',0,0,0,'','','',25,350,350,'2021-09-08 09:58:27','2021-09-08 09:58:28','','2021-09-08'),(22006,6025,13,'TSL08','APPLYING NEW QUOTA (QUOTA LESS 50) - (طلب حصة (أقل من 50 عامل',80,0,1,0,0,0,1,11004,0,'',0,0,0,'','','',45,350,350,'2021-09-08 09:58:28','2021-09-08 09:58:28','','2021-09-08'),(22007,6025,10,'TAS_AUTO','Open Establishment Record Package - باقة فتح سجل منشأة',80,0,1,0,0,0,0,22005,485,'12300',0,0,0,'','MB219789931AE','12514957375939753247 ',45,350,350,'2021-09-08 09:58:28','2021-09-08 09:58:28','','2021-09-08'),(22008,6025,10,'TAS_AUTO','APPLYING NEW QUOTA (QUOTA LESS 50) - (طلب حصة (أقل من 50 عامل',80,0,1,0,0,0,0,22006,260,'12300',0,0,0,'','MB219790737AE','12515001352632973324 ',45,350,350,'2021-09-08 09:58:28','2021-09-08 09:58:28','','2021-09-08'),(22009,6026,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,11005,0,'',0,0,0,'','','',135,347,347,'2021-09-08 10:10:02','2021-09-08 10:10:02','','2021-09-08'),(22010,6026,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,22009,8,'12300',0,0,0,'MB219792023AE','MB219792023AE','12515088306042213669',135,347,347,'2021-09-08 10:10:02','2021-09-08 10:10:02','','2021-09-08'),(22011,6027,13,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت',80,0,1,0,0,0,1,11006,0,'',0,0,0,'','','',45,347,347,'2021-09-08 10:29:13','2021-09-08 10:29:13','','2021-09-08'),(22012,6027,10,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت',80,0,1,0,0,0,0,22011,56,'12300',0,0,0,'MB219793606AE','MB219793606AE','12515204508333763504',45,347,347,'2021-09-08 10:29:13','2021-09-08 10:29:13','','2021-09-08'),(22013,6028,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,11007,0,'',0,0,0,'','','',45,348,348,'2021-09-08 11:04:10','2021-09-08 11:04:10','','2021-09-08'),(22014,6028,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,22013,5,'12300',0,0,0,'MB219796247AE','MB219796247AE','12515414959034603541',45,348,348,'2021-09-08 11:04:10','2021-09-08 11:04:10','','2021-09-08'),(22015,6029,13,'TSL16','COMPANY FINES - غرامة المنشأة',80,0,1,0,0,0,1,11008,0,'',0,0,0,'','','',45,350,350,'2021-09-08 11:40:53','2021-09-08 11:40:53','','2021-09-08'),(22016,6029,10,'TAS_AUTO','COMPANY FINES - غرامة المنشأة',80,0,1,0,0,0,0,22015,963,'120022',0,0,0,'','MB219798657AE','12515617857646871917 ',45,350,350,'2021-09-08 11:40:53','2021-09-08 11:40:53','','2021-09-08'),(22017,6030,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,11009,0,'',0,0,0,'','','',45,353,353,'2021-09-08 12:39:22','2021-09-08 12:39:23','','2021-09-08'),(22018,6030,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,22017,5,'12300',0,0,0,'MB219802700AE','MB219802700AE','12515980097840253569',45,353,353,'2021-09-08 12:39:23','2021-09-08 12:39:23','','2021-09-08'),(22019,6031,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,11010,0,'',0,0,0,'','','',45,347,347,'2021-09-08 12:42:48','2021-09-08 12:42:49','','2021-09-08'),(22020,6031,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,22019,3,'120022',0,0,0,'MB219802900AE','MB219802900AE','12516003474943891667',45,347,347,'2021-09-08 12:42:49','2021-09-08 12:42:49','','2021-09-08'),(22021,6032,13,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,354,354,'2021-09-08 12:58:38','2021-09-08 13:11:30','','2021-09-08'),(22022,6032,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',135,354,354,'2021-09-08 12:58:38','2021-09-08 13:11:30','','2021-09-08'),(22023,6032,13,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,354,354,'2021-09-08 12:58:38','2021-09-08 13:11:30','','2021-09-08'),(22024,6032,13,'TAS_AUTO','Open Establishment فتح المنشأة',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,354,354,'2021-09-08 12:58:38','2021-09-08 13:11:30','','2021-09-08'),(22025,6032,13,'TAS_AUTO','Open Establishment فتح المنشأة',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,354,354,'2021-09-08 12:58:38','2021-09-08 13:11:30','','2021-09-08'),(22026,6032,10,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت',0,0,0,0,0,0,0,0,53,'120022',0,0,0,'MB219803655AE','MB219803655AE','12516092565640711981',45,354,354,'2021-09-08 12:58:38','2021-09-08 13:11:30','','2021-09-08'),(22027,6032,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',0,0,0,0,0,0,0,0,3,'120022',0,0,0,'MB219800421AE','MB219800421AE','12515761851342251650',135,354,354,'2021-09-08 12:58:38','2021-09-08 13:11:30','','2021-09-08'),(22028,6032,10,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',0,0,0,0,0,0,0,0,633,'120022',0,0,0,'MB219799355AE','MB219799355AE','12515672735043641858',45,354,354,'2021-09-08 12:58:38','2021-09-08 13:11:30','','2021-09-08'),(22029,6032,10,'TAS_AUTO','Open Establishment فتح المنشأة',0,0,0,0,0,0,0,0,473,'120022',0,0,0,'MB219787346AE','MB219787346AE','12514783443534361812',45,354,354,'2021-09-08 12:58:38','2021-09-08 13:11:30','','2021-09-08'),(22030,6032,10,'TAS_AUTO','Open Establishment فتح المنشأة',0,0,0,0,0,0,0,0,473,'120022',0,0,0,'MB219787346AE','MB219787346AE','12514783443534361812',45,354,354,'2021-09-08 12:58:38','2021-09-08 13:11:30','','2021-09-08'),(22031,6033,13,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت',80,0,1,0,0,0,1,11016,0,'',0,0,0,'','','',45,354,343,'2021-09-08 13:11:30','2021-09-08 13:11:30','','2021-09-08'),(22032,6033,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,11017,0,'',0,0,0,'','','',135,354,343,'2021-09-08 13:11:30','2021-09-08 13:11:30','','2021-09-08'),(22033,6033,13,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,1,11018,0,'',0,0,0,'','','',45,354,343,'2021-09-08 13:11:30','2021-09-08 13:11:30','','2021-09-08'),(22034,6033,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,11019,0,'',0,0,0,'','','',45,354,343,'2021-09-08 13:11:30','2021-09-08 13:11:30','','2021-09-08'),(22035,6033,10,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت',80,0,1,0,0,0,0,22031,53,'120022',0,0,0,'MB219803655AE','MB219803655AE','12516092565640711981',45,354,343,'2021-09-08 13:11:30','2021-09-08 13:11:30','','2021-09-08'),(22036,6033,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,22032,3,'120022',0,0,0,'MB219800421AE','MB219800421AE','12515761851342251650',135,354,343,'2021-09-08 13:11:30','2021-09-08 13:11:30','','2021-09-08'),(22037,6033,10,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,0,22033,633,'120022',0,0,0,'MB219799355AE','MB219799355AE','12515672735043641858',45,354,343,'2021-09-08 13:11:30','2021-09-08 13:11:30','','2021-09-08'),(22038,6033,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,22034,473,'120022',0,0,0,'MB219787346AE','MB219787346AE','12514783443534361812',45,354,343,'2021-09-08 13:11:30','2021-09-08 13:11:30','','2021-09-08'),(22039,6034,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,11020,0,'',0,0,0,'','','',15,353,353,'2021-09-08 13:12:32','2021-09-08 13:12:33','','2021-09-08'),(22040,6034,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,22039,1403,'120022',0,0,0,'','MB219804143AE','12516141305846961129',15,353,353,'2021-09-08 13:12:33','2021-09-08 13:12:33','','2021-09-08'),(22041,6035,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,11021,0,'',0,0,0,'','','',45,353,353,'2021-09-08 13:18:27','2021-09-08 13:18:27','','2021-09-08'),(22042,6035,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,11022,0,'',0,0,0,'','','',45,353,353,'2021-09-08 13:18:27','2021-09-08 13:18:27','','2021-09-08'),(22043,6035,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,22041,3,'12300',0,0,0,'MB219804498AE','MB219804498AE','12516217045141491668',45,353,353,'2021-09-08 13:18:27','2021-09-08 13:18:27','','2021-09-08'),(22044,6035,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,22042,3,'12300',0,0,0,'MB219804498AE','MB219804498AE','12516174105537761610',45,353,353,'2021-09-08 13:18:27','2021-09-08 13:18:27','','2021-09-08'),(22045,6036,13,'TSL28','MODIFY CONTRACT - تعديل عقد العمل',80,0,1,0,0,0,1,11023,0,'',0,0,0,'','','',45,350,350,'2021-09-08 13:28:24','2021-09-08 13:28:24','','2021-09-08'),(22046,6036,10,'TAS_AUTO','MODIFY CONTRACT - تعديل عقد العمل',80,0,1,0,0,0,0,22045,56,'12300',0,0,0,'','MB219804749AE','12516202089545473515 ',45,350,350,'2021-09-08 13:28:24','2021-09-08 13:28:24','','2021-09-08'),(22047,6037,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,11024,0,'',0,0,0,'','','',45,347,347,'2021-09-08 13:54:58','2021-09-08 13:54:59','','2021-09-08'),(22048,6037,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,22047,443,'12300',0,0,0,'MB219806935AE','MB219806935AE','12516438076740303632',45,347,347,'2021-09-08 13:54:59','2021-09-08 13:54:59','','2021-09-08'),(22049,6038,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,11025,0,'',0,0,0,'','','',45,347,347,'2021-09-08 14:14:25','2021-09-08 14:14:25','','2021-09-08'),(22050,6038,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,22049,5,'12300',0,0,0,'MB219808136AE','MB219808136AE','12516562143433463590',45,347,347,'2021-09-08 14:14:25','2021-09-08 14:14:25','','2021-09-08'),(22051,6039,13,'TAS_AUTO','Modify Contract تعديل عقد العمل',80,0,1,0,0,0,1,11026,0,'',0,0,0,'','','',45,353,353,'2021-09-08 14:16:41','2021-09-08 14:16:41','','2021-09-08'),(22052,6039,10,'TAS_AUTO','Modify Contract تعديل عقد العمل',80,0,1,0,0,0,0,22051,56,'12300',0,0,0,'MB219808139AE','MB219808139AE','12516563441332943560',45,353,353,'2021-09-08 14:16:41','2021-09-08 14:16:41','','2021-09-08'),(22053,6040,13,'TSL92','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',80,0,1,0,0,0,1,11027,0,'',0,0,0,'','','',45,350,350,'2021-09-08 14:23:25','2021-09-08 14:23:25','','2021-09-08'),(22054,6040,10,'TAS_AUTO','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',80,0,1,0,0,0,0,22053,473,'120022',0,0,0,'','MB219808249AE','12516581406239441864 ',45,350,350,'2021-09-08 14:23:25','2021-09-08 14:23:25','','2021-09-08'),(22055,6041,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,11028,0,'',0,0,0,'','','',135,349,349,'2021-09-08 14:41:54','2021-09-08 14:41:54','','2021-09-08'),(22056,6041,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,22055,8,'12300',0,0,0,'MB219801487AE','MB219801487AE','2021980003467042',135,349,349,'2021-09-08 14:41:54','2021-09-08 14:41:54','','2021-09-08'),(22057,6042,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,11029,0,'',0,0,0,'','','',135,349,349,'2021-09-08 14:47:03','2021-09-08 14:47:03','','2021-09-08'),(22058,6042,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,22057,8,'12300',0,0,0,'MB219809229AE','MB219809229AE','2021980003468376',135,349,349,'2021-09-08 14:47:03','2021-09-08 14:47:03','','2021-09-08'),(22059,6043,13,'TSL92','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',80,0,1,0,0,0,1,11030,0,'',0,0,0,'','','',45,350,350,'2021-09-08 14:58:15','2021-09-08 14:58:15','','2021-09-08'),(22060,6043,10,'TAS_AUTO','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',80,0,1,0,0,0,0,22059,5,'12300',0,0,0,'','MB219810143AE','12516807247841813536 ',45,350,350,'2021-09-08 14:58:15','2021-09-08 14:58:15','','2021-09-08'),(22061,6044,13,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,1,11031,0,'',0,0,0,'','','',45,353,353,'2021-09-08 15:06:21','2021-09-08 15:06:21','','2021-09-08'),(22062,6044,13,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,1,11032,0,'',0,0,0,'','','',45,353,353,'2021-09-08 15:06:21','2021-09-08 15:06:21','','2021-09-08'),(22063,6044,13,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,1,11033,0,'',0,0,0,'','','',45,353,353,'2021-09-08 15:06:21','2021-09-08 15:06:21','','2021-09-08'),(22064,6044,10,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,0,22061,3,'120022',0,0,0,'MB219810541AE','MB219810541AE','12516864893042351679',45,353,353,'2021-09-08 15:06:21','2021-09-08 15:06:21','','2021-09-08'),(22065,6044,10,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,0,22062,3,'120022',0,0,0,'MB219810369AE','MB219810369AE','12516838476242251662',45,353,353,'2021-09-08 15:06:21','2021-09-08 15:06:21','','2021-09-08'),(22066,6044,10,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,0,22063,3,'120022',0,0,0,'MB219810006AE','MB219810006AE','12516791038546451689',45,353,353,'2021-09-08 15:06:21','2021-09-08 15:06:21','','2021-09-08'),(22067,6045,13,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  معاملة تعديل تصريح عمل الكتروني أو تجديد + تعديل',80,0,1,0,0,0,1,11034,0,'',0,0,0,'','','',45,347,347,'2021-09-08 15:15:58','2021-09-08 15:15:59','','2021-09-08'),(22068,6045,10,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  معاملة تعديل تصريح عمل الكتروني أو تجديد + تعديل',80,0,1,0,0,0,0,22067,5,'12300',0,0,0,'MB219804749AE','MB219804749AE','12516931930235773510',45,347,347,'2021-09-08 15:15:59','2021-09-08 15:15:59','','2021-09-08'),(22069,6046,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,11035,0,'',0,0,0,'','','',45,347,347,'2021-09-08 15:37:59','2021-09-08 15:37:59','','2021-09-08'),(22070,6046,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,22069,484,'12300',0,0,0,'MB219812000AE','MB219812000AE','12517062410043953269',45,347,347,'2021-09-08 15:37:59','2021-09-08 15:37:59','','2021-09-08'),(22071,6047,13,'TAS_AUTO','Refund of Bank Guarantee طلب استرجاع ضمان مصرفي',80,0,1,0,0,0,1,11036,0,'',0,0,0,'','','',45,354,354,'2021-09-09 04:56:58','2021-09-09 04:56:59','','2021-09-09'),(22072,6047,10,'TAS_AUTO','Refund of Bank Guarantee طلب استرجاع ضمان مصرفي',80,0,1,0,0,0,0,22071,3,'120022',0,0,0,'MB219817659AE','MB219817659AE','12523206334334441655',45,354,354,'2021-09-09 04:56:59','2021-09-09 04:56:59','','2021-09-09'),(22073,6048,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,11037,0,'',0,0,0,'','','',45,348,348,'2021-09-09 05:26:32','2021-09-09 05:26:32','','2021-09-09'),(22074,6048,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,11038,0,'',0,0,0,'','','',135,348,348,'2021-09-09 05:26:32','2021-09-09 05:26:32','','2021-09-09'),(22075,6048,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,22073,5,'12300',0,0,0,'MB219432593AE','MB219432593AE','12523332610942423523',45,348,348,'2021-09-09 05:26:32','2021-09-09 05:26:32','','2021-09-09'),(22076,6048,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,22074,8,'12300',0,0,0,'MB219818545AE','MB219818545AE','12523314223432603641',135,348,348,'2021-09-09 05:26:32','2021-09-09 05:26:32','','2021-09-09'),(22077,6049,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,11039,0,'',0,0,0,'','','',0,348,348,'2021-09-09 05:31:06','2021-09-09 05:31:06','','2021-09-09'),(22078,6049,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,22077,3,'12300',0,0,0,'','RP210704003AE','1252341250533203221',0,348,348,'2021-09-09 05:31:06','2021-09-09 05:31:06','','2021-09-09'),(22079,6050,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,11040,0,'',0,0,0,'','','',45,354,354,'2021-09-09 05:41:08','2021-09-09 05:41:08','','2021-09-09'),(22080,6050,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,22079,484,'12300',0,0,0,'MB219820225AE','MB219820225AE','12523479259841523275',45,354,354,'2021-09-09 05:41:08','2021-09-09 05:41:08','','2021-09-09'),(22081,6051,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,11041,0,'',0,0,0,'','','',45,348,348,'2021-09-09 06:50:34','2021-09-09 06:50:34','','2021-09-09'),(22082,6051,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,22081,473,'120022',0,0,0,'MB219824841AE','MB219824841AE','12523883937036861822',45,348,348,'2021-09-09 06:50:34','2021-09-09 06:50:34','','2021-09-09'),(22083,6052,13,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',80,0,1,0,0,0,1,11042,0,'',0,0,0,'','','',45,348,348,'2021-09-09 07:04:53','2021-09-09 07:04:53','','2021-09-09'),(22084,6052,10,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',80,0,1,0,0,0,0,22083,668,'12300',0,0,0,'MB219644656AE','MB219644656AE','12523960234037943733',45,348,348,'2021-09-09 07:04:53','2021-09-09 07:04:53','','2021-09-09'),(22085,6053,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,11043,0,'',0,0,0,'','','',45,354,354,'2021-09-09 07:11:11','2021-09-09 07:11:11','','2021-09-09'),(22086,6053,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,22085,353,'120022',0,0,0,'MB219826647AE','MB219826647AE','12524020223934941332',45,354,354,'2021-09-09 07:11:11','2021-09-09 07:11:11','','2021-09-09'),(22087,6054,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,1,11044,0,'',0,0,0,'','','',15,348,348,'2021-09-09 07:11:40','2021-09-09 07:11:40','','2021-09-09'),(22088,6054,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,0,22087,3,'120022',0,0,0,'MB219531974AE','MB219531974AE','12524015461042731079',15,348,348,'2021-09-09 07:11:40','2021-09-09 07:11:40','','2021-09-09'),(22089,6055,13,'TAS_AUTO40','Add or Remove Establishment for the PRO (E) اضافة أو ازالة منشأة للمندوب',40,0,1,0,0,0,1,11045,0,'',0,0,0,'','','',15,354,354,'2021-09-09 07:22:48','2021-09-09 07:22:48','','2021-09-09'),(22090,6055,10,'TAS_AUTO40','Add or Remove Establishment for the PRO (E) اضافة أو ازالة منشأة للمندوب',40,0,1,0,0,0,0,22089,4,'12300',0,0,0,'MB219827544AE','MB219827544AE','12524084389945323904',15,354,354,'2021-09-09 07:22:48','2021-09-09 07:22:48','','2021-09-09'),(22091,6056,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,11046,0,'',0,0,0,'','','',45,348,348,'2021-09-09 07:41:49','2021-09-09 07:41:49','','2021-09-09'),(22092,6056,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,22091,3,'120022',0,0,0,'MB219829402AE','MB219829402AE','12524205560043371605',45,348,348,'2021-09-09 07:41:49','2021-09-09 07:41:49','','2021-09-09'),(22093,6057,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,11047,0,'',0,0,0,'','','',45,348,348,'2021-09-09 08:02:16','2021-09-09 08:02:16','','2021-09-09'),(22094,6057,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,22093,484,'12300',0,0,0,'MB219831247AE','MB219831247AE','12524324488738573214',45,348,348,'2021-09-09 08:02:16','2021-09-09 08:02:16','','2021-09-09'),(22095,6058,13,'TAS_AUTO','Applying new Quota (quota Less 50) حصة منشأة',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,354,354,'2021-09-09 08:04:26','2021-09-09 08:05:56','','2021-09-09'),(22096,6058,13,'TAS_AUTO','Open Establishment فتح المنشأة',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,354,354,'2021-09-09 08:04:26','2021-09-09 08:05:56','','2021-09-09'),(22097,6058,10,'TAS_AUTO','Applying new Quota (quota Less 50) حصة منشأة',0,0,0,0,0,0,0,0,260,'120022',0,0,0,'MB219831447AE','MB219831447AE','12524336997242553374',45,354,354,'2021-09-09 08:04:26','2021-09-09 08:05:56','','2021-09-09'),(22098,6058,10,'TAS_AUTO','Open Establishment فتح المنشأة',0,0,0,0,0,0,0,0,484,'120022',0,0,0,'MB219830991AE','MB219830991AE','12524308670936523292',45,354,354,'2021-09-09 08:04:26','2021-09-09 08:05:56','','2021-09-09'),(22099,6059,13,'TAS_AUTO','Applying new Quota (quota Less 50) حصة منشأة',80,0,1,0,0,0,1,11050,0,'',0,0,0,'','','',45,354,343,'2021-09-09 08:05:55','2021-09-09 08:05:56','','2021-09-09'),(22100,6059,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,11051,0,'',0,0,0,'','','',45,354,343,'2021-09-09 08:05:55','2021-09-09 08:05:56','','2021-09-09'),(22101,6059,10,'TAS_AUTO','Applying new Quota (quota Less 50) حصة منشأة',80,0,1,0,0,0,0,22099,260,'12300',0,0,0,'MB219831447AE','MB219831447AE','12524336997242553374',45,354,343,'2021-09-09 08:05:56','2021-09-09 08:05:56','','2021-09-09'),(22102,6059,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,22100,484,'12300',0,0,0,'MB219830991AE','MB219830991AE','12524308670936523292',45,354,343,'2021-09-09 08:05:56','2021-09-09 08:05:56','','2021-09-09'),(22103,6060,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,11052,0,'',0,0,0,'','','',45,348,348,'2021-09-09 08:33:08','2021-09-09 08:33:09','','2021-09-09'),(22104,6060,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,22103,484,'12300',0,0,0,'MB219833994AE','MB219833994AE','12524513285731553298',45,348,348,'2021-09-09 08:33:09','2021-09-09 08:33:09','','2021-09-09'),(22105,6061,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,11053,0,'',0,0,0,'','','',45,354,354,'2021-09-09 08:36:16','2021-09-09 08:36:16','','2021-09-09'),(22106,6061,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,22105,484,'12300',0,0,0,'MB219834210AE','MB219834210AE','12524530312635243237',45,354,354,'2021-09-09 08:36:16','2021-09-09 08:36:16','','2021-09-09'),(22107,6062,13,'TAS_AUTO19','Receiving Transaction for withdraw abscond استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,1,11054,0,'',0,0,0,'','','',0,348,348,'2021-09-09 08:42:40','2021-09-09 08:42:40','','2021-09-09'),(22108,6062,13,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,1,11055,0,'',0,0,0,'','','',45,348,348,'2021-09-09 08:42:40','2021-09-09 08:42:40','','2021-09-09'),(22109,6062,10,'TAS_AUTO19','Receiving Transaction for withdraw abscond استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,0,22107,3,'120022',0,0,0,'MB219834553AE','MB219834553AE','12524570441639701470',0,348,348,'2021-09-09 08:42:40','2021-09-09 08:42:40','','2021-09-09'),(22110,6062,10,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,0,22108,3,'120022',0,0,0,'MB219834553AE','MB219834553AE','12524556644533701622',45,348,348,'2021-09-09 08:42:40','2021-09-09 08:42:40','','2021-09-09'),(22111,6063,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,11056,0,'',0,0,0,'','','',45,354,354,'2021-09-09 08:43:52','2021-09-09 08:43:53','','2021-09-09'),(22112,6063,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,22111,3,'120022',0,0,0,'MB219834765AE','MB219834765AE','12524573407231371664',45,354,354,'2021-09-09 08:43:53','2021-09-09 08:43:53','','2021-09-09'),(22113,6064,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,11057,0,'',0,0,0,'','','',45,348,348,'2021-09-09 09:03:30','2021-09-09 09:03:30','','2021-09-09'),(22114,6064,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,22113,3,'120022',0,0,0,'MB219836329AE','MB219836329AE','12524684660438791624',45,348,348,'2021-09-09 09:03:30','2021-09-09 09:03:30','','2021-09-09'),(22115,6065,13,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,1,11058,0,'',0,0,0,'','','',45,351,351,'2021-09-09 09:27:08','2021-09-09 09:27:08','','2021-09-09'),(22116,6065,10,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,0,22115,3,'120022',0,0,0,'MB219838297AE','MB219838297AE','12524835247337201674',45,351,351,'2021-09-09 09:27:08','2021-09-09 09:27:08','','2021-09-09'),(22117,6066,13,'TAS_AUTO19','Receiving Transaction for withdraw abscond استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,1,11059,0,'',0,0,0,'','','',0,351,351,'2021-09-09 09:33:30','2021-09-09 09:33:30','','2021-09-09'),(22118,6066,10,'TAS_AUTO19','Receiving Transaction for withdraw abscond استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,0,22117,3,'120022',0,0,0,'MB219838297AE','MB219838297AE','12524873518146741439',0,351,351,'2021-09-09 09:33:30','2021-09-09 09:33:30','','2021-09-09'),(22119,6067,13,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,1,11060,0,'',0,0,0,'','','',45,368,368,'2021-09-09 09:55:02','2021-09-09 09:55:02','','2021-09-09'),(22120,6067,10,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,0,22119,158,'12300',0,0,0,'MB219840574AE','MB219840574AE','12525001998745483908',45,350,343,'2021-09-09 09:55:02','2021-09-09 10:01:43','','2021-09-09'),(22121,6068,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,11061,0,'',0,0,0,'','','',45,354,354,'2021-09-09 10:00:30','2021-09-09 10:00:30','','2021-09-09'),(22122,6068,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,11062,0,'',0,0,0,'','','',15,354,354,'2021-09-09 10:00:30','2021-09-09 10:00:30','','2021-09-09'),(22123,6068,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,22121,3,'120022',0,0,0,'MB219122088AE','MB219122088AE','12524801223141461682',45,354,354,'2021-09-09 10:00:30','2021-09-09 10:00:30','','2021-09-09'),(22124,6068,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,22122,203,'120022',0,0,0,'MB219835892AE','MB219835892AE','12524654712542381633',15,354,354,'2021-09-09 10:00:30','2021-09-09 10:00:30','','2021-09-09'),(22125,6069,13,'TAS_AUTO','Modify Person Information تعديل بيانات الشخص',80,0,1,0,0,0,1,11063,0,'',0,0,0,'','','',45,354,354,'2021-09-09 10:15:02','2021-09-09 10:15:02','','2021-09-09'),(22126,6069,10,'TAS_AUTO','Modify Person Information تعديل بيانات الشخص',80,0,1,0,0,0,0,22125,3,'120022',0,0,0,'MB219841972AE','MB219841972AE','12525110724040551623',45,354,354,'2021-09-09 10:15:02','2021-09-09 10:15:02','','2021-09-09'),(22127,6070,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,11064,0,'',0,0,0,'','','',45,353,353,'2021-09-09 10:44:17','2021-09-09 10:44:17','','2021-09-09'),(22128,6070,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,22127,484,'12300',0,0,0,'MB219844070AE','MB219844070AE','12525283836737583202',45,353,353,'2021-09-09 10:44:17','2021-09-09 10:44:17','','2021-09-09'),(22129,6071,13,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,1,11065,0,'',0,0,0,'','','',45,354,354,'2021-09-09 11:20:40','2021-09-09 11:20:41','','2021-09-09'),(22130,6071,13,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',80,0,1,0,0,0,1,11066,0,'',0,0,0,'','','',45,354,354,'2021-09-09 11:20:40','2021-09-09 11:20:41','','2021-09-09'),(22131,6071,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,11067,0,'',0,0,0,'','','',45,354,354,'2021-09-09 11:20:40','2021-09-09 11:20:41','','2021-09-09'),(22132,6071,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,11068,0,'',0,0,0,'','','',45,354,354,'2021-09-09 11:20:40','2021-09-09 11:20:41','','2021-09-09'),(22133,6071,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,11069,0,'',0,0,0,'','','',45,354,354,'2021-09-09 11:20:40','2021-09-09 11:20:41','','2021-09-09'),(22134,6071,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,11070,0,'',0,0,0,'','','',15,354,354,'2021-09-09 11:20:40','2021-09-09 11:20:41','','2021-09-09'),(22135,6071,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,11071,0,'',0,0,0,'','','',15,354,354,'2021-09-09 11:20:40','2021-09-09 11:20:41','','2021-09-09'),(22136,6071,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,11072,0,'',0,0,0,'','','',15,354,354,'2021-09-09 11:20:40','2021-09-09 11:20:41','','2021-09-09'),(22137,6071,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,11073,0,'',0,0,0,'','','',45,354,354,'2021-09-09 11:20:40','2021-09-09 11:20:41','','2021-09-09'),(22138,6071,10,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,0,22129,3,'120022',0,0,0,'MB219846572AE','MB219846572AE','12525513506831401613',45,354,354,'2021-09-09 11:20:41','2021-09-09 11:20:41','','2021-09-09'),(22139,6071,10,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',80,0,1,0,0,0,0,22130,253,'120022',0,0,0,'MB219844180AE','MB219844180AE','12525461085832921542',45,354,354,'2021-09-09 11:20:41','2021-09-09 11:20:41','','2021-09-09'),(22140,6071,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,22131,3,'120022',0,0,0,'MB219844959AE','MB219844959AE','12525362457245271645',45,354,354,'2021-09-09 11:20:41','2021-09-09 11:20:41','','2021-09-09'),(22141,6071,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,22132,3,'120022',0,0,0,'MB219844552AE','MB219844552AE','12525324800531281612',45,354,354,'2021-09-09 11:20:41','2021-09-09 11:20:41','','2021-09-09'),(22142,6071,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,22133,3,'120022',0,0,0,'MB219844180AE','MB219844180AE','12525291194443611695',45,354,354,'2021-09-09 11:20:41','2021-09-09 11:20:41','','2021-09-09'),(22143,6071,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,22134,2003,'120022',0,0,0,'MB219842608AE','MB219842608AE','12525160074631531889',15,354,354,'2021-09-09 11:20:41','2021-09-09 11:20:41','','2021-09-09'),(22144,6071,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,22135,2003,'120022',0,0,0,'MB219842455AE','MB219842455AE','12525146834134921845',15,354,354,'2021-09-09 11:20:41','2021-09-09 11:20:41','','2021-09-09'),(22145,6071,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,22136,2003,'120022',0,0,0,'MB219842308AE','MB219842308AE','12525136017140781860',15,354,354,'2021-09-09 11:20:41','2021-09-09 11:20:41','','2021-09-09'),(22146,6071,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,22137,473,'120022',0,0,0,'MB219840334AE','MB219840334AE','12525001892245471815',45,354,354,'2021-09-09 11:20:41','2021-09-09 11:20:41','','2021-09-09'),(22147,6072,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,11074,0,'',0,0,0,'','','',45,350,350,'2021-09-09 11:45:59','2021-09-09 11:46:00','','2021-09-09'),(22148,6072,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,22147,484,'12300',0,0,0,'MB219848112AE','MB219848112AE','12525664784746293204',45,350,350,'2021-09-09 11:46:00','2021-09-09 11:46:00','','2021-09-09'),(22149,6073,13,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',40,0,1,0,0,0,1,11075,0,'',0,0,0,'','','',15,351,351,'2021-09-09 11:55:10','2021-09-09 11:55:10','','2021-09-09'),(22150,6073,10,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',40,0,1,0,0,0,0,22149,3,'120022',0,0,0,'MB219848586AE','MB219848586AE','12525724205844431016',15,351,351,'2021-09-09 11:55:10','2021-09-09 11:55:10','','2021-09-09'),(22151,6074,13,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - طلب عرض العمل+عقد العمل+....(الزيارة الاولى-1/3)',240,0,1,0,0,0,1,11076,0,'',0,0,0,'','','',135,350,350,'2021-09-09 12:56:11','2021-09-09 12:56:12','','2021-09-09'),(22152,6074,10,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - طلب عرض العمل+عقد العمل+....(الزيارة الاولى-1/3)',240,0,1,0,0,0,0,22151,3,'120022',0,0,0,'','MB219851731AE','12526066615534951643 ',135,350,350,'2021-09-09 12:56:12','2021-09-09 12:56:12','','2021-09-09'),(22153,6075,13,'TSL56','RENEW ELECTRONIC WORK PERMIT - تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,11077,0,'',0,0,0,'','','',45,350,350,'2021-09-09 12:59:05','2021-09-09 12:59:05','','2021-09-09'),(22154,6075,13,'TSL56','RENEW ELECTRONIC WORK PERMIT - تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,11078,0,'',0,0,0,'','','',45,350,350,'2021-09-09 12:59:05','2021-09-09 12:59:05','','2021-09-09'),(22155,6075,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,11079,0,'',0,0,0,'','','',0,350,350,'2021-09-09 12:59:05','2021-09-09 12:59:05','','2021-09-09'),(22156,6075,10,'TAS_AUTO','RENEW ELECTRONIC WORK PERMIT - تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,22153,403,'120022',0,0,0,'','MB219849220AE','12525772073038891851',45,350,350,'2021-09-09 12:59:05','2021-09-09 12:59:05','','2021-09-09'),(22157,6075,10,'TAS_AUTO','RENEW ELECTRONIC WORK PERMIT - تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,22154,203,'120022',0,0,0,'','MB219848641AE','12525719139445261244',45,350,350,'2021-09-09 12:59:05','2021-09-09 12:59:05','','2021-09-09'),(22158,6075,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,22155,3,'120022',0,0,0,'','RP210706017AE','12525827350033861485',0,350,350,'2021-09-09 12:59:05','2021-09-09 12:59:05','','2021-09-09'),(22159,6076,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,11080,0,'',0,0,0,'','','',45,353,353,'2021-09-09 13:08:37','2021-09-09 13:08:37','','2021-09-09'),(22160,6076,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,22159,484,'12300',0,0,0,'MB219852510AE','MB219852510AE','12526159063535443292',45,353,353,'2021-09-09 13:08:37','2021-09-09 13:08:37','','2021-09-09'),(22161,6077,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,11081,0,'',0,0,0,'','','',135,351,351,'2021-09-09 13:21:20','2021-09-09 13:21:20','','2021-09-09'),(22162,6077,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,22161,8,'12300',0,0,0,'MB219852932AE','MB219852932AE','12526211456839853682',135,351,351,'2021-09-09 13:21:20','2021-09-09 13:21:20','','2021-09-09'),(22163,6078,13,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  معاملة تعديل تصريح عمل الكتروني أو تجديد + تعديل',80,0,1,0,0,0,1,11082,0,'',0,0,0,'','','',45,350,350,'2021-09-09 13:47:35','2021-09-09 13:47:35','','2021-09-09'),(22164,6078,10,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  معاملة تعديل تصريح عمل الكتروني أو تجديد + تعديل',80,0,1,0,0,0,0,22163,5,'12300',0,0,0,'MB219808139AE','MB219808139AE','12526389535840503539',45,350,350,'2021-09-09 13:47:35','2021-09-09 13:47:35','','2021-09-09'),(22165,6079,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,11083,0,'',0,0,0,'','','',45,353,353,'2021-09-09 15:06:15','2021-09-09 15:06:15','','2021-09-09'),(22166,6079,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,22165,3,'120022',0,0,0,'MB219856841AE','MB219856841AE','12526867714343771667',45,353,353,'2021-09-09 15:06:15','2021-09-09 15:06:15','','2021-09-09'),(22167,6080,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,11084,0,'',0,0,0,'','','',45,350,350,'2021-09-09 15:33:39','2021-09-09 15:33:39','','2021-09-09'),(22168,6080,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,22167,362,'12300',0,0,0,'MB219857532AE','MB219857532AE','12527034820942933757',45,350,350,'2021-09-09 15:33:39','2021-09-09 15:33:39','','2021-09-09'),(22169,6081,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,11085,0,'',0,0,0,'','','',45,349,349,'2021-09-11 05:27:08','2021-09-11 05:27:08','','2021-09-11'),(22170,6081,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,22169,1703,'120022',0,0,0,'MB219863939AE','MB219863939AE','12543395071641711027',45,349,349,'2021-09-11 05:27:08','2021-09-11 05:27:08','','2021-09-11'),(22171,6082,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,11086,0,'',0,0,0,'','','',45,349,349,'2021-09-11 06:40:18','2021-09-11 06:40:19','','2021-09-11'),(22172,6082,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,22171,3,'120022',0,0,0,'MB219782741AE','MB219782741AE','12543831327038691663',45,349,349,'2021-09-11 06:40:19','2021-09-11 06:40:19','','2021-09-11'),(22173,6083,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,11087,0,'',0,0,0,'','','',45,349,349,'2021-09-11 08:10:44','2021-09-11 08:10:44','','2021-09-11'),(22174,6083,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,22173,3,'120022',0,0,0,'MB219869276AE','MB219869276AE','12544373301231871696',45,349,349,'2021-09-11 08:10:44','2021-09-11 08:10:44','','2021-09-11'),(22175,6084,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,11088,0,'',0,0,0,'','','',45,351,351,'2021-09-11 09:03:05','2021-09-11 09:03:05','','2021-09-11'),(22176,6084,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,22175,3,'12300',0,0,0,'MB219871340AE','MB219871340AE','12544675929741671609',45,351,351,'2021-09-11 09:03:05','2021-09-11 09:03:05','','2021-09-11'),(22177,6085,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,11089,0,'',0,0,0,'','','',45,351,351,'2021-09-11 09:38:53','2021-09-11 09:38:53','','2021-09-11'),(22178,6085,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,22177,2453,'12300',0,0,0,'MB219872829AE','MB219872829AE','12544897763833503134',45,351,351,'2021-09-11 09:38:53','2021-09-11 09:38:53','','2021-09-11'),(22179,6086,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,11090,0,'',0,0,0,'','','',45,353,353,'2021-09-11 10:13:33','2021-09-11 10:13:33','','2021-09-11'),(22180,6086,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,22179,770,'12300',0,0,0,'MB219874043AE','MB219874043AE','12545108944732603132',45,353,353,'2021-09-11 10:13:33','2021-09-11 10:13:33','','2021-09-11'),(22181,6087,13,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',80,0,1,0,0,0,1,11091,0,'',0,0,0,'','','',45,349,349,'2021-09-11 10:29:51','2021-09-11 10:29:51','','2021-09-11'),(22182,6087,10,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',80,0,1,0,0,0,0,22181,749,'12300',0,0,0,'MB219869276AE','MB219869276AE','12545084652236393785',45,349,349,'2021-09-11 10:29:51','2021-09-11 10:29:51','','2021-09-11'),(22183,6088,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,11092,0,'',0,0,0,'','','',45,349,349,'2021-09-11 10:36:03','2021-09-11 10:36:03','','2021-09-11'),(22184,6088,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,22183,484,'12300',0,0,0,'MB219872284AE','MB219872284AE','12544811457343203208',45,349,349,'2021-09-11 10:36:03','2021-09-11 10:36:03','','2021-09-11'),(22185,6089,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,11093,0,'',0,0,0,'','','',45,353,353,'2021-09-11 10:49:58','2021-09-11 10:49:58','','2021-09-11'),(22186,6089,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,22185,3,'120022',0,0,0,'MB219875247AE','MB219875247AE','12545328055744561603',45,353,353,'2021-09-11 10:49:58','2021-09-11 10:49:58','','2021-09-11'),(22187,6090,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,11094,0,'',0,0,0,'','','',135,351,351,'2021-09-11 10:57:49','2021-09-11 10:57:49','','2021-09-11'),(22188,6090,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,22187,3,'120022',0,0,0,'MB219875479AE','MB219875479AE','12545376461846671655',135,351,351,'2021-09-11 10:57:49','2021-09-11 10:57:49','','2021-09-11'),(22189,6091,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,11095,0,'',0,0,0,'','','',45,354,354,'2021-09-11 12:36:00','2021-09-11 12:36:00','','2021-09-11'),(22190,6091,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,22189,3,'120022',0,0,0,'MB219875247AE','MB219875247AE','12545970536534721646',45,354,354,'2021-09-11 12:36:00','2021-09-11 12:36:00','','2021-09-11'),(22191,6092,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,11096,0,'',0,0,0,'','','',0,354,354,'2021-09-11 12:44:47','2021-09-11 12:44:47','','2021-09-11'),(22192,6092,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,22191,3,'120022',0,0,0,'','RP210708285AE','12546014391839401473',0,354,354,'2021-09-11 12:44:47','2021-09-11 12:44:47','','2021-09-11'),(22193,6093,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,11097,0,'',0,0,0,'','','',135,350,350,'2021-09-11 14:26:53','2021-09-11 14:26:53','','2021-09-11'),(22194,6093,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,22193,3,'12300',0,0,0,'MB219881033AE','MB219881033AE','12546627267033211628',135,350,350,'2021-09-11 14:26:53','2021-09-11 14:26:53','','2021-09-11'),(22195,6094,13,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,1,11098,0,'',0,0,0,'','','',45,351,351,'2021-09-12 05:22:00','2021-09-12 05:22:00','','2021-09-12'),(22196,6094,10,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,0,22195,107,'12300',0,0,0,'MB219888303AE','MB219888303AE','12553364438037583843',45,351,351,'2021-09-12 05:22:00','2021-09-12 05:22:00','','2021-09-12'),(22197,6095,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,11099,0,'',0,0,0,'','','',135,353,353,'2021-09-12 06:20:16','2021-09-12 06:20:16','','2021-09-12'),(22198,6095,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,22197,8,'12300',0,0,0,'MB219891563AE','MB219891563AE','12553701242434893611',135,353,353,'2021-09-12 06:20:16','2021-09-12 06:20:16','','2021-09-12'),(22199,6096,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,11100,0,'',0,0,0,'','','',45,347,347,'2021-09-12 07:09:03','2021-09-12 07:09:03','','2021-09-12'),(22200,6096,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,22199,3,'12300',0,0,0,'MB219895778AE','MB219895778AE','12554006023840561632',45,347,347,'2021-09-12 07:09:03','2021-09-12 07:09:03','','2021-09-12'),(22201,6097,13,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',80,0,1,0,0,0,1,11101,0,'',0,0,0,'','','',45,353,353,'2021-09-12 07:30:59','2021-09-12 07:30:59','','2021-09-12'),(22202,6097,10,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',80,0,1,0,0,0,0,22201,5,'12300',0,0,0,'MB219699934AE','MB219699934AE','12554123579734673503',45,353,353,'2021-09-12 07:30:59','2021-09-12 07:30:59','','2021-09-12'),(22203,6098,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,11102,0,'',0,0,0,'','','',45,353,353,'2021-09-12 07:31:27','2021-09-12 07:31:27','','2021-09-12'),(22204,6098,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,22203,260,'12300',0,0,0,'MB219896853AE','MB219896853AE','12554068129545893372',45,353,353,'2021-09-12 07:31:27','2021-09-12 07:31:27','','2021-09-12'),(22205,6099,13,'TAS_AUTO','Add Electronic PRO إضافة مندوب إلكتروني',80,0,1,0,0,0,1,11103,0,'',0,0,0,'','','',45,347,347,'2021-09-12 07:58:39','2021-09-12 07:58:39','','2021-09-12'),(22206,6099,10,'TAS_AUTO','Add Electronic PRO إضافة مندوب إلكتروني',80,0,1,0,0,0,0,22205,45,'12300',0,0,0,'MB219900860AE','MB219900860AE','12554299172736763847',45,347,347,'2021-09-12 07:58:39','2021-09-12 07:58:39','','2021-09-12'),(22207,6100,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,11104,0,'',0,0,0,'','','',45,351,351,'2021-09-12 08:07:57','2021-09-12 08:07:57','','2021-09-12'),(22208,6100,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,11105,0,'',0,0,0,'','','',45,351,351,'2021-09-12 08:07:57','2021-09-12 08:07:57','','2021-09-12'),(22209,6100,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,11106,0,'',0,0,0,'','','',45,351,351,'2021-09-12 08:07:57','2021-09-12 08:07:57','','2021-09-12'),(22210,6100,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,11107,0,'',0,0,0,'','','',45,351,351,'2021-09-12 08:07:57','2021-09-12 08:07:57','','2021-09-12'),(22211,6100,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,11108,0,'',0,0,0,'','','',45,351,351,'2021-09-12 08:07:57','2021-09-12 08:07:57','','2021-09-12'),(22212,6100,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,11109,0,'',0,0,0,'','','',45,351,351,'2021-09-12 08:07:57','2021-09-12 08:07:57','','2021-09-12'),(22213,6100,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,11110,0,'',0,0,0,'','','',45,351,351,'2021-09-12 08:07:57','2021-09-12 08:07:57','','2021-09-12'),(22214,6100,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,22207,5,'12300',0,0,0,'MB219901923AE','MB219901923AE','12554358029333793518',45,351,351,'2021-09-12 08:07:57','2021-09-12 08:07:57','','2021-09-12'),(22215,6100,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,22208,5,'12300',0,0,0,'MB219901380AE','MB219901380AE','12554327932531923532',45,351,351,'2021-09-12 08:07:57','2021-09-12 08:07:57','','2021-09-12'),(22216,6100,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,22209,5,'12300',0,0,0,'MB219900854AE','MB219900854AE','12554298755337333577',45,351,351,'2021-09-12 08:07:57','2021-09-12 08:07:57','','2021-09-12'),(22217,6100,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,22210,5,'12300',0,0,0,'MB219900370AE','MB219900370AE','12554268870632563568',45,351,351,'2021-09-12 08:07:57','2021-09-12 08:07:57','','2021-09-12'),(22218,6100,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,22211,5,'12300',0,0,0,'MB219899848AE','MB219899848AE','12554237168532583538',45,351,351,'2021-09-12 08:07:57','2021-09-12 08:07:57','','2021-09-12'),(22219,6100,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,22212,5,'12300',0,0,0,'MB219899298AE','MB219899298AE','12554206279745853565',45,351,351,'2021-09-12 08:07:57','2021-09-12 08:07:57','','2021-09-12'),(22220,6100,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,22213,5,'12300',0,0,0,'MB219898283AE','MB219898283AE','12554150428335413550',45,351,351,'2021-09-12 08:07:57','2021-09-12 08:07:57','','2021-09-12'),(22221,6101,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,11111,0,'',0,0,0,'','','',45,350,350,'2021-09-12 08:27:15','2021-09-12 08:27:15','','2021-09-12'),(22222,6101,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,22221,2403,'12300',0,0,0,'MB219903367AE','MB219903367AE','12554454991032701669',45,350,350,'2021-09-12 08:27:15','2021-09-12 08:27:15','','2021-09-12'),(22223,6102,13,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,1,11112,0,'',0,0,0,'','','',45,347,347,'2021-09-12 08:55:58','2021-09-12 08:55:58','','2021-09-12'),(22224,6102,10,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,0,22223,953,'12300',0,0,0,'MB219907143AE','MB219907143AE','12554651589438643503',45,347,347,'2021-09-12 08:55:58','2021-09-12 08:55:58','','2021-09-12'),(22225,6103,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',80,0,1,0,0,0,1,11113,0,'',0,0,0,'','','',45,347,347,'2021-09-12 09:35:05','2021-09-12 09:35:06','','2021-09-12'),(22226,6103,13,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',80,0,1,0,0,0,1,11114,0,'',0,0,0,'','','',45,347,347,'2021-09-12 09:35:05','2021-09-12 09:35:06','','2021-09-12'),(22227,6103,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',80,0,1,0,0,0,0,22225,3,'12300',0,0,0,'MB219910610AE','MB219910610AE','12554858228032201653',45,347,347,'2021-09-12 09:35:06','2021-09-12 09:35:06','','2021-09-12'),(22228,6103,10,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',80,0,1,0,0,0,0,22226,653,'12300',0,0,0,'MB219780332AE','MB219780332AE','12554836742133431646',45,347,347,'2021-09-12 09:35:06','2021-09-12 09:35:06','','2021-09-12'),(22229,6104,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,11115,0,'',0,0,0,'','','',45,351,351,'2021-09-12 09:48:17','2021-09-12 09:48:17','','2021-09-12'),(22230,6104,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,11116,0,'',0,0,0,'','','',45,351,351,'2021-09-12 09:48:17','2021-09-12 09:48:17','','2021-09-12'),(22231,6104,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,22229,3,'120022',0,0,0,'MB219910171AE','MB219910171AE','12554959900835311639',45,351,351,'2021-09-12 09:48:17','2021-09-12 09:48:17','','2021-09-12'),(22232,6104,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,22230,3,'120022',0,0,0,'MB219910171AE','MB219910171AE','12554839279746551646',45,351,351,'2021-09-12 09:48:17','2021-09-12 09:48:17','','2021-09-12'),(22233,6105,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,11117,0,'',0,0,0,'','','',45,348,348,'2021-09-12 09:49:56','2021-09-12 09:49:56','','2021-09-12'),(22234,6105,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,22233,473,'120022',0,0,0,'MB219912323AE','MB219912323AE','12554956929939521880',45,348,348,'2021-09-12 09:49:56','2021-09-12 09:49:56','','2021-09-12'),(22235,6106,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,11118,0,'',0,0,0,'','','',45,372,372,'2021-09-12 09:55:51','2021-09-12 09:55:51','','2021-09-12'),(22236,6106,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,22235,3,'120022',0,0,0,'MB219912900AE','MB219912900AE','12554998712939891684',45,372,372,'2021-09-12 09:55:51','2021-09-12 09:55:51','','2021-09-12'),(22237,6107,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,11119,0,'',0,0,0,'','','',45,353,353,'2021-09-12 09:57:26','2021-09-12 09:57:26','','2021-09-12'),(22238,6107,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,22237,473,'120022',0,0,0,'MB219913044AE','MB219913044AE','12555007670533541814',45,353,353,'2021-09-12 09:57:26','2021-09-12 09:57:26','','2021-09-12'),(22239,6108,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,11120,0,'',0,0,0,'','','',45,372,372,'2021-09-12 10:03:45','2021-09-12 10:03:45','','2021-09-12'),(22240,6108,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,22239,3,'120022',0,0,0,'MB219913749AE','MB219913749AE','12555048703134501691',45,372,372,'2021-09-12 10:03:45','2021-09-12 10:03:45','','2021-09-12'),(22241,6109,13,'TAS_AUTO','Refund of Bank Guarantee طلب استرجاع ضمان مصرفي',80,0,1,0,0,0,1,11121,0,'',0,0,0,'','','',45,347,347,'2021-09-12 10:04:11','2021-09-12 10:04:11','','2021-09-12'),(22242,6109,10,'TAS_AUTO','Refund of Bank Guarantee طلب استرجاع ضمان مصرفي',80,0,1,0,0,0,0,22241,5,'12300',0,0,0,'MB219913791AE','MB219913791AE','12555052050731273513',45,347,347,'2021-09-12 10:04:11','2021-09-12 10:04:11','','2021-09-12'),(22243,6110,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,11122,0,'',0,0,0,'','','',45,350,350,'2021-09-12 10:16:01','2021-09-12 10:16:01','','2021-09-12'),(22244,6110,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,11123,0,'',0,0,0,'','','',45,350,350,'2021-09-12 10:16:01','2021-09-12 10:16:01','','2021-09-12'),(22245,6110,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,22243,3,'120022',0,0,0,'MB219914989AE','MB219914989AE','12555128490139521676',45,350,350,'2021-09-12 10:16:01','2021-09-12 10:16:01','','2021-09-12'),(22246,6110,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,22244,3,'120022',0,0,0,'MB219914566AE','MB219914566AE','12555101097444791605',45,350,350,'2021-09-12 10:16:01','2021-09-12 10:16:01','','2021-09-12'),(22247,6111,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,11124,0,'',0,0,0,'','','',45,350,350,'2021-09-12 10:25:43','2021-09-12 10:25:44','','2021-09-12'),(22248,6111,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,11125,0,'',0,0,0,'','','',45,350,350,'2021-09-12 10:25:43','2021-09-12 10:25:44','','2021-09-12'),(22249,6111,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,22247,484,'12300',0,0,0,'MB219915808AE','MB219915808AE','12555182549440463253',45,350,350,'2021-09-12 10:25:44','2021-09-12 10:25:44','','2021-09-12'),(22250,6111,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,22248,5,'12300',0,0,0,'MB219776227AE','MB219776227AE','12554912306133293581',45,350,350,'2021-09-12 10:25:44','2021-09-12 10:25:44','','2021-09-12'),(22251,6112,13,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل مؤقت',80,0,1,0,0,0,1,11126,0,'',0,0,0,'','','',45,351,351,'2021-09-12 10:29:36','2021-09-12 10:29:37','','2021-09-12'),(22252,6112,10,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل مؤقت',80,0,1,0,0,0,0,22251,56,'12300',0,0,0,'MB219915860AE','MB219915860AE','12555188555046733541',45,351,351,'2021-09-12 10:29:37','2021-09-12 10:29:37','','2021-09-12'),(22253,6113,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,11127,0,'',0,0,0,'','','',45,350,350,'2021-09-12 10:44:54','2021-09-12 10:44:55','','2021-09-12'),(22254,6113,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,22253,484,'12300',0,0,0,'MB219878500AE','MB219878500AE','12555288350931813272',45,350,350,'2021-09-12 10:44:55','2021-09-12 10:44:55','','2021-09-12'),(22255,6114,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,11128,0,'',0,0,0,'','','',135,372,372,'2021-09-12 10:48:40','2021-09-12 10:48:40','','2021-09-12'),(22256,6114,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,22255,8,'12300',0,0,0,'MB219917792AE','MB219917792AE','12555316631636283670',135,372,372,'2021-09-12 10:48:40','2021-09-12 10:48:40','','2021-09-12'),(22257,6115,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,11129,0,'',0,0,0,'','','',45,353,353,'2021-09-12 11:03:54','2021-09-12 11:03:54','','2021-09-12'),(22258,6115,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,22257,3,'120022',0,0,0,'MB219919118AE','MB219919118AE','12555412603936901640',45,353,353,'2021-09-12 11:03:54','2021-09-12 11:03:54','','2021-09-12'),(22259,6116,13,'TAS_AUTO','Update Establishment تحديث المنشأة',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,372,372,'2021-09-12 11:55:35','2021-09-12 13:31:40','','2021-09-12'),(22260,6116,10,'TAS_AUTO','Update Establishment تحديث المنشأة',0,0,0,0,0,0,0,0,484,'120022',0,0,0,'MB219923345AE','MB219923345AE','12555721945534373256',45,372,372,'2021-09-12 11:55:35','2021-09-12 13:31:40','','2021-09-12'),(22261,6117,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,11131,0,'',0,0,0,'','','',45,372,343,'2021-09-12 13:31:39','2021-09-12 13:31:40','','2021-09-12'),(22262,6117,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,22261,484,'12300',0,0,0,'MB219923345AE','MB219923345AE','12555721945534373256',45,372,343,'2021-09-12 13:31:40','2021-09-12 13:31:40','','2021-09-12'),(22263,6118,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,11132,0,'',0,0,0,'','','',45,348,348,'2021-09-12 13:43:05','2021-09-12 13:43:05','','2021-09-12'),(22264,6118,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,11133,0,'',0,0,0,'','','',15,348,348,'2021-09-12 13:43:05','2021-09-12 13:43:05','','2021-09-12'),(22265,6118,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,22263,5,'12300',0,0,0,'MB999930232AE','MB999930232AE','12556357489642583546',45,348,348,'2021-09-12 13:43:05','2021-09-12 13:43:05','','2021-09-12'),(22266,6118,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,22264,820,'12300',0,0,0,'MB999929378AE','MB999929378AE','12556280509643313828',15,348,348,'2021-09-12 13:43:05','2021-09-12 13:43:05','','2021-09-12'),(22267,6119,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,11134,0,'',0,0,0,'','','',135,350,350,'2021-09-12 13:54:30','2021-09-12 13:54:30','','2021-09-12'),(22268,6119,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,22267,3,'12300',0,0,0,'MB219921404AE','MB219921404AE','12555585745140501672',135,350,350,'2021-09-12 13:54:30','2021-09-12 13:54:30','','2021-09-12'),(22269,6120,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,11135,0,'',0,0,0,'','','',135,372,372,'2021-09-12 14:44:29','2021-09-12 14:44:29','','2021-09-12'),(22270,6120,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,22269,3,'120022',0,0,0,'MB993410494AE','MB993410494AE','12556734600036841609',135,372,372,'2021-09-12 14:44:29','2021-09-12 14:44:29','','2021-09-12'),(22271,6121,13,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',80,0,1,0,0,0,1,11136,0,'',0,0,0,'','','',45,348,348,'2021-09-12 15:36:21','2021-09-12 15:36:21','','2021-09-12'),(22272,6121,13,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',80,0,1,0,0,0,1,11137,0,'',0,0,0,'','','',45,348,348,'2021-09-12 15:36:21','2021-09-12 15:36:21','','2021-09-12'),(22273,6121,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,11138,0,'',0,0,0,'','','',15,348,348,'2021-09-12 15:36:21','2021-09-12 15:36:21','','2021-09-12'),(22274,6121,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,11139,0,'',0,0,0,'','','',15,348,348,'2021-09-12 15:36:21','2021-09-12 15:36:21','','2021-09-12'),(22275,6121,10,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',80,0,1,0,0,0,0,22271,3,'120022',0,0,0,'MB216778828AE','MB216778828AE','12557044690833611604',45,348,348,'2021-09-12 15:36:21','2021-09-12 15:36:21','','2021-09-12'),(22276,6121,10,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',80,0,1,0,0,0,0,22272,3,'120022',0,0,0,'MB216779260AE','MB216779260AE','12557011249141301612',45,348,348,'2021-09-12 15:36:21','2021-09-12 15:36:21','','2021-09-12'),(22277,6121,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,22273,103,'120022',0,0,0,'MB993412644AE','MB993412644AE','12557004705146231809',15,348,348,'2021-09-12 15:36:21','2021-09-12 15:36:21','','2021-09-12'),(22278,6121,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,22274,103,'120022',0,0,0,'MB993412183AE','MB993412183AE','12556950268344271860',15,348,348,'2021-09-12 15:36:21','2021-09-12 15:36:21','','2021-09-12'),(22279,6122,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,11140,0,'',0,0,0,'','','',45,353,353,'2021-09-13 05:51:11','2021-09-13 05:51:12','','2021-09-13'),(22280,6122,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,22279,3,'120022',0,0,0,'MB993421103AE','MB993421103AE','12563536401946921660',45,353,353,'2021-09-13 05:51:12','2021-09-13 05:51:12','','2021-09-13'),(22281,6123,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,11141,0,'',0,0,0,'','','',45,351,351,'2021-09-13 06:57:09','2021-09-13 06:57:09','','2021-09-13'),(22282,6123,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,22281,3,'120022',0,0,0,'MB993426018AE','MB993426018AE','12563928074631571610',45,351,351,'2021-09-13 06:57:09','2021-09-13 06:57:09','','2021-09-13'),(22283,6124,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,11142,0,'',0,0,0,'','','',135,350,350,'2021-09-13 07:24:14','2021-09-13 07:24:15','','2021-09-13'),(22284,6124,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,22283,8,'12300',0,0,0,'MB993428811AE','MB993428811AE','12564097285342913668',135,350,350,'2021-09-13 07:24:15','2021-09-13 07:24:15','','2021-09-13'),(22285,6125,13,'TSL43','OFFER LETTER  REPLACEMENT - عرض عمل  إستبدال',80,0,1,0,0,0,1,11143,0,'',0,0,0,'','','',45,353,353,'2021-09-13 08:05:02','2021-09-13 08:05:02','','2021-09-13'),(22286,6125,10,'TAS_AUTO','OFFER LETTER  REPLACEMENT - عرض عمل  إستبدال',80,0,1,0,0,0,0,22285,3,'120022',0,0,0,'','ST215488534AE','12564332482643211682',45,353,353,'2021-09-13 08:05:02','2021-09-13 08:05:02','','2021-09-13'),(22287,6126,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,11144,0,'',0,0,0,'','','',45,347,347,'2021-09-13 08:15:34','2021-09-13 08:15:34','','2021-09-13'),(22288,6126,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,22287,3,'120022',0,0,0,'MB993433834AE','MB993433834AE','12564400769940471611',45,347,347,'2021-09-13 08:15:34','2021-09-13 08:15:34','','2021-09-13'),(22289,6127,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,11145,0,'',0,0,0,'','','',45,351,351,'2021-09-13 08:24:51','2021-09-13 08:24:51','','2021-09-13'),(22290,6127,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,22289,3,'12300',0,0,0,'MB993434848AE','MB993434848AE','12564461172437741642',45,351,351,'2021-09-13 08:24:51','2021-09-13 08:24:51','','2021-09-13'),(22291,6128,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,11146,0,'',0,0,0,'','','',45,349,349,'2021-09-13 08:36:56','2021-09-13 08:36:56','','2021-09-13'),(22292,6128,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,11147,0,'',0,0,0,'','','',45,349,349,'2021-09-13 08:36:56','2021-09-13 08:36:56','','2021-09-13'),(22293,6128,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,22291,5,'12300',0,0,0,'MB993435955AE','MB993435955AE','12564525575035283574',45,349,349,'2021-09-13 08:36:56','2021-09-13 08:36:56','','2021-09-13'),(22294,6128,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,22292,484,'12300',0,0,0,'MB993435234AE','MB993435234AE','12564497416737363285',45,349,349,'2021-09-13 08:36:56','2021-09-13 08:36:56','','2021-09-13'),(22295,6129,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,11148,0,'',0,0,0,'','','',45,353,353,'2021-09-13 08:48:36','2021-09-13 08:48:36','','2021-09-13'),(22296,6129,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,11149,0,'',0,0,0,'','','',45,353,353,'2021-09-13 08:48:36','2021-09-13 08:48:36','','2021-09-13'),(22297,6129,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,22295,5,'12300',0,0,0,'MB993434961AE','MB993434961AE','12564598702440983538',45,353,353,'2021-09-13 08:48:36','2021-09-13 08:48:36','','2021-09-13'),(22298,6129,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,22296,5,'12300',0,0,0,'MB993434961AE','MB993434961AE','12564466571133203504',45,353,353,'2021-09-13 08:48:36','2021-09-13 08:48:36','','2021-09-13'),(22299,6130,13,'TAS_AUTO','Provide Information about Workload for Qouta Requests طباعة طلب تقدير حجم العمل لطلبات حصة تصاريح العمل',80,0,1,0,0,0,1,11150,0,'',0,0,0,'','','',45,348,348,'2021-09-13 09:04:37','2021-09-13 09:04:37','','2021-09-13'),(22300,6130,10,'TAS_AUTO','Provide Information about Workload for Qouta Requests طباعة طلب تقدير حجم العمل لطلبات حصة تصاريح العمل',80,0,1,0,0,0,0,22299,433,'12300',0,0,0,'MB993439074AE','MB993439074AE','12564701067936931296',45,348,348,'2021-09-13 09:04:37','2021-09-13 09:04:37','','2021-09-13'),(22301,6131,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,11151,0,'',0,0,0,'','','',135,349,349,'2021-09-13 09:10:28','2021-09-13 09:10:28','','2021-09-13'),(22302,6131,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,11152,0,'',0,0,0,'','','',45,349,349,'2021-09-13 09:10:28','2021-09-13 09:10:28','','2021-09-13'),(22303,6131,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,22301,3,'120022',0,0,0,'MB993439386AE','MB993439386AE','12564719196942631647',135,349,349,'2021-09-13 09:10:28','2021-09-13 09:10:28','','2021-09-13'),(22304,6131,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,22302,3,'120022',0,0,0,'MB993437307AE','MB993437307AE','12564595256034261653',45,349,349,'2021-09-13 09:10:28','2021-09-13 09:10:28','','2021-09-13'),(22305,6132,13,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,1,11153,0,'',0,0,0,'','','',45,349,349,'2021-09-13 09:24:29','2021-09-13 09:24:29','','2021-09-13'),(22306,6132,10,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,0,22305,103,'120022',0,0,0,'MB993440764AE','MB993440764AE','12564806022442261429',45,349,349,'2021-09-13 09:24:29','2021-09-13 09:24:29','','2021-09-13'),(22307,6133,13,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit استلام اشعار الموافقة لتصريح عمل مؤقت / اختبار',40,0,1,0,0,0,1,11154,0,'',0,0,0,'','','',15,372,372,'2021-09-13 09:43:28','2021-09-13 09:43:28','','2021-09-13'),(22308,6133,10,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit استلام اشعار الموافقة لتصريح عمل مؤقت / اختبار',40,0,1,0,0,0,0,22307,4,'12300',0,0,0,'MB219915860AE','MB219915860AE','12564923670038333986',15,372,372,'2021-09-13 09:43:28','2021-09-13 09:43:28','','2021-09-13'),(22309,6134,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,11155,0,'',0,0,0,'','','',45,351,351,'2021-09-13 09:50:40','2021-09-13 09:50:41','','2021-09-13'),(22310,6134,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,11156,0,'',0,0,0,'','','',45,351,351,'2021-09-13 09:50:41','2021-09-13 09:50:41','','2021-09-13'),(22311,6134,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,22309,3,'120022',0,0,0,'MB219914989AE','MB219914989AE','12564976178043461613',45,351,351,'2021-09-13 09:50:41','2021-09-13 09:50:41','','2021-09-13'),(22312,6134,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,22310,3,'120022',0,0,0,'MB219914566AE','MB219914566AE','12564958808242621669',45,351,351,'2021-09-13 09:50:41','2021-09-13 09:50:41','','2021-09-13'),(22313,6135,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,11157,0,'',0,0,0,'','','',45,347,347,'2021-09-13 10:08:34','2021-09-13 10:08:34','','2021-09-13'),(22314,6135,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,22313,617,'12300',0,0,0,'MB993445063AE','MB993445063AE','12565084183232823614',45,347,347,'2021-09-13 10:08:34','2021-09-13 10:08:34','','2021-09-13'),(22315,6136,13,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',40,0,1,0,0,0,1,11158,0,'',0,0,0,'','','',15,354,354,'2021-09-13 10:11:29','2021-09-13 10:11:29','','2021-09-13'),(22316,6136,10,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',40,0,1,0,0,0,0,22315,3,'120022',0,0,0,'MB993445179AE','MB993445179AE','12565098022145311011',15,354,354,'2021-09-13 10:11:29','2021-09-13 10:11:29','','2021-09-13'),(22317,6137,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,11159,0,'',0,0,0,'','','',45,353,353,'2021-09-13 10:29:59','2021-09-13 10:30:00','','2021-09-13'),(22318,6137,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,11160,0,'',0,0,0,'','','',45,353,353,'2021-09-13 10:29:59','2021-09-13 10:30:00','','2021-09-13'),(22319,6137,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,22317,473,'120022',0,0,0,'MB993446781AE','MB993446781AE','12565206327334911811',45,353,353,'2021-09-13 10:30:00','2021-09-13 10:30:00','','2021-09-13'),(22320,6137,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,22318,473,'120022',0,0,0,'MB993443848AE','MB993443848AE','12565008841631771862',45,353,353,'2021-09-13 10:30:00','2021-09-13 10:30:00','','2021-09-13'),(22321,6138,13,'TAS_AUTO','Modify Person Information تعديل بيانات الشخص',80,0,1,0,0,0,1,11161,0,'',0,0,0,'','','',45,348,348,'2021-09-13 10:42:00','2021-09-13 10:42:00','','2021-09-13'),(22322,6138,10,'TAS_AUTO','Modify Person Information تعديل بيانات الشخص',80,0,1,0,0,0,0,22321,3,'120022',0,0,0,'MB993447807AE','MB993447807AE','12565270526644251626',45,348,348,'2021-09-13 10:42:00','2021-09-13 10:42:00','','2021-09-13'),(22323,6139,13,'TAS_AUTO','Refund of Bank Guarantee طلب استرجاع ضمان مصرفي',80,0,1,0,0,0,1,11162,0,'',0,0,0,'','','',45,351,351,'2021-09-13 10:51:02','2021-09-13 10:51:02','','2021-09-13'),(22324,6139,10,'TAS_AUTO','Refund of Bank Guarantee طلب استرجاع ضمان مصرفي',80,0,1,0,0,0,0,22323,5,'12300',0,0,0,'MB993448856AE','MB993448856AE','12565337939634863549',45,351,351,'2021-09-13 10:51:02','2021-09-13 10:51:02','','2021-09-13'),(22325,6140,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,11163,0,'',0,0,0,'','','',45,354,354,'2021-09-13 11:14:44','2021-09-13 11:14:44','','2021-09-13'),(22326,6140,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,22325,484,'12300',0,0,0,'MB993450712AE','MB993450712AE','12565475683342313256',45,354,354,'2021-09-13 11:14:44','2021-09-13 11:14:44','','2021-09-13'),(22327,6141,13,'TSL92','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',80,0,1,0,0,0,1,11164,0,'',0,0,0,'','','',45,350,350,'2021-09-13 11:46:33','2021-09-13 11:46:33','','2021-09-13'),(22328,6141,10,'TAS_AUTO','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',80,0,1,0,0,0,0,22327,5,'12300',0,0,0,'','MB993452268AE','12565649166231853587 ',45,350,350,'2021-09-13 11:46:33','2021-09-13 11:46:33','','2021-09-13'),(22329,6142,13,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',80,0,1,0,0,0,1,11165,0,'',0,0,0,'','','',45,347,347,'2021-09-13 12:02:02','2021-09-13 12:02:02','','2021-09-13'),(22330,6142,10,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',80,0,1,0,0,0,0,22329,668,'12300',0,0,0,'MB993445063AE','MB993445063AE','12565767264944583768',45,347,347,'2021-09-13 12:02:02','2021-09-13 12:02:02','','2021-09-13'),(22331,6143,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,11166,0,'',0,0,0,'','','',45,372,372,'2021-09-13 12:03:47','2021-09-13 12:03:47','','2021-09-13'),(22332,6143,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,22331,1025,'12300',0,0,0,'MB993454362AE','MB993454362AE','12565774039542323047',45,372,372,'2021-09-13 12:03:47','2021-09-13 12:03:47','','2021-09-13'),(22333,6144,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,11167,0,'',0,0,0,'','','',45,348,348,'2021-09-13 12:23:47','2021-09-13 12:23:47','','2021-09-13'),(22334,6144,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,22333,3,'120022',0,0,0,'MB993433834AE','MB993433834AE','12565898115034261631',45,348,348,'2021-09-13 12:23:47','2021-09-13 12:23:47','','2021-09-13'),(22335,6145,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,11168,0,'',0,0,0,'','','',45,372,372,'2021-09-13 12:32:42','2021-09-13 12:32:42','','2021-09-13'),(22336,6145,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,22335,3,'12300',0,0,0,'MB993456343AE','MB993456343AE','12565936223940991689',45,372,372,'2021-09-13 12:32:42','2021-09-13 12:32:42','','2021-09-13'),(22337,6146,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,11169,0,'',0,0,0,'','','',135,349,349,'2021-09-13 12:37:58','2021-09-13 12:37:58','','2021-09-13'),(22338,6146,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,11170,0,'',0,0,0,'','','',135,349,349,'2021-09-13 12:37:58','2021-09-13 12:37:58','','2021-09-13'),(22339,6146,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,22337,3,'12300',0,0,0,'MB993456662AE','MB993456662AE','12565964199941821619',135,349,349,'2021-09-13 12:37:58','2021-09-13 12:37:58','','2021-09-13'),(22340,6146,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,22338,3,'12300',0,0,0,'MB993456010AE','MB993456010AE','12565908337442941646',135,349,349,'2021-09-13 12:37:58','2021-09-13 12:37:58','','2021-09-13'),(22341,6147,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,11171,0,'',0,0,0,'','','',45,349,349,'2021-09-13 12:39:33','2021-09-13 12:39:33','','2021-09-13'),(22342,6147,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,22341,107,'12300',0,0,0,'MB993454864AE','MB993454864AE','20219130003497665',45,349,349,'2021-09-13 12:39:33','2021-09-13 12:39:33','','2021-09-13'),(22343,6148,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,11172,0,'',0,0,0,'','','',135,372,372,'2021-09-13 12:45:46','2021-09-13 12:45:46','','2021-09-13'),(22344,6148,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,22343,8,'12300',0,0,0,'MB993457326AE','MB993457326AE','12566026695746743676',135,372,372,'2021-09-13 12:45:46','2021-09-13 12:45:46','','2021-09-13'),(22345,6149,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,11173,0,'',0,0,0,'','','',45,354,354,'2021-09-13 12:57:25','2021-09-13 12:57:25','','2021-09-13'),(22346,6149,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,22345,484,'12300',0,0,0,'MB993458056AE','MB993458056AE','12566095987637253285',45,354,354,'2021-09-13 12:57:25','2021-09-13 12:57:25','','2021-09-13'),(22347,6150,13,'TAS_AUTO','Absconding - Electronic بلاغ - إلكتروني',80,0,1,0,0,0,1,11174,0,'',0,0,0,'','','',45,354,354,'2021-09-13 13:34:33','2021-09-13 13:34:34','','2021-09-13'),(22348,6150,10,'TAS_AUTO','Absconding - Electronic بلاغ - إلكتروني',80,0,1,0,0,0,0,22347,5,'12300',0,0,0,'MB993460530AE','MB993460530AE','12566320880633363539',45,354,354,'2021-09-13 13:34:34','2021-09-13 13:34:34','','2021-09-13'),(22349,6151,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,11175,0,'',0,0,0,'','','',135,348,348,'2021-09-13 13:39:38','2021-09-13 13:39:39','','2021-09-13'),(22350,6151,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,11176,0,'',0,0,0,'','','',135,348,348,'2021-09-13 13:39:38','2021-09-13 13:39:39','','2021-09-13'),(22351,6151,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,22349,3,'12300',0,0,0,'MB993460758AE','MB993460758AE','12566333736740211636',135,348,348,'2021-09-13 13:39:39','2021-09-13 13:39:39','','2021-09-13'),(22352,6151,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,22350,3,'12300',0,0,0,'MB993459886AE','MB993459886AE','12566260031746801694',135,348,348,'2021-09-13 13:39:39','2021-09-13 13:39:39','','2021-09-13'),(22353,6152,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,11177,0,'',0,0,0,'','','',45,347,347,'2021-09-14 04:41:53','2021-09-14 04:41:53','','2021-09-14'),(22354,6152,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,22353,5,'12300',0,0,0,'MB219362629AE','MB219362629AE','12573126590835503527',45,347,347,'2021-09-14 04:41:53','2021-09-14 04:41:53','','2021-09-14'),(22355,6153,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,11178,0,'',0,0,0,'','','',45,347,347,'2021-09-14 05:06:13','2021-09-14 05:06:13','','2021-09-14'),(22356,6153,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,22355,1803,'120022',0,0,0,'MB993470768AE','MB993470768AE','12573273360437581867',45,347,347,'2021-09-14 05:06:13','2021-09-14 05:06:13','','2021-09-14'),(22357,6154,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,11179,0,'',0,0,0,'','','',45,347,347,'2021-09-14 05:27:12','2021-09-14 05:27:12','','2021-09-14'),(22358,6154,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,22357,3,'120022',0,0,0,'MB993470768AE','MB993470768AE','12573398063335651616',45,347,347,'2021-09-14 05:27:12','2021-09-14 05:27:12','','2021-09-14'),(22359,6155,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,11180,0,'',0,0,0,'','','',45,347,347,'2021-09-14 06:38:55','2021-09-14 06:38:55','','2021-09-14'),(22360,6155,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,22359,3,'120022',0,0,0,'MB993477583AE','MB993477583AE','12573829846942801619',45,347,347,'2021-09-14 06:38:55','2021-09-14 06:38:55','','2021-09-14'),(22361,6156,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,11181,0,'',0,0,0,'','','',45,347,347,'2021-09-14 07:28:09','2021-09-14 07:28:09','','2021-09-14'),(22362,6156,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,22361,3,'120022',0,0,0,'MB993482520AE','MB993482520AE','12574124823332901606',45,347,347,'2021-09-14 07:28:09','2021-09-14 07:28:09','','2021-09-14'),(22363,6157,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,11182,0,'',0,0,0,'','','',45,347,347,'2021-09-14 07:43:06','2021-09-14 07:43:06','','2021-09-14'),(22364,6157,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,22363,3,'120022',0,0,0,'MB993484237AE','MB993484237AE','12574214779546211690',45,347,347,'2021-09-14 07:43:06','2021-09-14 07:43:06','','2021-09-14'),(22365,6158,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,11183,0,'',0,0,0,'','','',45,349,349,'2021-09-14 08:03:02','2021-09-14 08:03:02','','2021-09-14'),(22366,6158,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,22365,5,'12300',0,0,0,'MB993486078AE','MB993486078AE','12574316125035223514',45,349,349,'2021-09-14 08:03:02','2021-09-14 08:03:02','','2021-09-14'),(22367,6159,13,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,1,11184,0,'',0,0,0,'','','',45,349,349,'2021-09-14 08:14:42','2021-09-14 08:14:42','','2021-09-14'),(22368,6159,10,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,0,22367,3,'120022',0,0,0,'MB993487626AE','MB993487626AE','12574401026834881609',45,349,349,'2021-09-14 08:14:42','2021-09-14 08:14:42','','2021-09-14'),(22369,6160,13,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,1,11185,0,'',0,0,0,'','','',0,349,349,'2021-09-14 08:29:02','2021-09-14 08:29:02','','2021-09-14'),(22370,6160,10,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,0,22369,3,'120022',0,0,0,'','MB993487626AE','12574468563445501419',0,349,349,'2021-09-14 08:29:02','2021-09-14 08:29:02','','2021-09-14'),(22371,6161,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,11186,0,'',0,0,0,'','','',45,348,348,'2021-09-14 08:34:39','2021-09-14 08:34:40','','2021-09-14'),(22372,6161,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,22371,566,'12300',0,0,0,'MB993489624AE','MB993489624AE','12574519325745293318',45,348,348,'2021-09-14 08:34:40','2021-09-14 08:34:40','','2021-09-14'),(22373,6162,13,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,1,11187,0,'',0,0,0,'','','',45,349,349,'2021-09-14 08:38:53','2021-09-14 08:38:53','','2021-09-14'),(22374,6162,10,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,0,22373,3,'120022',0,0,0,'MB993490120AE','MB993490120AE','12574546453935421681',45,349,349,'2021-09-14 08:38:53','2021-09-14 08:38:53','','2021-09-14'),(22375,6163,13,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,1,11188,0,'',0,0,0,'','','',0,349,349,'2021-09-14 08:50:25','2021-09-14 08:50:25','','2021-09-14'),(22376,6163,10,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,0,22375,3,'120022',0,0,0,'','’MB993490120AE','12574587010237661410',0,349,349,'2021-09-14 08:50:25','2021-09-14 08:50:25','','2021-09-14'),(22377,6164,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,11189,0,'',0,0,0,'','','',45,372,372,'2021-09-14 08:51:54','2021-09-14 08:51:55','','2021-09-14'),(22378,6164,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,22377,3,'120022',0,0,0,'MB993491322AE','MB993491322AE','12574618251835351698',45,372,372,'2021-09-14 08:51:55','2021-09-14 08:51:55','','2021-09-14'),(22379,6165,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,11190,0,'',0,0,0,'','','',135,353,353,'2021-09-14 09:00:09','2021-09-14 09:00:09','','2021-09-14'),(22380,6165,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,22379,8,'12300',0,0,0,'MB993492083AE','MB993492083AE','12574658723734443659',135,353,353,'2021-09-14 09:00:09','2021-09-14 09:00:09','','2021-09-14'),(22381,6166,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,11191,0,'',0,0,0,'','','',45,372,372,'2021-09-14 09:27:08','2021-09-14 09:27:08','','2021-09-14'),(22382,6166,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,22381,3,'120022',0,0,0,'MB993494997AE','MB993494997AE','12574833252337911625',45,372,372,'2021-09-14 09:27:08','2021-09-14 09:27:08','','2021-09-14'),(22383,6167,13,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',80,0,1,0,0,0,1,11192,0,'',0,0,0,'','','',45,372,372,'2021-09-14 09:39:07','2021-09-14 09:39:07','','2021-09-14'),(22384,6167,10,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',80,0,1,0,0,0,0,22383,5,'12300',0,0,0,'MB993496116AE','MB993496116AE','12574898679735583575',45,372,372,'2021-09-14 09:39:07','2021-09-14 09:39:07','','2021-09-14'),(22385,6168,13,'TAS_AUTO','Add Electronic PRO إضافة مندوب إلكتروني',80,0,1,0,0,0,1,11193,0,'',0,0,0,'','','',45,348,348,'2021-09-14 09:56:00','2021-09-14 09:56:00','','2021-09-14'),(22386,6168,10,'TAS_AUTO','Add Electronic PRO إضافة مندوب إلكتروني',80,0,1,0,0,0,0,22385,43,'120022',0,0,0,'MB993497863AE','MB993497863AE','12575011025735861091',45,348,348,'2021-09-14 09:56:00','2021-09-14 09:56:00','','2021-09-14'),(22387,6169,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,11194,0,'',0,0,0,'','','',135,353,353,'2021-09-14 10:09:02','2021-09-14 10:09:03','','2021-09-14'),(22388,6169,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,22387,3,'120022',0,0,0,'MB993498990AE','MB993498990AE','12575078057332211620',135,353,353,'2021-09-14 10:09:03','2021-09-14 10:09:03','','2021-09-14'),(22389,6170,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,11195,0,'',0,0,0,'','','',45,347,347,'2021-09-14 10:48:45','2021-09-14 10:48:45','','2021-09-14'),(22390,6170,13,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',80,0,1,0,0,0,1,11196,0,'',0,0,0,'','','',45,347,347,'2021-09-14 10:48:45','2021-09-14 10:48:45','','2021-09-14'),(22391,6170,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,22389,3,'12300',0,0,0,'MB993502651AE','MB993502651AE','12575321612938351642',45,347,347,'2021-09-14 10:48:45','2021-09-14 10:48:45','','2021-09-14'),(22392,6170,10,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',80,0,1,0,0,0,0,22390,653,'12300',0,0,0,'MB993456343AE','MB993456343AE','12575281582843201639',45,347,347,'2021-09-14 10:48:45','2021-09-14 10:48:45','','2021-09-14'),(22393,6171,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,11197,0,'',0,0,0,'','','',45,348,348,'2021-09-14 11:52:26','2021-09-14 11:52:26','','2021-09-14'),(22394,6171,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,22393,362,'12300',0,0,0,'MB993507968AE','MB993507968AE','12575698758746913751',45,348,348,'2021-09-14 11:52:26','2021-09-14 11:52:26','','2021-09-14'),(22395,6172,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,11198,0,'',0,0,0,'','','',45,349,349,'2021-09-14 12:06:49','2021-09-14 12:06:49','','2021-09-14'),(22396,6172,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,11199,0,'',0,0,0,'','','',45,349,349,'2021-09-14 12:06:49','2021-09-14 12:06:49','','2021-09-14'),(22397,6172,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,11200,0,'',0,0,0,'','','',45,349,349,'2021-09-14 12:06:49','2021-09-14 12:06:49','','2021-09-14'),(22398,6172,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,22395,253,'12300',0,0,0,'MB993508932AE','MB993508932AE','12575776864545921568',45,349,349,'2021-09-14 12:06:49','2021-09-14 12:06:49','','2021-09-14'),(22399,6172,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,22396,253,'12300',0,0,0,'MB993508614AE','MB993508614AE','12575750068446561598',45,349,349,'2021-09-14 12:06:49','2021-09-14 12:06:49','','2021-09-14'),(22400,6172,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,22397,1203,'12300',0,0,0,'MB993508211AE','MB993508211AE','12575715621135281149',45,349,349,'2021-09-14 12:06:49','2021-09-14 12:06:49','','2021-09-14'),(22401,6173,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,11201,0,'',0,0,0,'','','',45,349,349,'2021-09-14 12:10:36','2021-09-14 12:10:36','','2021-09-14'),(22402,6173,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,22401,484,'12300',0,0,0,'MB993503675AE','MB993503675AE','12575400477038743242',45,349,349,'2021-09-14 12:10:36','2021-09-14 12:10:36','','2021-09-14'),(22403,6174,13,'TAS_AUTO40','Company Fines غرامة المنشأة',40,0,1,0,0,0,1,11202,0,'',0,0,0,'','','',15,349,349,'2021-09-14 12:11:00','2021-09-14 12:11:00','','2021-09-14'),(22404,6174,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,11203,0,'',0,0,0,'','','',45,349,349,'2021-09-14 12:11:00','2021-09-14 12:11:00','','2021-09-14'),(22405,6174,10,'TAS_AUTO40','Company Fines غرامة المنشأة',40,0,1,0,0,0,0,22403,106,'12300',0,0,0,'MB993474851AE','MB993474851AE','12573659175236463219',15,349,349,'2021-09-14 12:11:00','2021-09-14 12:11:00','','2021-09-14'),(22406,6174,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,22404,209,'12300',0,0,0,'MB993474266AE','MB993474266AE','20219140003501268',45,349,349,'2021-09-14 12:11:00','2021-09-14 12:11:00','','2021-09-14'),(22407,6175,13,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل مؤقت',80,0,1,0,0,0,1,11204,0,'',0,0,0,'','','',45,354,354,'2021-09-14 13:25:58','2021-09-14 13:25:58','','2021-09-14'),(22408,6175,10,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل مؤقت',80,0,1,0,0,0,0,22407,56,'12300',0,0,0,'MB993514295AE','MB993514295AE','12576254569540763594',45,354,354,'2021-09-14 13:25:58','2021-09-14 13:25:58','','2021-09-14'),(22409,6176,13,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit استلام اشعار الموافقة لتصريح عمل مؤقت / اختبار',40,0,1,0,0,0,1,11205,0,'',0,0,0,'','','',15,354,354,'2021-09-14 13:42:42','2021-09-14 13:42:42','','2021-09-14'),(22410,6176,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,11206,0,'',0,0,0,'','','',45,354,354,'2021-09-14 13:42:42','2021-09-14 13:42:42','','2021-09-14'),(22411,6176,10,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit استلام اشعار الموافقة لتصريح عمل مؤقت / اختبار',40,0,1,0,0,0,0,22409,4,'12300',0,0,0,'MB993514295AE','MB993514295AE','12576369440740413935',15,354,354,'2021-09-14 13:42:42','2021-09-14 13:42:42','','2021-09-14'),(22412,6176,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,22410,5,'12300',0,0,0,'MB993515115AE','MB993515115AE','12576336764642513527',45,354,354,'2021-09-14 13:42:42','2021-09-14 13:42:42','','2021-09-14'),(22413,6177,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,11207,0,'',0,0,0,'','','',45,354,354,'2021-09-14 14:43:15','2021-09-14 14:43:15','','2021-09-14'),(22414,6177,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,22413,1025,'12300',0,0,0,'MB993518855AE','MB993518855AE','12576733052634523048',45,354,354,'2021-09-14 14:43:15','2021-09-14 14:43:15','','2021-09-14'),(22415,6178,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,11208,0,'',0,0,0,'','','',45,353,353,'2021-09-14 14:45:05','2021-09-14 14:45:05','','2021-09-14'),(22416,6178,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,22415,473,'120022',0,0,0,'MB993518715AE','MB993518715AE','12576717117236351867',45,353,353,'2021-09-14 14:45:05','2021-09-14 14:45:05','','2021-09-14'),(22417,6179,13,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,1,11209,0,'',0,0,0,'','','',45,348,348,'2021-09-14 14:56:42','2021-09-14 14:56:42','','2021-09-14'),(22418,6179,10,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,0,22417,5,'12300',0,0,0,'MB993519438AE','MB993519438AE','12576813507534363591',45,348,348,'2021-09-14 14:56:42','2021-09-14 14:56:42','','2021-09-14'),(22419,6180,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,11210,0,'',0,0,0,'','','',45,353,353,'2021-09-14 14:57:23','2021-09-14 14:57:23','','2021-09-14'),(22420,6180,13,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',80,0,1,0,0,0,1,11211,0,'',0,0,0,'','','',45,353,353,'2021-09-14 14:57:23','2021-09-14 14:57:23','','2021-09-14'),(22421,6180,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,22419,3,'120022',0,0,0,'MB993519422AE','MB993519422AE','12576810657732531678',45,353,353,'2021-09-14 14:57:23','2021-09-14 14:57:23','','2021-09-14'),(22422,6180,10,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',80,0,1,0,0,0,0,22420,253,'120022',0,0,0,'MB993460371AE','MB993460371AE','12576786854631781592',45,353,353,'2021-09-14 14:57:23','2021-09-14 14:57:23','','2021-09-14'),(22423,6181,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,11212,0,'',0,0,0,'','','',45,354,354,'2021-09-14 15:05:08','2021-09-14 15:05:08','','2021-09-14'),(22424,6181,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,22423,433,'12300',0,0,0,'MB993519818AE','MB993519818AE','12576860803132931227',45,354,354,'2021-09-14 15:05:08','2021-09-14 15:05:08','','2021-09-14'),(22425,6182,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,11213,0,'',0,0,0,'','','',45,347,347,'2021-09-15 04:37:51','2021-09-15 04:37:51','','2021-09-15'),(22426,6182,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,22425,473,'12300',0,0,0,'MB993525848AE','MB993525848AE','12583072216141871881',45,347,347,'2021-09-15 04:37:51','2021-09-15 04:37:51','','2021-09-15'),(22427,6183,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,11214,0,'',0,0,0,'','','',45,347,347,'2021-09-15 05:06:37','2021-09-15 05:06:37','','2021-09-15'),(22428,6183,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,22427,3,'120022',0,0,0,'MB993527001AE','MB993527001AE','12583273488743261604',45,347,347,'2021-09-15 05:06:37','2021-09-15 05:06:37','','2021-09-15'),(22429,6184,13,'TAS_AUTO','Add Electronic PRO إضافة مندوب إلكتروني',80,0,1,0,0,0,1,11215,0,'',0,0,0,'','','',45,349,349,'2021-09-15 05:40:27','2021-09-15 05:40:28','','2021-09-15'),(22430,6184,10,'TAS_AUTO','Add Electronic PRO إضافة مندوب إلكتروني',80,0,1,0,0,0,0,22429,43,'12300',0,0,0,'MB993528520AE','MB993528520AE','12583471408844491093',45,349,349,'2021-09-15 05:40:28','2021-09-15 05:40:28','','2021-09-15'),(22431,6185,13,'TAS_AUTO19','Update Immigration File Number تعديل رقم ملف الهجرة',19,0,1,0,0,0,1,11216,0,'',0,0,0,'','','',0,350,350,'2021-09-15 06:12:36','2021-09-15 06:12:36','','2021-09-15'),(22432,6185,10,'TAS_AUTO19','Update Immigration File Number تعديل رقم ملف الهجرة',19,0,1,0,0,0,0,22431,3,'120022',0,0,0,'MB993530806AE','MB993530806AE','12583666816339941468',0,350,350,'2021-09-15 06:12:36','2021-09-15 06:12:36','','2021-09-15'),(22433,6186,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,11217,0,'',0,0,0,'','','',45,350,350,'2021-09-15 06:25:49','2021-09-15 06:25:50','','2021-09-15'),(22434,6186,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,22433,1229,'12300',0,0,0,'MB993531900AE','MB993531900AE','12583747714541993729',45,350,350,'2021-09-15 06:25:50','2021-09-15 06:25:50','','2021-09-15'),(22435,6187,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,11218,0,'',0,0,0,'','','',135,353,353,'2021-09-15 06:26:51','2021-09-15 06:26:52','','2021-09-15'),(22436,6187,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,11219,0,'',0,0,0,'','','',45,353,353,'2021-09-15 06:26:51','2021-09-15 06:26:52','','2021-09-15'),(22437,6187,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,22435,8,'12300',0,0,0,'MB993531569AE','MB993531569AE','12583720654644433678',135,353,353,'2021-09-15 06:26:52','2021-09-15 06:26:52','','2021-09-15'),(22438,6187,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,22436,5,'12300',0,0,0,'MB993531166AE','MB993531166AE','12583692083040863553',45,353,353,'2021-09-15 06:26:52','2021-09-15 06:26:52','','2021-09-15'),(22439,6188,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,11220,0,'',0,0,0,'','','',45,347,347,'2021-09-15 07:21:23','2021-09-15 07:21:23','','2021-09-15'),(22440,6188,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,22439,3,'120022',0,0,0,'MB993536910AE','MB993536910AE','12584074211244361621',45,347,347,'2021-09-15 07:21:23','2021-09-15 07:21:23','','2021-09-15'),(22441,6189,13,'TAS_AUTO','Refund of Bank Guarantee طلب استرجاع ضمان مصرفي',80,0,1,0,0,0,1,11221,0,'',0,0,0,'','','',45,353,353,'2021-09-15 07:30:26','2021-09-15 07:30:26','','2021-09-15'),(22442,6189,10,'TAS_AUTO','Refund of Bank Guarantee طلب استرجاع ضمان مصرفي',80,0,1,0,0,0,0,22441,5,'12300',0,0,0,'MB993537950AE','MB993537950AE','12584127916535553542',45,353,353,'2021-09-15 07:30:26','2021-09-15 07:30:26','','2021-09-15'),(22443,6190,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,11222,0,'',0,0,0,'','','',45,350,350,'2021-09-15 07:36:56','2021-09-15 07:36:57','','2021-09-15'),(22444,6190,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,22443,5,'12300',0,0,0,'MB219623354AE','MB219623354AE','12584164494346603541',45,350,350,'2021-09-15 07:36:57','2021-09-15 07:36:57','','2021-09-15'),(22445,6191,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,1,11223,0,'',0,0,0,'','','',15,347,347,'2021-09-15 08:10:18','2021-09-15 08:10:18','','2021-09-15'),(22446,6191,13,'TAS_AUTO','Modify Contract (Temporary Additional Annex) تعديل عقد العمل (الملحق الإضافي المؤقت)',80,0,1,0,0,0,1,11224,0,'',0,0,0,'','','',45,347,347,'2021-09-15 08:10:18','2021-09-15 08:10:18','','2021-09-15'),(22447,6191,13,'TAS_AUTO','Modify Contract (Temporary Additional Annex) تعديل عقد العمل (الملحق الإضافي المؤقت)',80,0,1,0,0,0,1,11225,0,'',0,0,0,'','','',45,347,347,'2021-09-15 08:10:18','2021-09-15 08:10:18','','2021-09-15'),(22448,6191,13,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',40,0,1,0,0,0,1,11226,0,'',0,0,0,'','','',15,347,347,'2021-09-15 08:10:18','2021-09-15 08:10:18','','2021-09-15'),(22449,6191,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,0,22445,4,'12300',0,0,0,'MB993540322AE','MB993540322AE','12584374252442473935',15,347,347,'2021-09-15 08:10:18','2021-09-15 08:10:18','','2021-09-15'),(22450,6191,10,'TAS_AUTO','Modify Contract (Temporary Additional Annex) تعديل عقد العمل (الملحق الإضافي المؤقت)',80,0,1,0,0,0,0,22446,56,'12300',0,0,0,'MB993541220AE','MB993541220AE','12584315025239823570',45,347,347,'2021-09-15 08:10:18','2021-09-15 08:10:18','','2021-09-15'),(22451,6191,10,'TAS_AUTO','Modify Contract (Temporary Additional Annex) تعديل عقد العمل (الملحق الإضافي المؤقت)',80,0,1,0,0,0,0,22447,56,'12300',0,0,0,'MB993540915AE','MB993540915AE','12584296741639623506',45,347,347,'2021-09-15 08:10:18','2021-09-15 08:10:18','','2021-09-15'),(22452,6191,10,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',40,0,1,0,0,0,0,22448,4,'12300',0,0,0,'MB993540322AE','MB993540322AE','12584264738338253968',15,347,347,'2021-09-15 08:10:18','2021-09-15 08:10:18','','2021-09-15'),(22453,6192,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,11227,0,'',0,0,0,'','','',45,353,353,'2021-09-15 08:27:46','2021-09-15 08:27:46','','2021-09-15'),(22454,6192,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,22453,5,'12300',0,0,0,'MB993541422AE','MB993541422AE','12584361980739853579',45,353,353,'2021-09-15 08:27:46','2021-09-15 08:27:46','','2021-09-15'),(22455,6193,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,11228,0,'',0,0,0,'','','',45,353,353,'2021-09-15 08:28:09','2021-09-15 08:28:09','','2021-09-15'),(22456,6193,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,22455,3,'12300',0,0,0,'MB993504686AE','MB993504686AE','12584255250744901606',45,353,353,'2021-09-15 08:28:09','2021-09-15 08:28:09','','2021-09-15'),(22457,6194,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,11229,0,'',0,0,0,'','','',45,347,347,'2021-09-15 08:57:40','2021-09-15 08:57:40','','2021-09-15'),(22458,6194,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,11230,0,'',0,0,0,'','','',45,347,347,'2021-09-15 08:57:40','2021-09-15 08:57:40','','2021-09-15'),(22459,6194,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,22457,3,'120022',0,0,0,'MB993547745AE','MB993547745AE','12584661152437241669',45,347,347,'2021-09-15 08:57:40','2021-09-15 08:57:40','','2021-09-15'),(22460,6194,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,22458,3,'120022',0,0,0,'MB993545925AE','MB993545925AE','12584576719735441695',45,347,347,'2021-09-15 08:57:40','2021-09-15 08:57:40','','2021-09-15'),(22461,6195,13,'TAS_AUTO','Submit Modify Contract (Temporary Additional Annex) تسليم تعديل عقد العمل (الملحق الإضافي المؤقت)',80,0,1,0,0,0,1,11231,0,'',0,0,0,'','','',45,372,372,'2021-09-15 09:00:51','2021-09-15 09:00:52','','2021-09-15'),(22462,6195,10,'TAS_AUTO','Submit Modify Contract (Temporary Additional Annex) تسليم تعديل عقد العمل (الملحق الإضافي المؤقت)',80,0,1,0,0,0,0,22461,5,'12300',0,0,0,'MB993541220AE','MB993541220AE','12584678083737583586',45,372,372,'2021-09-15 09:00:52','2021-09-15 09:00:52','','2021-09-15'),(22463,6196,13,'TAS_AUTO','Submit Modify Contract (Temporary Additional Annex) تسليم تعديل عقد العمل (الملحق الإضافي المؤقت)',80,0,1,0,0,0,1,11232,0,'',0,0,0,'','','',45,372,372,'2021-09-15 09:04:28','2021-09-15 09:04:29','','2021-09-15'),(22464,6196,10,'TAS_AUTO','Submit Modify Contract (Temporary Additional Annex) تسليم تعديل عقد العمل (الملحق الإضافي المؤقت)',80,0,1,0,0,0,0,22463,5,'12300',0,0,0,'MB993540915AE','MB993540915AE','12584700685944973529',45,372,372,'2021-09-15 09:04:29','2021-09-15 09:04:29','','2021-09-15'),(22465,6197,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,11233,0,'',0,0,0,'','','',45,348,348,'2021-09-15 09:08:49','2021-09-15 09:08:49','','2021-09-15'),(22466,6197,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,22465,473,'120022',0,0,0,'MB993549032AE','MB993549032AE','12584720297241481872',45,348,348,'2021-09-15 09:08:49','2021-09-15 09:08:49','','2021-09-15'),(22467,6198,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,11234,0,'',0,0,0,'','','',45,353,353,'2021-09-15 09:10:38','2021-09-15 09:10:38','','2021-09-15'),(22468,6198,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,22467,770,'12300',0,0,0,'MB993548589AE','MB993548589AE','12584723700239923198',45,353,353,'2021-09-15 09:10:38','2021-09-15 09:10:38','','2021-09-15'),(22469,6199,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,11235,0,'',0,0,0,'','','',45,353,353,'2021-09-15 09:12:10','2021-09-15 09:12:10','','2021-09-15'),(22470,6199,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,22469,413,'12300',0,0,0,'MB993547757AE','MB993547757AE','12584663061136913069',45,353,353,'2021-09-15 09:12:10','2021-09-15 09:12:10','','2021-09-15'),(22471,6200,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,11236,0,'',0,0,0,'','','',45,353,353,'2021-09-15 09:54:39','2021-09-15 09:54:39','','2021-09-15'),(22472,6200,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,22471,5,'12300',0,0,0,'MB993541828AE','MB993541828AE','12584994976931983527',45,353,353,'2021-09-15 09:54:39','2021-09-15 09:54:39','','2021-09-15'),(22473,6201,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,11237,0,'',0,0,0,'','','',45,348,348,'2021-09-15 10:42:11','2021-09-15 10:42:12','','2021-09-15'),(22474,6201,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,22473,5,'12300',0,0,0,'MB993558889AE','MB993558889AE','12585267112445223571',45,348,348,'2021-09-15 10:42:12','2021-09-15 10:42:12','','2021-09-15'),(22475,6202,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,11238,0,'',0,0,0,'','','',45,348,348,'2021-09-15 10:54:48','2021-09-15 10:54:48','','2021-09-15'),(22476,6202,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,22475,1003,'120022',0,0,0,'MB993559855AE','MB993559855AE','12585349942340481594',45,348,348,'2021-09-15 10:54:48','2021-09-15 10:54:48','','2021-09-15'),(22477,6203,13,'TAS_AUTO40','Add or Remove Establishment for the PRO (E) اضافة أو ازالة منشأة للمندوب',40,0,1,0,0,0,1,11239,0,'',0,0,0,'','','',15,354,354,'2021-09-15 11:15:05','2021-09-15 11:15:05','','2021-09-15'),(22478,6203,10,'TAS_AUTO40','Add or Remove Establishment for the PRO (E) اضافة أو ازالة منشأة للمندوب',40,0,1,0,0,0,0,22477,3,'120022',0,0,0,'MB993562460AE','MB993562460AE','12585479971937561003',15,354,354,'2021-09-15 11:15:05','2021-09-15 11:15:05','','2021-09-15'),(22479,6204,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,11240,0,'',0,0,0,'','','',135,349,349,'2021-09-15 11:17:19','2021-09-15 11:17:19','','2021-09-15'),(22480,6204,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,22479,3,'120022',0,0,0,'MB993562500AE','MB993562500AE','12585489852436791670',135,349,349,'2021-09-15 11:17:19','2021-09-15 11:17:19','','2021-09-15'),(22481,6205,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,11241,0,'',0,0,0,'','','',45,349,349,'2021-09-15 11:31:32','2021-09-15 11:31:32','','2021-09-15'),(22482,6205,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,11242,0,'',0,0,0,'','','',45,349,349,'2021-09-15 11:31:32','2021-09-15 11:31:32','','2021-09-15'),(22483,6205,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,22481,603,'12300',0,0,0,'MB993530734AE','MB993530734AE','12583654581142991364',45,349,349,'2021-09-15 11:31:32','2021-09-15 11:31:32','','2021-09-15'),(22484,6205,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,22482,3,'12300',0,0,0,'MB993530246AE','MB993530246AE','12583617483340441695',45,349,349,'2021-09-15 11:31:32','2021-09-15 11:31:32','','2021-09-15'),(22485,6206,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,11243,0,'',0,0,0,'','','',45,349,349,'2021-09-15 11:41:58','2021-09-15 11:41:58','','2021-09-15'),(22486,6206,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,11244,0,'',0,0,0,'','','',45,349,349,'2021-09-15 11:41:58','2021-09-15 11:41:58','','2021-09-15'),(22487,6206,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,22485,3,'12300',0,0,0,'MB993533105AE','MB993533105AE','12583826415644241631',45,349,349,'2021-09-15 11:41:58','2021-09-15 11:41:58','','2021-09-15'),(22488,6206,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,22486,3,'12300',0,0,0,'MB993532200AE','MB993532200AE','12583767831043901608',45,349,349,'2021-09-15 11:41:58','2021-09-15 11:41:58','','2021-09-15'),(22489,6207,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,11245,0,'',0,0,0,'','','',45,353,353,'2021-09-15 11:44:54','2021-09-15 11:44:54','','2021-09-15'),(22490,6207,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,22489,1025,'12300',0,0,0,'MB993564560AE','MB993564560AE','12585652915137523089',45,353,353,'2021-09-15 11:44:54','2021-09-15 11:44:54','','2021-09-15'),(22491,6208,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,11246,0,'',0,0,0,'','','',45,353,353,'2021-09-15 11:52:08','2021-09-15 11:52:08','','2021-09-15'),(22492,6208,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,22491,5,'12300',0,0,0,'MB993553995AE','MB993553995AE','12585701546431703533',45,353,353,'2021-09-15 11:52:08','2021-09-15 11:52:08','','2021-09-15'),(22493,6209,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,11247,0,'',0,0,0,'','','',135,347,347,'2021-09-15 11:53:24','2021-09-15 11:53:24','','2021-09-15'),(22494,6209,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,22493,8,'12300',0,0,0,'MB993565242AE','MB993565242AE','12585706482038303626',135,347,347,'2021-09-15 11:53:24','2021-09-15 11:53:24','','2021-09-15'),(22495,6210,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,11248,0,'',0,0,0,'','','',135,349,349,'2021-09-15 11:58:05','2021-09-15 11:58:05','','2021-09-15'),(22496,6210,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,22495,8,'12300',0,0,0,'MB993555189AE','MB993555189AE','20219150003515489',135,349,349,'2021-09-15 11:58:05','2021-09-15 11:58:05','','2021-09-15'),(22497,6211,13,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,1,11249,0,'',0,0,0,'','','',45,349,349,'2021-09-15 12:03:18','2021-09-15 12:03:18','','2021-09-15'),(22498,6211,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,11250,0,'',0,0,0,'','','',45,349,349,'2021-09-15 12:03:18','2021-09-15 12:03:18','','2021-09-15'),(22499,6211,10,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,0,22497,633,'120022',0,0,0,'MB993551514AE','MB993551514AE','12584841196736381889',45,349,349,'2021-09-15 12:03:18','2021-09-15 12:03:18','','2021-09-15'),(22500,6211,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,22498,473,'120022',0,0,0,'MB993550278AE','MB993550278AE','12584795815239341836',45,349,349,'2021-09-15 12:03:18','2021-09-15 12:03:18','','2021-09-15'),(22501,6212,13,'TAS_AUTO','Refund of Bank Guarantee طلب استرجاع ضمان مصرفي',80,0,1,0,0,0,1,11251,0,'',0,0,0,'','','',45,349,349,'2021-09-15 12:25:35','2021-09-15 12:25:35','','2021-09-15'),(22502,6212,10,'TAS_AUTO','Refund of Bank Guarantee طلب استرجاع ضمان مصرفي',80,0,1,0,0,0,0,22501,5,'12300',0,0,0,'MB993567272AE','MB993567272AE','12585892446831963518',45,349,349,'2021-09-15 12:25:35','2021-09-15 12:25:35','','2021-09-15'),(22503,6213,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,11252,0,'',0,0,0,'','','',45,348,348,'2021-09-15 12:38:47','2021-09-15 12:38:47','','2021-09-15'),(22504,6213,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,22503,484,'12300',0,0,0,'MB993568363AE','MB993568363AE','12585987915338363269',45,348,348,'2021-09-15 12:38:47','2021-09-15 12:38:47','','2021-09-15'),(22505,6214,13,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,372,372,'2021-09-15 12:43:29','2021-09-15 12:46:03','','2021-09-15'),(22506,6214,10,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',0,0,0,0,0,0,0,0,683,'12300',0,0,0,'MB993568581AE','MB993568581AE','12586008702537471370',45,372,372,'2021-09-15 12:43:29','2021-09-15 12:46:03','','2021-09-15'),(22507,6215,13,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,1,11254,0,'',0,0,0,'','','',45,372,343,'2021-09-15 12:46:03','2021-09-15 12:46:03','','2021-09-15'),(22508,6215,10,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,0,22507,683,'120022',0,0,0,'MB993568581AE','MB993568581AE','12586008702537471370',45,372,343,'2021-09-15 12:46:03','2021-09-15 12:46:03','','2021-09-15'),(22509,6216,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,11255,0,'',0,0,0,'','','',45,354,354,'2021-09-15 12:49:47','2021-09-15 12:49:47','','2021-09-15'),(22510,6216,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,22509,5,'12300',0,0,0,'MB993569062AE','MB993569062AE','12586051082232863546',45,354,354,'2021-09-15 12:49:47','2021-09-15 12:49:47','','2021-09-15'),(22511,6217,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,1,11256,0,'',0,0,0,'','','',15,354,354,'2021-09-15 12:50:57','2021-09-15 12:50:57','','2021-09-15'),(22512,6217,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,0,22511,4,'12300',0,0,0,'MB219654129AE','MB219654129AE','12585079026036563934',15,354,354,'2021-09-15 12:50:57','2021-09-15 12:50:57','','2021-09-15'),(22513,6218,13,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',80,0,1,0,0,0,1,11257,0,'',0,0,0,'','','',45,348,348,'2021-09-15 12:56:12','2021-09-15 12:56:12','','2021-09-15'),(22514,6218,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,11258,0,'',0,0,0,'','','',45,348,348,'2021-09-15 12:56:12','2021-09-15 12:56:12','','2021-09-15'),(22515,6218,10,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',80,0,1,0,0,0,0,22513,3,'12300',0,0,0,'MB219651960AE','MB219651960AE','12586080664634281658',45,348,348,'2021-09-15 12:56:12','2021-09-15 12:56:12','','2021-09-15'),(22516,6218,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,22514,2403,'12300',0,0,0,'MB993568822AE','MB993568822AE','12586030714338841604',45,348,348,'2021-09-15 12:56:12','2021-09-15 12:56:12','','2021-09-15'),(22517,6219,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,11259,0,'',0,0,0,'','','',45,354,354,'2021-09-15 14:40:24','2021-09-15 14:40:25','','2021-09-15'),(22518,6219,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,11260,0,'',0,0,0,'','','',45,354,354,'2021-09-15 14:40:24','2021-09-15 14:40:25','','2021-09-15'),(22519,6219,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,22517,473,'12300',0,0,0,'MB993575655AE','MB993575655AE','12586717145240331830',45,354,354,'2021-09-15 14:40:25','2021-09-15 14:40:25','','2021-09-15'),(22520,6219,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,22518,473,'12300',0,0,0,'MB993574783AE','MB993574783AE','12586635206141621806',45,354,354,'2021-09-15 14:40:25','2021-09-15 14:40:25','','2021-09-15'),(22521,6220,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,11261,0,'',0,0,0,'','','',45,349,349,'2021-09-16 05:21:52','2021-09-16 05:21:52','','2021-09-16'),(22522,6220,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,22521,3,'120022',0,0,0,'MB993584798AE','MB993584798AE','12593361869342401679',45,349,349,'2021-09-16 05:21:52','2021-09-16 05:21:52','','2021-09-16'),(22523,6221,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,11262,0,'',0,0,0,'','','',45,350,350,'2021-09-16 06:50:36','2021-09-16 06:50:36','','2021-09-16'),(22524,6221,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,22523,3,'120022',0,0,0,'MB993591293AE','MB993591293AE','12593895575446761631',45,350,350,'2021-09-16 06:50:36','2021-09-16 06:50:36','','2021-09-16'),(22525,6222,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,11263,0,'',0,0,0,'','','',45,350,350,'2021-09-16 06:51:42','2021-09-16 06:51:43','','2021-09-16'),(22526,6222,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,22525,5,'12300',0,0,0,'MB993547757AE','MB993547757AE','12593664906642653524',45,350,350,'2021-09-16 06:51:43','2021-09-16 06:51:43','','2021-09-16'),(22527,6223,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,11264,0,'',0,0,0,'','','',45,347,347,'2021-09-16 07:01:47','2021-09-16 07:01:48','','2021-09-16'),(22528,6223,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,22527,484,'12300',0,0,0,'MB993592357AE','MB993592357AE','12593963062144263228',45,347,347,'2021-09-16 07:01:48','2021-09-16 07:01:48','','2021-09-16'),(22529,6224,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,11265,0,'',0,0,0,'','','',0,347,347,'2021-09-16 07:08:54','2021-09-16 07:08:54','','2021-09-16'),(22530,6224,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,22529,3,'12300',0,0,0,'','RP210724506AE','12593976167946203210',0,347,347,'2021-09-16 07:08:54','2021-09-16 07:08:54','','2021-09-16'),(22531,6225,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,11266,0,'',0,0,0,'','','',45,350,350,'2021-09-16 07:11:37','2021-09-16 07:11:37','','2021-09-16'),(22532,6225,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,22531,3,'120022',0,0,0,'MB993593402AE','MB993593402AE','12594022346342201626',45,350,350,'2021-09-16 07:11:37','2021-09-16 07:11:37','','2021-09-16'),(22533,6226,13,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',80,0,1,0,0,0,1,11267,0,'',0,0,0,'','','',45,347,347,'2021-09-16 08:13:28','2021-09-16 08:13:28','','2021-09-16'),(22534,6226,10,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',80,0,1,0,0,0,0,22533,668,'12300',0,0,0,'MB993541422AE','MB993541422AE','12594397486032293768',45,347,347,'2021-09-16 08:13:28','2021-09-16 08:13:28','','2021-09-16'),(22535,6227,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,11268,0,'',0,0,0,'','','',45,354,354,'2021-09-16 08:34:52','2021-09-16 08:34:52','','2021-09-16'),(22536,6227,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,22535,1203,'12300',0,0,0,'MB993601317AE','MB993601317AE','12594519022232621151',45,354,354,'2021-09-16 08:34:52','2021-09-16 08:34:52','','2021-09-16'),(22537,6228,13,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation طلب خصم اشعار الموافقة المبدئية لتصريح العمل غير مستخدم',80,0,1,0,0,0,1,11269,0,'',0,0,0,'','','',45,354,354,'2021-09-16 09:11:43','2021-09-16 09:11:43','','2021-09-16'),(22538,6228,10,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation طلب خصم اشعار الموافقة المبدئية لتصريح العمل غير مستخدم',80,0,1,0,0,0,0,22537,3,'120022',0,0,0,'MB993604705AE','MB993604705AE','12594734699931631657',45,354,354,'2021-09-16 09:11:43','2021-09-16 09:11:43','','2021-09-16'),(22539,6229,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,11270,0,'',0,0,0,'','','',135,354,354,'2021-09-16 09:30:12','2021-09-16 09:30:13','','2021-09-16'),(22540,6229,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,22539,8,'12300',0,0,0,'MB993606211AE','MB993606211AE','12594846633742583643',135,354,354,'2021-09-16 09:30:13','2021-09-16 09:30:13','','2021-09-16'),(22541,6230,13,'TSL93','UPDATE WORKPERMIT INFORMATION - تحديث بيانات اشعار الموافقة المبدئية لتصريح العمل',80,0,1,0,0,0,1,11271,0,'',0,0,0,'','','',45,354,354,'2021-09-16 09:54:45','2021-09-16 09:54:45','','2021-09-16'),(22542,6230,10,'TAS_AUTO','UPDATE WORKPERMIT INFORMATION - تحديث بيانات اشعار الموافقة المبدئية لتصريح العمل',80,0,1,0,0,0,0,22541,473,'120022',0,0,0,'','MB993607806AE','12594948012137821826',45,354,354,'2021-09-16 09:54:45','2021-09-16 09:54:45','','2021-09-16'),(22543,6231,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,11272,0,'',0,0,0,'','','',45,354,354,'2021-09-16 09:58:41','2021-09-16 09:58:41','','2021-09-16'),(22544,6231,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,22543,5,'12300',0,0,0,'MB216948781AE','MB216948781AE','12595024969546863588',45,354,354,'2021-09-16 09:58:41','2021-09-16 09:58:41','','2021-09-16'),(22545,6232,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,11273,0,'',0,0,0,'','','',45,347,347,'2021-09-16 10:28:26','2021-09-16 10:28:26','','2021-09-16'),(22546,6232,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,22545,484,'12300',0,0,0,'MB993610971AE','MB993610971AE','12595204285231933297',45,347,347,'2021-09-16 10:28:26','2021-09-16 10:28:26','','2021-09-16'),(22547,6233,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,11274,0,'',0,0,0,'','','',45,349,349,'2021-09-16 13:04:22','2021-09-16 13:04:22','','2021-09-16'),(22548,6233,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,11275,0,'',0,0,0,'','','',45,349,349,'2021-09-16 13:04:22','2021-09-16 13:04:22','','2021-09-16'),(22549,6233,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,11276,0,'',0,0,0,'','','',45,349,349,'2021-09-16 13:04:22','2021-09-16 13:04:22','','2021-09-16'),(22550,6233,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,22547,5,'12300',0,0,0,'MB993619420AE','MB993619420AE','12596078680336343518',45,349,349,'2021-09-16 13:04:22','2021-09-16 13:04:22','','2021-09-16'),(22551,6233,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,22548,5,'12300',0,0,0,'MB993619078AE','MB993619078AE','12596036923632943568',45,349,349,'2021-09-16 13:04:22','2021-09-16 13:04:22','','2021-09-16'),(22552,6233,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,22549,5,'12300',0,0,0,'MB993618631AE','MB993618631AE','12595980301541343547',45,349,349,'2021-09-16 13:04:22','2021-09-16 13:04:22','','2021-09-16'),(22553,6234,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,11277,0,'',0,0,0,'','','',45,349,349,'2021-09-16 13:10:09','2021-09-16 13:10:10','','2021-09-16'),(22554,6234,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,22553,2453,'12300',0,0,0,'MB993605877AE','MB993605877AE','20219160003523117',45,349,349,'2021-09-16 13:10:10','2021-09-16 13:10:10','','2021-09-16'),(22555,6235,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,11278,0,'',0,0,0,'','','',45,349,349,'2021-09-16 13:10:52','2021-09-16 13:10:52','','2021-09-16'),(22556,6235,13,'TAS_AUTO','Pre Approval for Work Permit Cancellation طلب إلغاء عامل  اشعار الموافقة المبدئية لتصريح العمل مستخدم',80,0,1,0,0,0,1,11279,0,'',0,0,0,'','','',45,349,349,'2021-09-16 13:10:52','2021-09-16 13:10:52','','2021-09-16'),(22557,6235,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,22555,5,'12300',0,0,0,'MB993596397AE','MB993596397AE','20219160003522786',45,349,349,'2021-09-16 13:10:52','2021-09-16 13:10:52','','2021-09-16'),(22558,6235,10,'TAS_AUTO','Pre Approval for Work Permit Cancellation طلب إلغاء عامل  اشعار الموافقة المبدئية لتصريح العمل مستخدم',80,0,1,0,0,0,0,22556,5,'12300',0,0,0,'MB993596397AE','MB993596397AE','20219160003521508',45,349,349,'2021-09-16 13:10:52','2021-09-16 13:10:52','','2021-09-16'),(22559,6236,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,11280,0,'',0,0,0,'','','',135,354,354,'2021-09-16 13:41:32','2021-09-16 13:41:33','','2021-09-16'),(22560,6236,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,22559,3,'120022',0,0,0,'MB993621575AE','MB993621575AE','12596362096238591604',135,354,354,'2021-09-16 13:41:33','2021-09-16 13:41:33','','2021-09-16'),(22561,6237,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,11281,0,'',0,0,0,'','','',45,354,354,'2021-09-16 14:20:07','2021-09-16 14:20:07','','2021-09-16'),(22562,6237,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,22561,158,'12300',0,0,0,'MB993622841AE','MB993622841AE','20219160003525840',45,354,354,'2021-09-16 14:20:07','2021-09-16 14:20:07','','2021-09-16'),(22563,6238,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,11282,0,'',0,0,0,'','','',45,354,354,'2021-09-16 14:47:27','2021-09-16 14:47:27','','2021-09-16'),(22564,6238,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,22563,5,'12300',0,0,0,'MB993623908AE','MB993623908AE','12596737559835873509',45,354,354,'2021-09-16 14:47:27','2021-09-16 14:47:27','','2021-09-16'),(22565,6239,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,1,11283,0,'',0,0,0,'','','',15,348,348,'2021-09-18 06:47:32','2021-09-18 06:47:32','','2021-09-18'),(22566,6239,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,11284,0,'',0,0,0,'','','',45,348,348,'2021-09-18 06:47:32','2021-09-18 06:47:32','','2021-09-18'),(22567,6239,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,11285,0,'',0,0,0,'','','',45,348,348,'2021-09-18 06:47:32','2021-09-18 06:47:32','','2021-09-18'),(22568,6239,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,0,22565,3,'120022',0,0,0,'MB993473206AE','MB993473206AE','12613873250743881068',15,348,348,'2021-09-18 06:47:32','2021-09-18 06:47:32','','2021-09-18'),(22569,6239,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,22566,3,'120022',0,0,0,'MB993449561AE','MB993449561AE','12613848854746401630',45,348,348,'2021-09-18 06:47:32','2021-09-18 06:47:32','','2021-09-18'),(22570,6239,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,22567,3,'120022',0,0,0,'MB993527351AE','MB993527351AE','12613815800643421671',45,348,348,'2021-09-18 06:47:32','2021-09-18 06:47:32','','2021-09-18'),(22571,6240,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,11286,0,'',0,0,0,'','','',45,354,354,'2021-09-18 08:04:35','2021-09-18 08:04:35','','2021-09-18'),(22572,6240,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,22571,3,'120022',0,0,0,'MB993635072AE','MB993635072AE','12614336429541311661',45,354,354,'2021-09-18 08:04:35','2021-09-18 08:04:35','','2021-09-18'),(22573,6241,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,11287,0,'',0,0,0,'','','',45,354,354,'2021-09-18 08:07:14','2021-09-18 08:07:14','','2021-09-18'),(22574,6241,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,22573,443,'12300',0,0,0,'MB993631620AE','MB993631620AE','12613878014144693652',45,354,354,'2021-09-18 08:07:14','2021-09-18 08:07:14','','2021-09-18'),(22575,6242,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,11288,0,'',0,0,0,'','','',45,348,348,'2021-09-18 09:18:37','2021-09-18 09:18:38','','2021-09-18'),(22576,6242,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,22575,5,'12300',0,0,0,'MB993638491AE','MB993638491AE','12614784878145593535',45,348,348,'2021-09-18 09:18:38','2021-09-18 09:18:38','','2021-09-18'),(22577,6243,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,11289,0,'',0,0,0,'','','',135,354,354,'2021-09-18 10:44:49','2021-09-18 10:44:49','','2021-09-18'),(22578,6243,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,22577,8,'12300',0,0,0,'MB993641881AE','MB993641881AE','12615220253039943689',135,354,354,'2021-09-18 10:44:49','2021-09-18 10:44:49','','2021-09-18'),(22579,6244,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,11290,0,'',0,0,0,'','','',45,347,347,'2021-09-18 13:52:13','2021-09-18 13:52:13','','2021-09-18'),(22580,6244,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,22579,473,'12300',0,0,0,'MB993648300AE','MB993648300AE','12616428673040481855',45,347,347,'2021-09-18 13:52:13','2021-09-18 13:52:13','','2021-09-18'),(22581,6245,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,11291,0,'',0,0,0,'','','',45,347,347,'2021-09-18 14:02:19','2021-09-18 14:02:19','','2021-09-18'),(22582,6245,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,22581,3,'12300',0,0,0,'MB993648616AE','MB993648616AE','12616489501940841660',45,347,347,'2021-09-18 14:02:19','2021-09-18 14:02:19','','2021-09-18'),(22583,6246,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,11292,0,'',0,0,0,'','','',45,353,353,'2021-09-18 15:05:05','2021-09-18 15:05:05','','2021-09-18'),(22584,6246,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,22583,209,'12300',0,0,0,'MB993650354AE','MB993650354AE','12616852351741973275',45,353,353,'2021-09-18 15:05:05','2021-09-18 15:05:05','','2021-09-18'),(22585,6247,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,11293,0,'',0,0,0,'','','',45,372,372,'2021-09-19 06:06:16','2021-09-19 06:06:16','','2021-09-19'),(22586,6247,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,22585,443,'12300',0,0,0,'MB993658082AE','MB993658082AE','12623624676039533648',45,372,372,'2021-09-19 06:06:16','2021-09-19 06:06:16','','2021-09-19'),(22587,6248,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,11294,0,'',0,0,0,'','','',45,350,350,'2021-09-19 06:13:57','2021-09-19 06:13:57','','2021-09-19'),(22588,6248,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,22587,3,'120022',0,0,0,'MB993658690AE','MB993658690AE','12623664735446901609',45,350,350,'2021-09-19 06:13:57','2021-09-19 06:13:57','','2021-09-19'),(22589,6249,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,11295,0,'',0,0,0,'','','',0,354,354,'2021-09-19 06:27:31','2021-09-19 06:27:31','','2021-09-19'),(22590,6249,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,22589,3,'12300',0,0,0,'','RP210729389AE','12623749000241373238',0,354,354,'2021-09-19 06:27:31','2021-09-19 06:27:31','','2021-09-19'),(22591,6250,13,'TAS_AUTO19','TASHEEL AUTO 19',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',0,350,350,'2021-09-19 06:44:56','2021-09-19 10:37:43','','2021-09-19'),(22592,6250,10,'TAS_AUTO19','TASHEEL AUTO 19',0,0,0,0,0,0,0,0,22,'120022',0,0,0,'','pr210729518ae','12623849837043441447',0,350,350,'2021-09-19 06:44:56','2021-09-19 10:37:43','','2021-09-19'),(22593,6251,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,11297,0,'',0,0,0,'','','',0,350,350,'2021-09-19 06:46:26','2021-09-19 06:46:27','','2021-09-19'),(22594,6251,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,22593,3,'12300',0,0,0,'','rp21729486ae','12623823359639543205',0,350,350,'2021-09-19 06:46:27','2021-09-19 06:46:27','','2021-09-19'),(22595,6252,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,11298,0,'',0,0,0,'','','',135,372,372,'2021-09-19 07:00:49','2021-09-19 07:00:49','','2021-09-19'),(22596,6252,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,22595,8,'12300',0,0,0,'MB993662498AE','MB993662498AE','12623954239739603607',135,372,372,'2021-09-19 07:00:49','2021-09-19 07:00:49','','2021-09-19'),(22597,6253,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,11299,0,'',0,0,0,'','','',45,350,350,'2021-09-19 07:01:44','2021-09-19 07:01:44','','2021-09-19'),(22598,6253,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,22597,5,'12300',0,0,0,'MB993659403AE','MB993659403AE','12623723824944503596',45,350,350,'2021-09-19 07:01:44','2021-09-19 07:01:44','','2021-09-19'),(22599,6254,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,11300,0,'',0,0,0,'','','',0,348,348,'2021-09-19 07:02:50','2021-09-19 07:02:50','','2021-09-19'),(22600,6254,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,22599,3,'12300',0,0,0,'','RP210729663AE','12623959865446693289',0,348,348,'2021-09-19 07:02:50','2021-09-19 07:02:50','','2021-09-19'),(22601,6255,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,11301,0,'',0,0,0,'','','',15,350,350,'2021-09-19 07:03:10','2021-09-19 07:03:11','','2021-09-19'),(22602,6255,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,11302,0,'',0,0,0,'','','',15,350,350,'2021-09-19 07:03:10','2021-09-19 07:03:11','','2021-09-19'),(22603,6255,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,22601,1203,'120022',0,0,0,'','MB993662408AE','12623956857944271507',15,350,350,'2021-09-19 07:03:11','2021-09-19 07:03:11','','2021-09-19'),(22604,6255,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,22602,603,'120022',0,0,0,'','MB993662202AE','12623935946345881769',15,350,350,'2021-09-19 07:03:11','2021-09-19 07:03:11','','2021-09-19'),(22605,6256,13,'TAS_AUTO','Relative Pre-Approval for Work Permit اشعار الموافقة المبدئية لتصريح العمل على كفالة ذويهم',80,0,1,0,0,0,1,11303,0,'',0,0,0,'','','',45,354,354,'2021-09-19 07:12:00','2021-09-19 07:12:00','','2021-09-19'),(22606,6256,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,11304,0,'',0,0,0,'','','',45,354,354,'2021-09-19 07:12:00','2021-09-19 07:12:00','','2021-09-19'),(22607,6256,10,'TAS_AUTO','Relative Pre-Approval for Work Permit اشعار الموافقة المبدئية لتصريح العمل على كفالة ذويهم',80,0,1,0,0,0,0,22605,53,'12300',0,0,0,'MB993663377AE','MB993663377AE','12624011394942711935',45,354,354,'2021-09-19 07:12:00','2021-09-19 07:12:00','','2021-09-19'),(22608,6256,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,22606,473,'12300',0,0,0,'MB993662282AE','MB993662282AE','12623941696742351861',45,354,354,'2021-09-19 07:12:00','2021-09-19 07:12:00','','2021-09-19'),(22609,6257,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,11305,0,'',0,0,0,'','','',135,372,372,'2021-09-19 07:15:32','2021-09-19 07:15:32','','2021-09-19'),(22610,6257,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,22609,8,'12300',0,0,0,'MB993663801AE','MB993663801AE','12624040246641493657',135,372,372,'2021-09-19 07:15:32','2021-09-19 07:15:32','','2021-09-19'),(22611,6258,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,11306,0,'',0,0,0,'','','',45,348,348,'2021-09-19 07:36:25','2021-09-19 07:36:25','','2021-09-19'),(22612,6258,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,22611,3,'120022',0,0,0,'MB993665883AE','MB993665883AE','12624171882242471697',45,348,348,'2021-09-19 07:36:25','2021-09-19 07:36:25','','2021-09-19'),(22613,6259,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,11307,0,'',0,0,0,'','','',45,348,348,'2021-09-19 07:40:09','2021-09-19 07:40:09','','2021-09-19'),(22614,6259,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,22613,3,'12300',0,0,0,'MB993644459AE','MB993644459AE','12624194964941621643',45,348,348,'2021-09-19 07:40:09','2021-09-19 07:40:09','','2021-09-19'),(22615,6260,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,11308,0,'',0,0,0,'','','',45,354,354,'2021-09-19 08:47:43','2021-09-19 08:47:43','','2021-09-19'),(22616,6260,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,22615,473,'12300',0,0,0,'MB993672737AE','MB993672737AE','12624595972545401814',45,354,354,'2021-09-19 08:47:43','2021-09-19 08:47:43','','2021-09-19'),(22617,6261,13,'TAS_AUTO','Pre Approval for Work Permit Cancellation طلب إلغاء عامل  اشعار الموافقة المبدئية لتصريح العمل مستخدم',80,0,1,0,0,0,1,11309,0,'',0,0,0,'','','',45,350,350,'2021-09-19 09:08:46','2021-09-19 09:08:46','','2021-09-19'),(22618,6261,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,11310,0,'',0,0,0,'','','',15,350,350,'2021-09-19 09:08:46','2021-09-19 09:08:46','','2021-09-19'),(22619,6261,10,'TAS_AUTO','Pre Approval for Work Permit Cancellation طلب إلغاء عامل  اشعار الموافقة المبدئية لتصريح العمل مستخدم',80,0,1,0,0,0,0,22617,5,'12300',0,0,0,'MB993674623AE','MB993674623AE','12624716469537263508',45,350,350,'2021-09-19 09:08:46','2021-09-19 09:08:46','','2021-09-19'),(22620,6261,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,22618,3,'12300',0,0,0,'','MB993674374AE','12624698825942973913',15,350,350,'2021-09-19 09:08:46','2021-09-19 09:08:46','','2021-09-19'),(22621,6262,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,11311,0,'',0,0,0,'','','',45,347,347,'2021-09-19 09:15:19','2021-09-19 09:15:19','','2021-09-19'),(22622,6262,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,22621,3,'120022',0,0,0,'MB993675328AE','MB993675328AE','12624766014037871687',45,347,347,'2021-09-19 09:15:19','2021-09-19 09:15:19','','2021-09-19'),(22623,6263,13,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,372,372,'2021-09-19 09:37:28','2021-09-19 09:55:26','','2021-09-19'),(22624,6263,10,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',0,0,0,0,0,0,0,0,5,'120022',0,0,0,'MB993677104AE','MB993677104AE','12624896613140233559',45,372,372,'2021-09-19 09:37:28','2021-09-19 09:55:26','','2021-09-19'),(22625,6264,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,11313,0,'',0,0,0,'','','',45,360,360,'2021-09-19 09:40:07','2021-09-19 09:40:07','','2021-09-19'),(22626,6264,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,22625,203,'12300',0,0,0,'MB993677394AE','MB993677394AE','12624904559835641284',45,360,360,'2021-09-19 09:40:07','2021-09-19 09:40:07','','2021-09-19'),(22627,6265,13,'TAS_AUTO19','Receiving Transaction for withdraw abscond استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,1,11314,0,'',0,0,0,'','','',0,347,347,'2021-09-19 09:42:50','2021-09-19 09:42:50','','2021-09-19'),(22628,6265,13,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,1,11315,0,'',0,0,0,'','','',45,347,347,'2021-09-19 09:42:50','2021-09-19 09:42:50','','2021-09-19'),(22629,6265,10,'TAS_AUTO19','Receiving Transaction for withdraw abscond استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,0,22627,3,'120022',0,0,0,'MB993677698AE','MB993677698AE','12624932979036401476',0,347,347,'2021-09-19 09:42:50','2021-09-19 09:42:50','','2021-09-19'),(22630,6265,10,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,0,22628,3,'120022',0,0,0,'MB993677698AE','MB993677698AE','12624921033135861615',45,347,347,'2021-09-19 09:42:50','2021-09-19 09:42:50','','2021-09-19'),(22631,6266,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,11316,0,'',0,0,0,'','','',45,354,354,'2021-09-19 09:43:16','2021-09-19 09:43:16','','2021-09-19'),(22632,6266,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,11317,0,'',0,0,0,'','','',45,354,354,'2021-09-19 09:43:16','2021-09-19 09:43:16','','2021-09-19'),(22633,6266,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,22631,5,'12300',0,0,0,'MB993677844AE','MB993677844AE','12624931235439413516',45,354,354,'2021-09-19 09:43:16','2021-09-19 09:43:16','','2021-09-19'),(22634,6266,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,22632,5,'12300',0,0,0,'MB993677413AE','MB993677413AE','12624901864437673529',45,354,354,'2021-09-19 09:43:16','2021-09-19 09:43:16','','2021-09-19'),(22635,6267,13,'TAS_AUTO','Update Establishment تحديث المنشأة',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,348,1,'2021-09-19 09:50:49','2021-09-19 09:52:40','','2021-09-19'),(22636,6267,13,'TAS_AUTO','Update Establishment تحديث المنشأة',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,348,1,'2021-09-19 09:50:49','2021-09-19 09:52:40','','2021-09-19'),(22637,6267,10,'TAS_AUTO','Update Establishment تحديث المنشأة',0,0,0,0,0,0,0,0,473,'120022',0,0,0,'MB218906953AE','MB218906953AE','12287010621037661805',45,348,1,'2021-09-19 09:50:49','2021-09-19 09:52:40','','2021-09-19'),(22638,6267,10,'TAS_AUTO','Update Establishment تحديث المنشأة',0,0,0,0,0,0,0,0,473,'120022',0,0,0,'MB218906953AE','MB218906953AE.','12287010621037661805.',45,348,1,'2021-09-19 09:50:49','2021-09-19 09:52:40','','2021-09-19'),(22639,6268,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,11320,0,'',0,0,0,'','','',45,348,1,'2021-09-19 09:52:40','2021-09-19 09:52:40','','2021-09-19'),(22640,6268,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,11321,0,'',0,0,0,'','','',45,348,1,'2021-09-19 09:52:40','2021-09-19 09:52:40','','2021-09-19'),(22641,6268,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,22639,473,'120022',0,0,0,'MB218906953AE','MB218906953AE','12287010621037661805',45,348,1,'2021-09-19 09:52:40','2021-09-19 09:52:40','','2021-09-19'),(22642,6268,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,22640,473,'120022',0,0,0,'MB218906953AE','MB218906523A','12286938826431951892',45,348,1,'2021-09-19 09:52:40','2021-09-19 09:52:40','','2021-09-19'),(22643,6269,13,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,1,11322,0,'',0,0,0,'','','',45,353,353,'2021-09-19 09:54:01','2021-09-19 09:54:01','','2021-09-19'),(22644,6269,10,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,0,22643,3,'12300',0,0,0,'MB993678667AE','MB993678667AE','12624992086432611661',45,353,353,'2021-09-19 09:54:01','2021-09-19 09:54:01','','2021-09-19'),(22645,6270,13,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,1,11323,0,'',0,0,0,'','','',45,372,373,'2021-09-19 09:55:25','2021-09-19 09:55:26','','2021-09-19'),(22646,6270,10,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,0,22645,5,'12300',0,0,0,'MB993677104AE','MB993677104AE','12624896613140233559',45,372,373,'2021-09-19 09:55:26','2021-09-19 09:55:26','','2021-09-19'),(22647,6271,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,11324,0,'',0,0,0,'','','',45,360,360,'2021-09-19 10:05:46','2021-09-19 10:05:46','','2021-09-19'),(22648,6271,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,22647,5,'12300',0,0,0,'MB993679719AE','MB993679719AE','12625067571041443577',45,360,360,'2021-09-19 10:05:46','2021-09-19 10:05:46','','2021-09-19'),(22649,6272,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,11325,0,'',0,0,0,'','','',45,347,347,'2021-09-19 10:15:27','2021-09-19 10:15:27','','2021-09-19'),(22650,6272,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,22649,3,'120022',0,0,0,'MB993680575AE','MB993680575AE','12625128831336221671',45,347,347,'2021-09-19 10:15:27','2021-09-19 10:15:27','','2021-09-19'),(22651,6273,13,'TAS_AUTO19','TASHEEL AUTO 19',19,0,1,0,0,0,1,11326,0,'',0,0,0,'','','',0,350,1,'2021-09-19 10:37:43','2021-09-19 10:37:43','','2021-09-19'),(22652,6273,10,'TAS_AUTO19','TASHEEL AUTO 19',19,0,1,0,0,0,0,22651,3,'120022',0,0,0,'rp210729518ae','pr210729518ae','12623849837043441447	',0,350,343,'2021-09-19 10:37:43','2021-09-19 15:39:01','','2021-09-19'),(22653,6274,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,11327,0,'',0,0,0,'','','',45,360,360,'2021-09-19 11:09:55','2021-09-19 11:09:55','','2021-09-19'),(22654,6274,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,22653,473,'120022',0,0,0,'MB993684893AE','MB993684893AE','12625452844445611814',45,360,360,'2021-09-19 11:09:55','2021-09-19 11:09:55','','2021-09-19'),(22655,6275,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,11328,0,'',0,0,0,'','','',45,347,347,'2021-09-19 11:16:35','2021-09-19 11:16:35','','2021-09-19'),(22656,6275,13,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',80,0,1,0,0,0,1,11329,0,'',0,0,0,'','','',45,347,347,'2021-09-19 11:16:35','2021-09-19 11:16:35','','2021-09-19'),(22657,6275,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,11330,0,'',0,0,0,'','','',45,347,347,'2021-09-19 11:16:35','2021-09-19 11:16:35','','2021-09-19'),(22658,6275,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,22655,3,'12300',0,0,0,'MB993685382AE','MB993685382AE','12625496347144461688',45,347,347,'2021-09-19 11:16:35','2021-09-19 11:16:35','','2021-09-19'),(22659,6275,10,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',80,0,1,0,0,0,0,22656,3,'12300',0,0,0,'MB219323470AE','MB219323470AE','12625456260746651667',45,347,347,'2021-09-19 11:16:35','2021-09-19 11:16:35','','2021-09-19'),(22660,6275,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,22657,3,'12300',0,0,0,'MB993684427AE','MB993684427AE','12625418894539481624',45,347,347,'2021-09-19 11:16:35','2021-09-19 11:16:35','','2021-09-19'),(22661,6276,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,11331,0,'',0,0,0,'','','',45,351,351,'2021-09-19 11:41:30','2021-09-19 11:41:30','','2021-09-19'),(22662,6276,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,22661,3,'120022',0,0,0,'MB993687212AE','MB993687212AE','12625641556740371682',45,351,351,'2021-09-19 11:41:30','2021-09-19 11:41:30','','2021-09-19'),(22663,6277,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,11332,0,'',0,0,0,'','','',45,353,353,'2021-09-19 12:27:04','2021-09-19 12:27:04','','2021-09-19'),(22664,6277,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,22663,3,'120022',0,0,0,'MB993690212AE','MB993690212AE','12625912402842991696',45,353,353,'2021-09-19 12:27:04','2021-09-19 12:27:04','','2021-09-19'),(22665,6278,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,11333,0,'',0,0,0,'','','',135,347,347,'2021-09-19 12:33:35','2021-09-19 12:33:35','','2021-09-19'),(22666,6278,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,11334,0,'',0,0,0,'','','',135,347,347,'2021-09-19 12:33:35','2021-09-19 12:33:35','','2021-09-19'),(22667,6278,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,11335,0,'',0,0,0,'','','',135,347,347,'2021-09-19 12:33:35','2021-09-19 12:33:35','','2021-09-19'),(22668,6278,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,22665,3,'120022',0,0,0,'MB993690601AE','MB993690601AE','12625943825841291650',135,347,347,'2021-09-19 12:33:35','2021-09-19 12:33:35','','2021-09-19'),(22669,6278,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,22666,3,'120022',0,0,0,'MB993689960AE','MB993689960AE','12625890566339461675',135,347,347,'2021-09-19 12:33:35','2021-09-19 12:33:35','','2021-09-19'),(22670,6278,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,22667,3,'120022',0,0,0,'MB993688945AE','MB993688945AE','12625799469646631663',135,347,347,'2021-09-19 12:33:35','2021-09-19 12:33:35','','2021-09-19'),(22671,6279,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,11336,0,'',0,0,0,'','','',0,347,347,'2021-09-19 12:41:48','2021-09-19 12:41:49','','2021-09-19'),(22672,6279,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,22671,3,'120022',0,0,0,'','RP210731657AE','12625992878645551486',0,347,347,'2021-09-19 12:41:49','2021-09-19 12:41:49','','2021-09-19'),(22673,6280,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,11337,0,'',0,0,0,'','','',45,351,351,'2021-09-19 12:44:52','2021-09-19 12:44:52','','2021-09-19'),(22674,6280,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,22673,5,'12300',0,0,0,'MB993659403AE','MB993659403AE','12626011038344953592',45,351,351,'2021-09-19 12:44:52','2021-09-19 12:44:52','','2021-09-19'),(22675,6281,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,11338,0,'',0,0,0,'','','',45,360,360,'2021-09-19 12:46:42','2021-09-19 12:46:42','','2021-09-19'),(22676,6281,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,22675,5,'12300',0,0,0,'MB993691517AE','MB993691517AE','12626033375742853561',45,360,360,'2021-09-19 12:46:42','2021-09-19 12:46:42','','2021-09-19'),(22677,6282,13,'TSR11','LETTER OF EXPERIENCE - طلب شهادة لمن يهمه الأمر',19,0,1,0,0,0,1,11339,0,'',0,0,0,'','','',0,360,360,'2021-09-19 12:57:04','2021-09-19 12:57:04','','2021-09-19'),(22678,6282,10,'TSR11','LETTER OF EXPERIENCE - طلب شهادة لمن يهمه الأمر',19,0,1,0,0,0,0,22677,3,'12300',0,0,0,'','RP210731719AE','12626088265745883279',0,360,360,'2021-09-19 12:57:04','2021-09-19 12:57:04','','2021-09-19'),(22679,6283,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,11340,0,'',0,0,0,'','','',135,353,353,'2021-09-19 12:59:54','2021-09-19 12:59:54','','2021-09-19'),(22680,6283,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,22679,3,'120022',0,0,0,'MB993691903AE','MB993691903AE','12626072036243341655',135,353,353,'2021-09-19 12:59:54','2021-09-19 12:59:54','','2021-09-19'),(22681,6284,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,11341,0,'',0,0,0,'','','',45,351,351,'2021-09-19 15:10:35','2021-09-19 15:10:35','','2021-09-19'),(22682,6284,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,22681,473,'12300',0,0,0,'MB993699861AE','MB993699861AE','12626895612646281874',45,351,351,'2021-09-19 15:10:35','2021-09-19 15:10:35','','2021-09-19'),(22683,6285,13,'TAS_AUTO40','Company Fines غرامة المنشأة',40,0,1,0,0,0,1,11342,0,'',0,0,0,'','','',15,350,350,'2021-09-19 15:28:39','2021-09-19 15:28:39','','2021-09-19'),(22684,6285,10,'TAS_AUTO40','Company Fines غرامة المنشأة',40,0,1,0,0,0,0,22683,803,'12300',0,0,0,'MB993683714AE','MB993683714AE','12625369187146951343',15,350,350,'2021-09-19 15:28:39','2021-09-19 15:28:39','','2021-09-19'),(22685,6286,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,11343,0,'',0,0,0,'','','',45,350,350,'2021-09-20 05:36:21','2021-09-20 05:36:21','','2021-09-20'),(22686,6286,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,22685,1229,'12300',0,0,0,'MB993708903AE','MB993708903AE','12633447835242993754',45,350,350,'2021-09-20 05:36:21','2021-09-20 05:36:21','','2021-09-20'),(22687,6287,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,11344,0,'',0,0,0,'','','',135,354,354,'2021-09-20 05:42:05','2021-09-20 05:42:05','','2021-09-20'),(22688,6287,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,22687,3,'120022',0,0,0,'MB993709453AE','MB993709453AE','12633487496637441655',135,354,354,'2021-09-20 05:42:05','2021-09-20 05:42:05','','2021-09-20'),(22689,6288,13,'TAS_AUTO40','Company Fines غرامة المنشأة',40,0,1,0,0,0,1,11345,0,'',0,0,0,'','','',15,350,350,'2021-09-20 05:42:26','2021-09-20 05:42:26','','2021-09-20'),(22690,6288,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK\r\nPERMIT FINES',40,0,1,0,0,0,0,22689,2003,'120022',0,0,0,'MB993709390AE','MB993709390AE','12633479127845221811',15,350,350,'2021-09-20 05:42:26','2021-09-20 08:21:01','','2021-09-20'),(22691,6289,13,'TAS_AUTO40','Renewal of National or GCC Electronic Work Permit تجديد تصريح عمل الكتروني مواطن او دول مجلس التعاون',40,0,1,0,0,0,1,11346,0,'',0,0,0,'','','',15,354,354,'2021-09-20 06:00:30','2021-09-20 06:00:30','','2021-09-20'),(22692,6289,10,'TAS_AUTO40','Renewal of National or GCC Electronic Work Permit تجديد تصريح عمل الكتروني مواطن او دول مجلس التعاون',40,0,1,0,0,0,0,22691,3,'12300',0,0,0,'MB993710472AE','MB993710472AE','12633582695935641022',15,354,354,'2021-09-20 06:00:30','2021-09-20 06:00:30','','2021-09-20'),(22693,6290,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,11347,0,'',0,0,0,'','','',45,350,350,'2021-09-20 06:03:21','2021-09-20 06:03:21','','2021-09-20'),(22694,6290,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,22693,2045,'12300',0,0,0,'MB993710828AE','MB993710828AE','12633608756945773760',45,350,350,'2021-09-20 06:03:21','2021-09-20 06:03:21','','2021-09-20'),(22695,6291,13,'TSL92','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',80,0,1,0,0,0,1,11348,0,'',0,0,0,'','','',45,354,354,'2021-09-20 07:11:54','2021-09-20 07:11:54','','2021-09-20'),(22696,6291,10,'TAS_AUTO','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',80,0,1,0,0,0,0,22695,484.06,'12300',0,0,0,'','MB993717148AE','12634018559939483282 ',45,354,354,'2021-09-20 07:11:54','2021-09-20 07:11:54','','2021-09-20'),(22697,6292,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,11349,0,'',0,0,0,'','','',15,354,354,'2021-09-20 07:54:49','2021-09-20 07:54:49','','2021-09-20'),(22698,6292,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,11350,0,'',0,0,0,'','','',15,354,354,'2021-09-20 07:54:49','2021-09-20 07:54:49','','2021-09-20'),(22699,6292,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,11351,0,'',0,0,0,'','','',15,354,354,'2021-09-20 07:54:49','2021-09-20 07:54:49','','2021-09-20'),(22700,6292,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,11352,0,'',0,0,0,'','','',15,354,354,'2021-09-20 07:54:49','2021-09-20 07:54:49','','2021-09-20'),(22701,6292,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,22697,2003,'120022',0,0,0,'','MB993721362AE','12634264011142561864 ',15,354,354,'2021-09-20 07:54:49','2021-09-20 07:54:49','','2021-09-20'),(22702,6292,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,22698,2003,'120022',0,0,0,'','MB993721233AE','12634256310436421843 ',15,354,354,'2021-09-20 07:54:49','2021-09-20 07:54:49','','2021-09-20'),(22703,6292,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,22699,2003,'120022',0,0,0,'','MB993721012AE','12634242889146651829 ',15,354,354,'2021-09-20 07:54:49','2021-09-20 07:54:49','','2021-09-20'),(22704,6292,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,22700,2003,'120022',0,0,0,'','MB993720720AE','12634226036931341888 ',15,354,354,'2021-09-20 07:54:49','2021-09-20 07:54:49','','2021-09-20'),(22705,6293,13,'TSL17','COMPANY LICENSE RENEWAL - تجديد رخصة منشأة',80,0,1,0,0,0,1,11353,0,'',0,0,0,'','','',45,350,350,'2021-09-20 08:25:21','2021-09-20 08:25:21','','2021-09-20'),(22706,6293,10,'TAS_AUTO','COMPANY LICENSE RENEWAL - تجديد رخصة منشأة',80,0,1,0,0,0,0,22705,484,'12300',0,0,0,'','MB993724852AE','12634457399633223222',45,350,350,'2021-09-20 08:25:21','2021-09-20 08:25:21','','2021-09-20'),(22707,6294,13,'TSL92','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,350,350,'2021-09-20 08:32:48','2021-09-20 14:41:47','','2021-09-20'),(22708,6294,10,'TAS_AUTO','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'','MB993721939AE','12634312295641681835 ',45,350,350,'2021-09-20 08:32:48','2021-09-20 14:41:47','','2021-09-20'),(22709,6295,13,'TSL97','WITHDRAW ABSCONDING REQUEST - طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,1,11355,0,'',0,0,0,'','','',45,354,354,'2021-09-20 09:00:14','2021-09-20 09:00:14','','2021-09-20'),(22710,6295,13,'TSR20','WITHDRAW ABSCONDING REQUEST - طلب تقديم سحب بلاغ الهروب',19,0,1,0,0,0,1,11356,0,'',0,0,0,'','','',0,354,354,'2021-09-20 09:00:14','2021-09-20 09:00:14','','2021-09-20'),(22711,6295,10,'TAS_AUTO','WITHDRAW ABSCONDING REQUEST - طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,0,22709,3,'12300',0,0,0,'','MB993728198AE','12634632389938741629 ',45,354,354,'2021-09-20 09:00:14','2021-09-20 09:00:14','','2021-09-20'),(22712,6295,10,'TSR20','WITHDRAW ABSCONDING REQUEST - طلب تقديم سحب بلاغ الهروب',19,0,1,0,0,0,0,22710,3,'12300',0,0,0,'','MB993728198AE','12634660362534991451 ',0,354,354,'2021-09-20 09:00:14','2021-09-20 09:00:14','','2021-09-20'),(22713,6296,13,'TSL44','Online Cancellation  - الغاء تصريح عمل الكتروني',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,354,354,'2021-09-20 09:07:19','2021-09-20 09:09:54','','2021-09-20'),(22714,6296,10,'TAS_AUTO','Online Cancellation  - الغاء تصريح عمل الكتروني',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'','MB993729606AE','12634712798036581625 ',45,354,354,'2021-09-20 09:07:19','2021-09-20 09:09:54','','2021-09-20'),(22715,6297,13,'TAS_AUTO','Online Cancellation  - الغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,11358,0,'',0,0,0,'','','',45,354,373,'2021-09-20 09:09:54','2021-09-20 09:09:54','','2021-09-20'),(22716,6297,10,'TAS_AUTO','Online Cancellation  - الغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,22715,3,'120022',0,0,0,'','MB993729606AE','12634712798036581625 ',45,354,373,'2021-09-20 09:09:54','2021-09-20 09:09:54','','2021-09-20'),(22717,6298,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,11359,0,'',0,0,0,'','','',0,353,353,'2021-09-20 10:08:22','2021-09-20 10:08:22','','2021-09-20'),(22718,6298,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,11360,0,'',0,0,0,'','','',0,353,353,'2021-09-20 10:08:22','2021-09-20 10:08:22','','2021-09-20'),(22719,6298,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,22717,3,'120022',0,0,0,'','RP210734776AE','12635045125031961442',0,353,353,'2021-09-20 10:08:22','2021-09-20 10:08:22','','2021-09-20'),(22720,6298,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,22718,3,'120022',0,0,0,'','RP210734787AE','12635059208244471437',0,353,353,'2021-09-20 10:08:22','2021-09-20 10:08:22','','2021-09-20'),(22721,6299,13,'TSL97','WITHDRAW ABSCONDING REQUEST - طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,1,11361,0,'',0,0,0,'','','',45,351,351,'2021-09-20 10:13:46','2021-09-20 10:13:47','','2021-09-20'),(22722,6299,13,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,1,11362,0,'',0,0,0,'','','',0,351,351,'2021-09-20 10:13:46','2021-09-20 10:13:47','','2021-09-20'),(22723,6299,10,'TAS_AUTO','WITHDRAW ABSCONDING REQUEST - طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,0,22721,3,'12300',0,0,0,'','MB993734979AE','12635047939336523560',45,351,351,'2021-09-20 10:13:47','2021-09-20 10:13:47','','2021-09-20'),(22724,6299,10,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,0,22722,3,'12300',0,0,0,'','MB993734979AE','12635081135240253222',0,351,351,'2021-09-20 10:13:47','2021-09-20 10:13:47','','2021-09-20'),(22725,6300,13,'TSL56','RENEW ELECTRONIC WORK PERMIT - تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,11363,0,'',0,0,0,'','','',45,353,353,'2021-09-20 11:11:47','2021-09-20 11:11:47','','2021-09-20'),(22726,6300,13,'TSL56','RENEW ELECTRONIC WORK PERMIT - تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,11364,0,'',0,0,0,'','','',45,353,353,'2021-09-20 11:11:47','2021-09-20 11:11:47','','2021-09-20'),(22727,6300,13,'TSL103','Contract Submission (THIRD VISIT - 3/3) - تسليم عقد العمل (الزيارة الثالثة -3/3)',80,0,1,0,0,0,1,11365,0,'',0,0,0,'','','',25,353,353,'2021-09-20 11:11:47','2021-09-20 11:11:47','','2021-09-20'),(22728,6300,13,'TSL103','Contract Submission (THIRD VISIT - 3/3) - تسليم عقد العمل (الزيارة الثالثة -3/3)',80,0,1,0,0,0,1,11366,0,'',0,0,0,'','','',25,353,353,'2021-09-20 11:11:47','2021-09-20 11:11:47','','2021-09-20'),(22729,6300,10,'TAS_AUTO','RENEW ELECTRONIC WORK PERMIT - تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,22725,3,'12300',0,0,0,'','MB993738062AE','12635257795838663579',45,353,353,'2021-09-20 11:11:47','2021-09-20 11:11:47','','2021-09-20'),(22730,6300,10,'TAS_AUTO','RENEW ELECTRONIC WORK PERMIT - تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,22726,3,'12300',0,0,0,'','MB993740543AE','12635426206542523582',45,353,353,'2021-09-20 11:11:47','2021-09-20 11:11:47','','2021-09-20'),(22731,6300,10,'TAS_AUTO','Contract Submission (THIRD VISIT - 3/3) - تسليم عقد العمل (الزيارة الثالثة -3/3)',80,0,1,0,0,0,0,22727,3,'12300',0,0,0,'','MB219165848AE','12635293555432833579',45,353,353,'2021-09-20 11:11:47','2021-09-20 11:11:47','','2021-09-20'),(22732,6300,10,'TAS_AUTO','Contract Submission (THIRD VISIT - 3/3) - تسليم عقد العمل (الزيارة الثالثة -3/3)',80,0,1,0,0,0,0,22728,3,'12300',0,0,0,'','MB219115369AE','12635343566532683572',45,353,353,'2021-09-20 11:11:47','2021-09-20 11:11:47','','2021-09-20'),(22733,6301,13,'TSL11','CANCEL NEW ELECTRONIC WORK PERMIT TYPING - طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,11367,0,'',0,0,0,'','','',45,347,347,'2021-09-20 11:15:53','2021-09-20 11:15:53','','2021-09-20'),(22734,6301,13,'TSL11','CANCEL NEW ELECTRONIC WORK PERMIT TYPING - طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,11368,0,'',0,0,0,'','','',45,347,347,'2021-09-20 11:15:53','2021-09-20 11:15:53','','2021-09-20'),(22735,6301,13,'TSL11','CANCEL NEW ELECTRONIC WORK PERMIT TYPING - طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,11369,0,'',0,0,0,'','','',45,347,347,'2021-09-20 11:15:53','2021-09-20 11:15:53','','2021-09-20'),(22736,6301,10,'TAS_AUTO','CANCEL NEW ELECTRONIC WORK PERMIT TYPING - طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,22733,3,'120022',0,0,0,'','MB993741390AE','12635482757936321660 ',45,347,347,'2021-09-20 11:15:53','2021-09-20 11:15:53','','2021-09-20'),(22737,6301,10,'TAS_AUTO','CANCEL NEW ELECTRONIC WORK PERMIT TYPING - طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,22734,3,'120022',0,0,0,'','MB993741084AE','12635462024236891640 ',45,347,347,'2021-09-20 11:15:53','2021-09-20 11:15:53','','2021-09-20'),(22738,6301,10,'TAS_AUTO','CANCEL NEW ELECTRONIC WORK PERMIT TYPING - طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,22735,3,'120022',0,0,0,'','MB993740647AE','12635439441734471637 ',45,347,347,'2021-09-20 11:15:53','2021-09-20 11:15:53','','2021-09-20'),(22739,6302,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,11370,0,'',0,0,0,'','','',15,354,354,'2021-09-20 11:26:38','2021-09-20 11:26:39','','2021-09-20'),(22740,6302,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,22739,1003,'12300',0,0,0,'','MB993742069AE','12635533639144713688 ',15,354,354,'2021-09-20 11:26:39','2021-09-20 11:26:39','','2021-09-20'),(22741,6303,13,'TSL100','Electronic Work Permit Cancellation - طلب الغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,11371,0,'',0,0,0,'','','',25,353,353,'2021-09-20 12:05:39','2021-09-20 12:05:39','','2021-09-20'),(22742,6303,13,'TSL100','Electronic Work Permit Cancellation - طلب الغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,11372,0,'',0,0,0,'','','',25,353,353,'2021-09-20 12:05:39','2021-09-20 12:05:39','','2021-09-20'),(22743,6303,10,'TAS_AUTO','Electronic Work Permit Cancellation - طلب الغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,22741,3,'12300',0,0,0,'','MB993744399AE','12635694871631853575',45,353,353,'2021-09-20 12:05:39','2021-09-20 12:05:39','','2021-09-20'),(22744,6303,10,'TAS_AUTO','Electronic Work Permit Cancellation - طلب الغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,22742,3,'12300',0,0,0,'','MB993745052AE','12635744749246323582',45,353,353,'2021-09-20 12:05:39','2021-09-20 12:05:39','','2021-09-20'),(22745,6304,13,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - طلب عرض العمل+عقد العمل+....(الزيارة الاولى-1/3)',240,0,1,0,0,0,1,11373,0,'',0,0,0,'','','',135,347,347,'2021-09-20 12:37:17','2021-09-20 12:37:17','','2021-09-20'),(22746,6304,10,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - طلب عرض العمل+عقد العمل+....(الزيارة الاولى-1/3)',240,0,1,0,0,0,0,22745,3,'12300',0,0,0,'','MB993747658AE','12635966700339523679 ',135,347,347,'2021-09-20 12:37:17','2021-09-20 12:37:17','','2021-09-20'),(22747,6305,13,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - طلب عرض العمل+عقد العمل+....(الزيارة الاولى-1/3)',240,0,1,0,0,0,1,11374,0,'',0,0,0,'','','',135,372,372,'2021-09-20 12:56:16','2021-09-20 12:56:16','','2021-09-20'),(22748,6305,13,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - طلب عرض العمل+عقد العمل+....(الزيارة الاولى-1/3)',240,0,1,0,0,0,1,11375,0,'',0,0,0,'','','',135,372,372,'2021-09-20 12:56:16','2021-09-20 12:56:16','','2021-09-20'),(22749,6305,13,'TSL24','LABOUR CASE CANCELLATION - طلب إلغاء تصريح عمل الكتروني عامل لديه قضية عمالية',80,0,1,0,0,0,1,11376,0,'',0,0,0,'','','',45,372,372,'2021-09-20 12:56:16','2021-09-20 12:56:16','','2021-09-20'),(22750,6305,10,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - طلب عرض العمل+عقد العمل+....(الزيارة الاولى-1/3)',240,0,1,0,0,0,0,22747,3,'12300',0,0,0,'','MB993729665AE','12634718402238761607',135,372,372,'2021-09-20 12:56:16','2021-09-20 12:56:16','','2021-09-20'),(22751,6305,10,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - طلب عرض العمل+عقد العمل+....(الزيارة الاولى-1/3)',240,0,1,0,0,0,0,22748,3,'12300',0,0,0,'','MB993726963AE','12634572556031491646',135,372,372,'2021-09-20 12:56:16','2021-09-20 12:56:16','','2021-09-20'),(22752,6305,10,'TAS_AUTO','LABOUR CASE CANCELLATION - طلب إلغاء تصريح عمل الكتروني عامل لديه قضية عمالية',80,0,1,0,0,0,0,22749,5,'12300',0,0,0,'','MB993737532AE','12635224530532673577',45,372,372,'2021-09-20 12:56:16','2021-09-20 12:56:16','','2021-09-20'),(22753,6306,13,'TSL24','LABOUR CASE CANCELLATION - طلب إلغاء تصريح عمل الكتروني عامل لديه قضية عمالية',80,0,1,0,0,0,1,11377,0,'',0,0,0,'','','',45,353,353,'2021-09-20 12:56:25','2021-09-20 12:56:25','','2021-09-20'),(22754,6306,10,'TAS_AUTO','LABOUR CASE CANCELLATION - طلب إلغاء تصريح عمل الكتروني عامل لديه قضية عمالية',80,0,1,0,0,0,0,22753,3,'12300',0,0,0,'','MB993748829AE','12636074964638583583',45,353,353,'2021-09-20 12:56:25','2021-09-20 12:56:25','','2021-09-20'),(22755,6307,13,'TSL92','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',80,0,1,0,0,0,1,11378,0,'',0,0,0,'','','',45,360,360,'2021-09-20 13:11:47','2021-09-20 13:11:47','','2021-09-20'),(22756,6307,10,'TAS_AUTO','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',80,0,1,0,0,0,0,22755,473,'12300',0,0,0,'','MB993749617AE','12636142691733301817 ',45,360,360,'2021-09-20 13:11:47','2021-09-20 13:11:47','','2021-09-20'),(22757,6308,13,'TAS_AUTO','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',80,0,1,0,0,0,1,11379,0,'',0,0,0,'','','',45,350,343,'2021-09-20 14:41:47','2021-09-20 14:41:47','','2021-09-20'),(22758,6308,10,'TAS_AUTO','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',80,0,1,0,0,0,0,22757,473,'12300',0,0,0,'','MB993721939AE','12634312295641681835 ',45,350,343,'2021-09-20 14:41:47','2021-09-20 14:41:47','','2021-09-20'),(22759,6309,13,'TSL110','Fees Payment (Second Visit - 2/3) - دفع رسوم المبدئية لتصريح العمل ( الزيارة الثانية -3/2',80,0,1,0,0,0,1,11380,0,'',0,0,0,'','','',25,353,353,'2021-09-20 14:54:24','2021-09-20 14:54:24','','2021-09-20'),(22760,6309,13,'TSL44','Online Cancellation  - الغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,11381,0,'',0,0,0,'','','',45,353,353,'2021-09-20 14:54:24','2021-09-20 14:54:24','','2021-09-20'),(22761,6309,13,'TSL110','Fees Payment (Second Visit - 2/3) - دفع رسوم المبدئية لتصريح العمل ( الزيارة الثانية -3/2',80,0,1,0,0,0,1,11382,0,'',0,0,0,'','','',25,353,353,'2021-09-20 14:54:24','2021-09-20 14:54:24','','2021-09-20'),(22762,6309,10,'TAS_AUTO','Fees Payment (Second Visit - 2/3) - دفع رسوم المبدئية لتصريح العمل ( الزيارة الثانية -3/2',80,0,1,0,0,0,0,22759,1703,'120022',0,0,0,'','MB993755283AE','12636675403043901012',45,353,353,'2021-09-20 14:54:24','2021-09-20 14:54:24','','2021-09-20'),(22763,6309,10,'TAS_AUTO','Online Cancellation  - الغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,22760,3,'120022',0,0,0,'','MB993437307AE','12636700025646601647',45,353,353,'2021-09-20 14:54:24','2021-09-20 14:54:24','','2021-09-20'),(22764,6309,10,'TAS_AUTO','Fees Payment (Second Visit - 2/3) - دفع رسوم المبدئية لتصريح العمل ( الزيارة الثانية -3/2',80,0,1,0,0,0,0,22761,253,'120022',0,0,0,'','MB993756070AE','12636778398842331550',45,353,353,'2021-09-20 14:54:24','2021-09-20 14:54:24','','2021-09-20'),(22765,6310,13,'TSL24','LABOUR CASE CANCELLATION - طلب إلغاء تصريح عمل الكتروني عامل لديه قضية عمالية',80,0,1,0,0,0,1,11383,0,'',0,0,0,'','','',45,353,353,'2021-09-20 15:49:38','2021-09-20 15:49:38','','2021-09-20'),(22766,6310,10,'TAS_AUTO','LABOUR CASE CANCELLATION - طلب إلغاء تصريح عمل الكتروني عامل لديه قضية عمالية',80,0,1,0,0,0,0,22765,3,'12300',0,0,0,'','MB993758763AE','12637122237639583519',45,353,353,'2021-09-20 15:49:38','2021-09-20 15:49:38','','2021-09-20'),(22767,6311,13,'TSL24','LABOUR CASE CANCELLATION - طلب إلغاء تصريح عمل الكتروني عامل لديه قضية عمالية',80,0,1,0,0,0,1,11384,0,'',0,0,0,'','','',45,349,349,'2021-09-21 04:24:54','2021-09-21 04:24:54','','2021-09-21'),(22768,6311,10,'TAS_AUTO','LABOUR CASE CANCELLATION - طلب إلغاء تصريح عمل الكتروني عامل لديه قضية عمالية',80,0,1,0,0,0,0,22767,3,'120022',0,0,0,'','MB993762461AE','12643005911040681684 ',45,349,349,'2021-09-21 04:24:54','2021-09-21 04:24:54','','2021-09-21'),(22769,6312,13,'TSL11','CANCEL NEW ELECTRONIC WORK PERMIT TYPING - طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,11385,0,'',0,0,0,'','','',45,348,348,'2021-09-21 05:09:40','2021-09-21 05:09:40','','2021-09-21'),(22770,6312,13,'TSL11','CANCEL NEW ELECTRONIC WORK PERMIT TYPING - طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,11386,0,'',0,0,0,'','','',45,348,348,'2021-09-21 05:09:40','2021-09-21 05:09:40','','2021-09-21'),(22771,6312,13,'TSL11','CANCEL NEW ELECTRONIC WORK PERMIT TYPING - طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,11387,0,'',0,0,0,'','','',45,348,348,'2021-09-21 05:09:40','2021-09-21 05:09:40','','2021-09-21'),(22772,6312,10,'TAS_AUTO','CANCEL NEW ELECTRONIC WORK PERMIT TYPING - طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,22769,3,'120022',0,0,0,'','MB993741390AE','12643272532346551611 ',45,348,348,'2021-09-21 05:09:40','2021-09-21 05:09:40','','2021-09-21'),(22773,6312,10,'TAS_AUTO','CANCEL NEW ELECTRONIC WORK PERMIT TYPING - طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,22770,3,'120022',0,0,0,'','MB993741084AE','12643256231144971619 ',45,348,348,'2021-09-21 05:09:40','2021-09-21 05:09:40','','2021-09-21'),(22774,6312,10,'TAS_AUTO','CANCEL NEW ELECTRONIC WORK PERMIT TYPING - طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,22771,3,'120022',0,0,0,'','MB993740647AE','12643240754545661637 ',45,348,348,'2021-09-21 05:09:40','2021-09-21 05:09:40','','2021-09-21'),(22775,6313,13,'TSL110','Fees Payment (Second Visit - 2/3) - دفع رسوم المبدئية لتصريح العمل ( الزيارة الثانية -3/2',80,0,1,0,0,0,1,11388,0,'',0,0,0,'','','',25,348,348,'2021-09-21 05:58:31','2021-09-21 05:58:31','','2021-09-21'),(22776,6313,13,'TSL106','Request Quota for Establishment - طلب حصة لمنشاة',80,0,1,0,0,0,1,11389,0,'',0,0,0,'','','',25,348,348,'2021-09-21 05:58:31','2021-09-21 05:58:31','','2021-09-21'),(22777,6313,10,'TAS_AUTO','Fees Payment (Second Visit - 2/3) - دفع رسوم المبدئية لتصريح العمل ( الزيارة الثانية -3/2',80,0,1,0,0,0,0,22775,2403,'120022',0,0,0,'','MB993766347AE','12643526676644781661 ',45,348,348,'2021-09-21 05:58:31','2021-09-21 05:58:31','','2021-09-21'),(22778,6313,10,'TAS_AUTO','Request Quota for Establishment - طلب حصة لمنشاة',80,0,1,0,0,0,0,22776,683,'120022',0,0,0,'','MB993766939AE','12643569428633471341 ',45,348,348,'2021-09-21 05:58:31','2021-09-21 05:58:31','','2021-09-21'),(22779,6314,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,11390,0,'',0,0,0,'','','',45,350,350,'2021-09-21 06:27:38','2021-09-21 06:27:38','','2021-09-21'),(22780,6314,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,11391,0,'',0,0,0,'','','',45,350,350,'2021-09-21 06:27:38','2021-09-21 06:27:38','','2021-09-21'),(22781,6314,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,11392,0,'',0,0,0,'','','',45,350,350,'2021-09-21 06:27:38','2021-09-21 06:27:38','','2021-09-21'),(22782,6314,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,22779,3,'120022',0,0,0,'MB993527473AE','MB993527473AE','12643756492445211624',45,350,350,'2021-09-21 06:27:38','2021-09-21 06:27:38','','2021-09-21'),(22783,6314,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,22780,3,'120022',0,0,0,'MB993448521AE','MB993448521AE','12643744695443361643',45,350,350,'2021-09-21 06:27:38','2021-09-21 06:27:38','','2021-09-21'),(22784,6314,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,22781,3,'120022',0,0,0,'MB993526766AE','MB993526766AE','12643738266043251626',45,350,350,'2021-09-21 06:27:38','2021-09-21 06:27:38','','2021-09-21'),(22785,6315,13,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,1,11393,0,'',0,0,0,'','','',45,354,354,'2021-09-21 06:36:47','2021-09-21 06:36:47','','2021-09-21'),(22786,6315,13,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',40,0,1,0,0,0,1,11394,0,'',0,0,0,'','','',15,354,354,'2021-09-21 06:36:47','2021-09-21 06:36:47','','2021-09-21'),(22787,6315,10,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,0,22785,260,'12300',0,0,0,'MB993770333AE','MB993770333AE','12643809247745873363',45,354,354,'2021-09-21 06:36:47','2021-09-21 06:36:47','','2021-09-21'),(22788,6315,10,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',40,0,1,0,0,0,0,22786,4,'12300',0,0,0,'MB993769647AE','MB993769647AE','12643766002146933966',15,354,354,'2021-09-21 06:36:47','2021-09-21 06:36:47','','2021-09-21'),(22789,6316,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,11395,0,'',0,0,0,'','','',45,349,349,'2021-09-21 06:56:23','2021-09-21 06:56:23','','2021-09-21'),(22790,6316,13,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,1,11396,0,'',0,0,0,'','','',45,349,349,'2021-09-21 06:56:23','2021-09-21 06:56:23','','2021-09-21'),(22791,6316,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,11397,0,'',0,0,0,'','','',45,349,349,'2021-09-21 06:56:23','2021-09-21 06:56:23','','2021-09-21'),(22792,6316,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,22789,5,'12300',0,0,0,'MB993770546AE','MB993770546AE','12643821636633483582',45,349,349,'2021-09-21 06:56:23','2021-09-21 06:56:23','','2021-09-21'),(22793,6316,10,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',80,0,1,0,0,0,0,22790,5,'12300',0,0,0,'MB993771344AE','MB993771344AE','12643874416537843502',45,349,349,'2021-09-21 06:56:23','2021-09-21 06:56:23','','2021-09-21'),(22794,6316,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,22791,5,'12300',0,0,0,'MB993771099AE','MB993771099AE','12643857015035603529',45,349,349,'2021-09-21 06:56:23','2021-09-21 06:56:23','','2021-09-21'),(22795,6317,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,11398,0,'',0,0,0,'','','',45,348,348,'2021-09-21 06:57:54','2021-09-21 06:57:54','','2021-09-21'),(22796,6317,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,22795,473,'120022',0,0,0,'MB993772243AE','MB993772243AE','12643929770134371863',45,348,348,'2021-09-21 06:57:54','2021-09-21 06:57:54','','2021-09-21'),(22797,6318,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,11399,0,'',0,0,0,'','','',45,350,350,'2021-09-21 07:07:37','2021-09-21 07:07:38','','2021-09-21'),(22798,6318,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,22797,473,'12300',0,0,0,'MB993773353AE','MB993773353AE','12643996766141711840',45,350,350,'2021-09-21 07:07:38','2021-09-21 07:07:38','','2021-09-21'),(22799,6319,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,11400,0,'',0,0,0,'','','',45,354,354,'2021-09-21 07:16:32','2021-09-21 07:16:32','','2021-09-21'),(22800,6319,13,'TAS_AUTO','Submit Relative Sponsor Pre-Approval for Work Permit استلام معاملة اشعار الموافقة المبدئية لتصريح العمل على كفالة ذويهم',80,0,1,0,0,0,1,11401,0,'',0,0,0,'','','',45,354,354,'2021-09-21 07:16:32','2021-09-21 07:16:32','','2021-09-21'),(22801,6319,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,22799,3,'120022',0,0,0,'MB993774065AE','MB993774065AE','12644036966032351642',45,354,354,'2021-09-21 07:16:32','2021-09-21 07:16:32','','2021-09-21'),(22802,6319,10,'TAS_AUTO','Submit Relative Sponsor Pre-Approval for Work Permit استلام معاملة اشعار الموافقة المبدئية لتصريح العمل على كفالة ذويهم',80,0,1,0,0,0,0,22800,3,'120022',0,0,0,'MB993663377AE','MB993663377AE','12643962897841941610',45,354,354,'2021-09-21 07:16:32','2021-09-21 07:16:32','','2021-09-21'),(22803,6320,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,11402,0,'',0,0,0,'','','',45,348,348,'2021-09-21 07:35:32','2021-09-21 07:35:33','','2021-09-21'),(22804,6320,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,22803,484,'12300',0,0,0,'MB993776229AE','MB993776229AE','12644160417446963254',45,348,348,'2021-09-21 07:35:33','2021-09-21 07:35:33','','2021-09-21'),(22805,6321,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,11403,0,'',0,0,0,'','','',0,350,350,'2021-09-21 07:46:04','2021-09-21 07:46:04','','2021-09-21'),(22806,6321,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,11404,0,'',0,0,0,'','','',0,350,350,'2021-09-21 07:46:04','2021-09-21 07:46:04','','2021-09-21'),(22807,6321,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,22805,3,'120022',0,0,0,'','RP210737562AE','12644215055732421405',0,350,350,'2021-09-21 07:46:04','2021-09-21 07:46:04','','2021-09-21'),(22808,6321,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,22806,3,'120022',0,0,0,'','RP210737552AE','12644204656444961421',0,350,350,'2021-09-21 07:46:04','2021-09-21 07:46:04','','2021-09-21'),(22809,6322,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,11405,0,'',0,0,0,'','','',0,350,350,'2021-09-21 07:47:14','2021-09-21 07:47:14','','2021-09-21'),(22810,6322,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,22809,3,'120022',0,0,0,'','RP210737529AE','12644194212546641456',0,350,350,'2021-09-21 07:47:14','2021-09-21 07:47:14','','2021-09-21'),(22811,6323,13,'TSL97','WITHDRAW ABSCONDING REQUEST - طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,1,11406,0,'',0,0,0,'','','',45,351,351,'2021-09-21 08:06:32','2021-09-21 08:06:32','','2021-09-21'),(22812,6323,13,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,1,11407,0,'',0,0,0,'','','',0,351,351,'2021-09-21 08:06:32','2021-09-21 08:06:32','','2021-09-21'),(22813,6323,10,'TAS_AUTO','WITHDRAW ABSCONDING REQUEST - طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,0,22811,3,'12300',0,0,0,'','MB993778952AE','12644317723633303534 ',45,351,351,'2021-09-21 08:06:32','2021-09-21 08:06:32','','2021-09-21'),(22814,6323,10,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,0,22812,3,'12300',0,0,0,'','MB993778952AE','12644340780444843220 ',0,351,351,'2021-09-21 08:06:32','2021-09-21 08:06:32','','2021-09-21'),(22815,6324,13,'TAS_AUTO40','Cancellation of National and GCC Electronic Work Permit طلب إلغاء بطاقة عمل مواطن او دول مجلس التعاون',40,0,1,0,0,0,1,11408,0,'',0,0,0,'','','',15,347,347,'2021-09-21 08:40:53','2021-09-21 08:40:53','','2021-09-21'),(22816,6324,10,'TAS_AUTO40','Cancellation of National and GCC Electronic Work Permit طلب إلغاء بطاقة عمل مواطن او دول مجلس التعاون',40,0,1,0,0,0,0,22815,3,'120022',0,0,0,'MB993782922AE','MB993782922AE','12644543776446711029',15,347,347,'2021-09-21 08:40:53','2021-09-21 08:40:53','','2021-09-21'),(22817,6325,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,11409,0,'',0,0,0,'','','',45,349,349,'2021-09-21 08:41:00','2021-09-21 08:41:00','','2021-09-21'),(22818,6325,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,22817,473,'120022',0,0,0,'MB993782946AE','MB993782946AE','12644548262645841804',45,349,349,'2021-09-21 08:41:00','2021-09-21 08:41:00','','2021-09-21'),(22819,6326,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,11410,0,'',0,0,0,'','','',45,348,348,'2021-09-21 09:05:19','2021-09-21 09:05:19','','2021-09-21'),(22820,6326,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,22819,3,'120022',0,0,0,'MB993785635AE','MB993785635AE','12644705578945881652',45,348,348,'2021-09-21 09:05:19','2021-09-21 09:05:19','','2021-09-21'),(22821,6327,13,'TAS_AUTO19','Receiving Transaction for withdraw abscond استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,1,11411,0,'',0,0,0,'','','',0,354,354,'2021-09-21 09:12:46','2021-09-21 09:12:46','','2021-09-21'),(22822,6327,13,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,1,11412,0,'',0,0,0,'','','',45,354,354,'2021-09-21 09:12:46','2021-09-21 09:12:46','','2021-09-21'),(22823,6327,10,'TAS_AUTO19','Receiving Transaction for withdraw abscond استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,0,22821,3,'120022',0,0,0,'MB993785928AE','MB993785928AE','12644748857436201461',0,354,354,'2021-09-21 09:12:46','2021-09-21 09:12:46','','2021-09-21'),(22824,6327,10,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,0,22822,3,'120022',0,0,0,'MB993785928AE','MB993785928AE','12644736410939571696',45,354,354,'2021-09-21 09:12:46','2021-09-21 09:12:46','','2021-09-21'),(22825,6328,13,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,1,11413,0,'',0,0,0,'','','',45,360,360,'2021-09-21 09:15:00','2021-09-21 09:15:00','','2021-09-21'),(22826,6328,10,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,0,22825,53,'120022',0,0,0,'MB993786453AE','MB993786453AE','12644761363542801983',45,360,360,'2021-09-21 09:15:00','2021-09-21 09:15:00','','2021-09-21'),(22827,6329,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,11414,0,'',0,0,0,'','','',45,348,348,'2021-09-21 09:18:54','2021-09-21 09:18:54','','2021-09-21'),(22828,6329,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,22827,3,'120022',0,0,0,'MB993786782AE','MB993786782AE','12644778746836531659',45,348,348,'2021-09-21 09:18:54','2021-09-21 09:18:54','','2021-09-21'),(22829,6330,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,11415,0,'',0,0,0,'','','',135,354,354,'2021-09-21 09:40:53','2021-09-21 09:40:54','','2021-09-21'),(22830,6330,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,11416,0,'',0,0,0,'','','',135,354,354,'2021-09-21 09:40:53','2021-09-21 09:40:54','','2021-09-21'),(22831,6330,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,22829,3,'120022',0,0,0,'MB993788995AE','MB993788995AE','12644904314838731665',135,354,354,'2021-09-21 09:40:54','2021-09-21 09:40:54','','2021-09-21'),(22832,6330,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,22830,3,'120022',0,0,0,'MB993780605AE','MB993780605AE','12644425972833881691',135,354,354,'2021-09-21 09:40:54','2021-09-21 09:40:54','','2021-09-21'),(22833,6331,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,11417,0,'',0,0,0,'','','',45,351,351,'2021-09-21 09:49:40','2021-09-21 09:49:40','','2021-09-21'),(22834,6331,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,22833,3,'120022',0,0,0,'MB993789901AE','MB993789901AE','12644968073942271646',45,351,351,'2021-09-21 09:49:40','2021-09-21 09:49:40','','2021-09-21'),(22835,6332,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,11418,0,'',0,0,0,'','','',45,348,348,'2021-09-21 09:56:58','2021-09-21 09:56:58','','2021-09-21'),(22836,6332,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,22835,3,'12300',0,0,0,'MB993790680AE','MB993790680AE','12645015961141861646',45,348,348,'2021-09-21 09:56:58','2021-09-21 09:56:58','','2021-09-21'),(22837,6333,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,11419,0,'',0,0,0,'','','',45,354,354,'2021-09-21 09:57:35','2021-09-21 09:57:35','','2021-09-21'),(22838,6333,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,22837,260,'12300',0,0,0,'MB993790743AE','MB993790743AE','12645017835433263336',45,354,354,'2021-09-21 09:57:35','2021-09-21 09:57:35','','2021-09-21'),(22839,6334,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,11420,0,'',0,0,0,'','','',45,350,350,'2021-09-21 10:06:41','2021-09-21 10:06:41','','2021-09-21'),(22840,6334,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,22839,473,'120022',0,0,0,'MB993791350AE','MB993791350AE','12645055112036861859',45,350,350,'2021-09-21 10:06:41','2021-09-21 10:06:41','','2021-09-21'),(22841,6335,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,11421,0,'',0,0,0,'','','',135,354,354,'2021-09-21 10:20:05','2021-09-21 10:20:05','','2021-09-21'),(22842,6335,13,'TSL92','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',80,0,1,0,0,0,1,11422,0,'',0,0,0,'','','',45,354,354,'2021-09-21 10:20:05','2021-09-21 10:20:05','','2021-09-21'),(22843,6335,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,22841,3,'120022',0,0,0,'MB993771881AE','MB993771881AE','12643919895933651605',135,354,354,'2021-09-21 10:20:05','2021-09-21 10:20:05','','2021-09-21'),(22844,6335,10,'TAS_AUTO','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',80,0,1,0,0,0,0,22842,473,'120022',0,0,0,'','MB993764831AE','12643395202339551826',45,354,354,'2021-09-21 10:20:05','2021-09-21 10:20:05','','2021-09-21'),(22845,6336,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,11423,0,'',0,0,0,'','','',45,348,348,'2021-09-21 10:20:10','2021-09-21 10:20:11','','2021-09-21'),(22846,6336,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,22845,821,'12300',0,0,0,'MB993792790AE','MB993792790AE','12645153919740513208',45,348,348,'2021-09-21 10:20:11','2021-09-21 10:20:11','','2021-09-21'),(22847,6337,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,11424,0,'',0,0,0,'','','',45,351,351,'2021-09-21 10:23:55','2021-09-21 10:23:55','','2021-09-21'),(22848,6337,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,22847,5,'12300',0,0,0,'MB993793081AE','MB993793081AE','12645175389632753525',45,351,351,'2021-09-21 10:23:55','2021-09-21 10:23:55','','2021-09-21'),(22849,6338,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,11425,0,'',0,0,0,'','','',45,348,348,'2021-09-21 10:36:41','2021-09-21 10:36:42','','2021-09-21'),(22850,6338,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,22849,3,'120022',0,0,0,'MB993794138AE','MB993794138AE','12645246789433331632',45,348,348,'2021-09-21 10:36:42','2021-09-21 10:36:42','','2021-09-21'),(22851,6339,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,11426,0,'',0,0,0,'','','',45,353,353,'2021-09-21 10:56:19','2021-09-21 10:56:19','','2021-09-21'),(22852,6339,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,22851,5,'12300',0,0,0,'MB993792790AE','MB993792790AE','12645360582439693551',45,353,353,'2021-09-21 10:56:19','2021-09-21 10:56:19','','2021-09-21'),(22853,6340,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,11427,0,'',0,0,0,'','','',45,353,353,'2021-09-21 10:58:35','2021-09-21 10:58:35','','2021-09-21'),(22854,6340,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,22853,484,'12300',0,0,0,'MB993795212AE','MB993795212AE','12645327316943523215',45,353,353,'2021-09-21 10:58:35','2021-09-21 10:58:35','','2021-09-21'),(22855,6341,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,11428,0,'',0,0,0,'','','',135,347,347,'2021-09-21 11:01:39','2021-09-21 11:01:39','','2021-09-21'),(22856,6341,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,22855,3,'12300',0,0,0,'MB993796022AE','MB993796022AE','12645383515638861675',135,347,347,'2021-09-21 11:01:39','2021-09-21 11:01:39','','2021-09-21'),(22857,6342,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,11429,0,'',0,0,0,'','','',45,360,360,'2021-09-21 11:03:42','2021-09-21 11:03:42','','2021-09-21'),(22858,6342,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,22857,2453,'12300',0,0,0,'MB993796345AE','MB993796345AE','12645408292038313168',45,360,360,'2021-09-21 11:03:42','2021-09-21 11:03:42','','2021-09-21'),(22859,6343,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,11430,0,'',0,0,0,'','','',45,354,354,'2021-09-21 11:26:48','2021-09-21 11:26:48','','2021-09-21'),(22860,6343,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,22859,203,'120022',0,0,0,'MB993798352AE','MB993798352AE','12645552292232461265',45,354,354,'2021-09-21 11:26:48','2021-09-21 11:26:48','','2021-09-21'),(22861,6344,13,'TAS_AUTO','Applying new Quota (quota Less 50) حصة منشأة',80,0,1,0,0,0,1,11431,0,'',0,0,0,'','','',45,353,353,'2021-09-21 12:19:23','2021-09-21 12:19:23','','2021-09-21'),(22862,6344,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,11432,0,'',0,0,0,'','','',45,353,353,'2021-09-21 12:19:23','2021-09-21 12:19:23','','2021-09-21'),(22863,6344,10,'TAS_AUTO','Applying new Quota (quota Less 50) حصة منشأة',80,0,1,0,0,0,0,22861,311,'12300',0,0,0,'MB993801929AE','MB993801929AE','12645849939543503611',45,353,353,'2021-09-21 12:19:23','2021-09-21 12:19:23','','2021-09-21'),(22864,6344,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,22862,484,'12300',0,0,0,'MB993800840AE','MB993800840AE','12645755381846993238',45,353,353,'2021-09-21 12:19:23','2021-09-21 12:19:23','','2021-09-21'),(22865,6345,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,11433,0,'',0,0,0,'','','',45,348,348,'2021-09-21 12:38:27','2021-09-21 12:38:27','','2021-09-21'),(22866,6345,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,22865,45,'12300',0,0,0,'MB993803287AE','MB993803287AE','12645976677442663805',45,348,348,'2021-09-21 12:38:27','2021-09-21 12:38:27','','2021-09-21'),(22867,6346,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,11434,0,'',0,0,0,'','','',45,347,347,'2021-09-21 12:47:13','2021-09-21 12:47:13','','2021-09-21'),(22868,6346,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,22867,253,'120022',0,0,0,'MB993804029AE','MB993804029AE','12646037803836541558',45,347,347,'2021-09-21 12:47:13','2021-09-21 12:47:13','','2021-09-21'),(22869,6347,13,'TAS_AUTO','Temporary/ Part Time/ Juvenile/ Student Traning Work Permit Cancellation إلغاء تصريح عمل لبعض الوقت/مؤقت/حدث/تدريب طالب',80,0,1,0,0,0,1,11435,0,'',0,0,0,'','','',45,353,353,'2021-09-21 13:02:39','2021-09-21 13:02:39','','2021-09-21'),(22870,6347,10,'TAS_AUTO','Temporary/ Part Time/ Juvenile/ Student Traning Work Permit Cancellation إلغاء تصريح عمل لبعض الوقت/مؤقت/حدث/تدريب طالب',80,0,1,0,0,0,0,22869,3,'120022',0,0,0,'MB993804166AE','MB993804166AE','12646056195237521678',45,353,353,'2021-09-21 13:02:39','2021-09-21 13:02:39','','2021-09-21'),(22871,6348,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,11436,0,'',0,0,0,'','','',45,347,347,'2021-09-21 13:22:31','2021-09-21 13:22:32','','2021-09-21'),(22872,6348,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,22871,3,'12300',0,0,0,'MB993805828AE','MB993805828AE','12646207007939981619',45,347,347,'2021-09-21 13:22:32','2021-09-21 13:22:32','','2021-09-21'),(22873,6349,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,11437,0,'',0,0,0,'','','',45,354,354,'2021-09-22 04:39:46','2021-09-22 04:39:46','','2021-09-22'),(22874,6349,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,11438,0,'',0,0,0,'','','',45,354,354,'2021-09-22 04:39:46','2021-09-22 04:39:46','','2021-09-22'),(22875,6349,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,22873,1703,'120022',0,0,0,'MB993818972AE','MB993818972AE','12653096764443251082',45,354,354,'2021-09-22 04:39:46','2021-09-22 04:39:46','','2021-09-22'),(22876,6349,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,22874,1703,'120022',0,0,0,'MB993818987AE','MB993818987AE','12653105809431321012',45,354,354,'2021-09-22 04:39:46','2021-09-22 04:39:46','','2021-09-22'),(22877,6350,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,11439,0,'',0,0,0,'','','',135,354,354,'2021-09-22 05:02:48','2021-09-22 05:02:48','','2021-09-22'),(22878,6350,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,11440,0,'',0,0,0,'','','',135,354,354,'2021-09-22 05:02:48','2021-09-22 05:02:48','','2021-09-22'),(22879,6350,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,22877,3,'120022',0,0,0,'MB993819823AE','MB993819823AE','12653233648745881677',135,354,354,'2021-09-22 05:02:48','2021-09-22 05:02:48','','2021-09-22'),(22880,6350,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,22878,3,'120022',0,0,0,'MB993819665AE','MB993819665AE','12653210137540511625',135,354,354,'2021-09-22 05:02:48','2021-09-22 05:02:48','','2021-09-22'),(22881,6351,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',135,349,349,'2021-09-22 05:32:18','2021-09-22 05:38:02','','2021-09-22'),(22882,6351,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',0,0,0,0,0,0,0,0,8,'120022',0,0,0,'MB993821319AE','MB993821319AE','12653412827135433613',135,349,349,'2021-09-22 05:32:18','2021-09-22 05:38:02','','2021-09-22'),(22883,6352,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,11442,0,'',0,0,0,'','','',45,349,349,'2021-09-22 05:32:45','2021-09-22 05:32:45','','2021-09-22'),(22884,6352,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,22883,473,'120022',0,0,0,'MB993819790AE','MB993819790AE','12653301899435371870',45,349,349,'2021-09-22 05:32:45','2021-09-22 05:32:45','','2021-09-22'),(22885,6353,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',135,349,373,'2021-09-22 05:38:02','2021-09-22 05:41:14','','2021-09-22'),(22886,6353,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',0,0,0,0,0,0,0,0,8,'12300',0,0,0,'MB993821319AE','MB993821319AE','12653412827135433613',135,349,373,'2021-09-22 05:38:02','2021-09-22 05:41:14','','2021-09-22'),(22887,6354,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',135,349,373,'2021-09-22 05:41:14','2021-09-22 05:45:21','','2021-09-22'),(22888,6354,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',0,0,0,0,0,0,0,0,8,'120022',0,0,0,'MB993821319AE','MB993821319AE','12653412827135433613',135,349,373,'2021-09-22 05:41:14','2021-09-22 05:45:21','','2021-09-22'),(22889,6355,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',135,349,373,'2021-09-22 05:45:21','2021-09-22 08:25:05','','2021-09-22'),(22890,6355,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',0,0,0,0,0,0,0,0,8,'12300',0,0,0,'MB993821319AE','MB993821319AE','12653412827135433613',135,349,373,'2021-09-22 05:45:21','2021-09-22 08:25:05','','2021-09-22'),(22891,6356,13,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  معاملة تعديل تصريح عمل الكتروني أو تجديد + تعديل',80,0,1,0,0,0,1,11446,0,'',0,0,0,'','','',45,354,354,'2021-09-22 06:23:43','2021-09-22 06:23:44','','2021-09-22'),(22892,6356,13,'TAS_AUTO','Modify Contract تعديل عقد العمل',80,0,1,0,0,0,1,11447,0,'',0,0,0,'','','',45,354,354,'2021-09-22 06:23:43','2021-09-22 06:23:44','','2021-09-22'),(22893,6356,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,11448,0,'',0,0,0,'','','',0,354,354,'2021-09-22 06:23:43','2021-09-22 06:23:44','','2021-09-22'),(22894,6356,10,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  معاملة تعديل تصريح عمل الكتروني أو تجديد + تعديل',80,0,1,0,0,0,0,22891,3,'120022',0,0,0,'MB993822624AE','MB993822624AE','12653708818136251670',45,354,354,'2021-09-22 06:23:44','2021-09-22 06:23:44','','2021-09-22'),(22895,6356,10,'TAS_AUTO','Modify Contract تعديل عقد العمل',80,0,1,0,0,0,0,22892,53,'120022',0,0,0,'MB993822624AE','MB993822624AE','12653523603442481904',45,354,354,'2021-09-22 06:23:44','2021-09-22 06:23:44','','2021-09-22'),(22896,6356,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,22893,3,'120022',0,0,0,'','RP210740692AE','12653727427535671408',0,354,354,'2021-09-22 06:23:44','2021-09-22 06:23:44','','2021-09-22'),(22897,6357,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,11449,0,'',0,0,0,'','','',45,372,372,'2021-09-22 06:37:12','2021-09-22 06:37:12','','2021-09-22'),(22898,6357,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,22897,3,'12300',0,0,0,'MB993826480AE','MB993826480AE','12653813758733791643',45,372,372,'2021-09-22 06:37:12','2021-09-22 06:37:12','','2021-09-22'),(22899,6358,13,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',40,0,1,0,0,0,1,11450,0,'',0,0,0,'','','',15,350,350,'2021-09-22 06:49:47','2021-09-22 06:49:47','','2021-09-22'),(22900,6358,13,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',40,0,1,0,0,0,1,11451,0,'',0,0,0,'','','',15,350,350,'2021-09-22 06:49:47','2021-09-22 06:49:47','','2021-09-22'),(22901,6358,13,'TAS_AUTO40','Cancellation of National and GCC Electronic Work Permit طلب إلغاء بطاقة عمل مواطن او دول مجلس التعاون',40,0,1,0,0,0,1,11452,0,'',0,0,0,'','','',15,350,350,'2021-09-22 06:49:47','2021-09-22 06:49:47','','2021-09-22'),(22902,6358,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,11453,0,'',0,0,0,'','','',45,350,350,'2021-09-22 06:49:47','2021-09-22 06:49:47','','2021-09-22'),(22903,6358,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,1,11454,0,'',0,0,0,'','','',15,350,350,'2021-09-22 06:49:47','2021-09-22 06:49:47','','2021-09-22'),(22904,6358,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,1,11455,0,'',0,0,0,'','','',15,350,350,'2021-09-22 06:49:47','2021-09-22 06:49:47','','2021-09-22'),(22905,6358,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,1,11456,0,'',0,0,0,'','','',15,350,350,'2021-09-22 06:49:47','2021-09-22 06:49:47','','2021-09-22'),(22906,6358,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,1,11457,0,'',0,0,0,'','','',15,350,350,'2021-09-22 06:49:47','2021-09-22 06:49:47','','2021-09-22'),(22907,6358,10,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',40,0,1,0,0,0,0,22899,3,'120022',0,0,0,'MB993827590AE','MB993827590AE','12653875858836531035',15,350,350,'2021-09-22 06:49:47','2021-09-22 06:49:47','','2021-09-22'),(22908,6358,10,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',40,0,1,0,0,0,0,22900,3,'120022',0,0,0,'MB993826511AE','MB993826511AE','12653807870938601016',15,350,350,'2021-09-22 06:49:47','2021-09-22 06:49:47','','2021-09-22'),(22909,6358,10,'TAS_AUTO40','Cancellation of National and GCC Electronic Work Permit طلب إلغاء بطاقة عمل مواطن او دول مجلس التعاون',40,0,1,0,0,0,0,22901,3,'120022',0,0,0,'MB993824940AE','MB993824940AE','12653695247737631091',15,350,350,'2021-09-22 06:49:47','2021-09-22 06:49:47','','2021-09-22'),(22910,6358,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,22902,3,'120022',0,0,0,'MB212387493AE','MB212387493AE','12653647341235971612',45,350,350,'2021-09-22 06:49:47','2021-09-22 06:49:47','','2021-09-22'),(22911,6358,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,0,22903,3,'120022',0,0,0,'MB993451481AE','MB993451481AE','12653626555943411024',15,350,350,'2021-09-22 06:49:47','2021-09-22 06:49:47','','2021-09-22'),(22912,6358,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,0,22904,3,'120022',0,0,0,'MB993450172AE','MB993450172AE','12653606077434371015',15,350,350,'2021-09-22 06:49:47','2021-09-22 06:49:47','','2021-09-22'),(22913,6358,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,0,22905,3,'120022',0,0,0,'MB993447910AE','MB993447910AE','12653586474631581051',15,350,350,'2021-09-22 06:49:47','2021-09-22 06:49:47','','2021-09-22'),(22914,6358,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,0,22906,3,'120022',0,0,0,'MB993451997AE','MB993451997AE','12653559263431371002',15,350,350,'2021-09-22 06:49:47','2021-09-22 06:49:47','','2021-09-22'),(22915,6359,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,11458,0,'',0,0,0,'','','',135,354,354,'2021-09-22 06:50:43','2021-09-22 06:50:43','','2021-09-22'),(22916,6359,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,11459,0,'',0,0,0,'','','',135,354,354,'2021-09-22 06:50:43','2021-09-22 06:50:43','','2021-09-22'),(22917,6359,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,22915,8,'12300',0,0,0,'MB993827681AE','MB993827681AE','12653881275241443626',135,354,354,'2021-09-22 06:50:43','2021-09-22 06:50:43','','2021-09-22'),(22918,6359,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,22916,8,'12300',0,0,0,'MB993826735AE','MB993826735AE','12653821863931223607',135,354,354,'2021-09-22 06:50:43','2021-09-22 06:50:43','','2021-09-22'),(22919,6360,13,'TAS_AUTO','Absconding - Electronic بلاغ - إلكتروني',80,0,1,0,0,0,1,11460,0,'',0,0,0,'','','',45,372,372,'2021-09-22 06:56:37','2021-09-22 06:56:37','','2021-09-22'),(22920,6360,10,'TAS_AUTO','Absconding - Electronic بلاغ - إلكتروني',80,0,1,0,0,0,0,22919,5,'12300',0,0,0,'MB993828378AE','MB993828378AE','12653929012833753508',45,372,372,'2021-09-22 06:56:37','2021-09-22 06:56:37','','2021-09-22'),(22921,6361,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,11461,0,'',0,0,0,'','','',45,372,372,'2021-09-22 07:02:27','2021-09-22 07:02:28','','2021-09-22'),(22922,6361,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,22921,5,'12300',0,0,0,'MB993745052AE','MB993745052AE','12653966456537923519',45,372,372,'2021-09-22 07:02:27','2021-09-22 07:02:27','','2021-09-22'),(22923,6362,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,11462,0,'',0,0,0,'','','',45,372,372,'2021-09-22 07:07:15','2021-09-22 07:07:15','','2021-09-22'),(22924,6362,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,22923,5,'12300',0,0,0,'MB993744399AE','MB993744399AE','12653994247736583576',45,372,372,'2021-09-22 07:07:15','2021-09-22 07:07:15','','2021-09-22'),(22925,6363,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,11463,0,'',0,0,0,'','','',45,348,348,'2021-09-22 07:09:57','2021-09-22 07:09:57','','2021-09-22'),(22926,6363,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,11464,0,'',0,0,0,'','','',45,348,348,'2021-09-22 07:09:57','2021-09-22 07:09:57','','2021-09-22'),(22927,6363,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,22925,5,'12300',0,0,0,'MB993829770AE','MB993829770AE','12654012952240453564',45,348,348,'2021-09-22 07:09:57','2021-09-22 07:09:57','','2021-09-22'),(22928,6363,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,22926,484,'12300',0,0,0,'MB993828853AE','MB993828853AE','12653966691233623231',45,348,348,'2021-09-22 07:09:57','2021-09-22 07:09:57','','2021-09-22'),(22929,6364,13,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,1,11465,0,'',0,0,0,'','','',45,372,372,'2021-09-22 07:42:05','2021-09-22 07:42:05','','2021-09-22'),(22930,6364,10,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,0,22929,633,'120022',0,0,0,'MB993832888AE','MB993832888AE','12654204240731751832',45,372,372,'2021-09-22 07:42:05','2021-09-22 07:42:05','','2021-09-22'),(22931,6365,13,'TAS_AUTO','Refund of Bank Guarantee طلب استرجاع ضمان مصرفي',80,0,1,0,0,0,1,11466,0,'',0,0,0,'','','',45,348,348,'2021-09-22 07:42:06','2021-09-22 07:42:06','','2021-09-22'),(22932,6365,13,'TSL15','CANCELLATION OF ESTABLISHMENT - طلب إلغاء بطاقة منشأة',80,0,1,0,0,0,1,11467,0,'',0,0,0,'','','',45,348,348,'2021-09-22 07:42:06','2021-09-22 07:42:06','','2021-09-22'),(22933,6365,10,'TAS_AUTO','Refund of Bank Guarantee طلب استرجاع ضمان مصرفي',80,0,1,0,0,0,0,22931,5,'12300',0,0,0,'MB993832163AE','MB993832163AE','12654165840534933574',45,348,348,'2021-09-22 07:42:06','2021-09-22 07:42:06','','2021-09-22'),(22934,6365,10,'TAS_AUTO','CANCELLATION OF ESTABLISHMENT - طلب إلغاء بطاقة منشأة',80,0,1,0,0,0,0,22932,4,'12300',0,0,0,'','MB993832551AE','12654185979038983532 ',45,348,348,'2021-09-22 07:42:06','2021-09-22 07:42:06','','2021-09-22'),(22935,6366,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,11468,0,'',0,0,0,'','','',45,348,348,'2021-09-22 07:45:27','2021-09-22 07:45:27','','2021-09-22'),(22936,6366,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,22935,5,'12300',0,0,0,'MB993677413AE','MB993677413AE','12654226138035683558',45,348,348,'2021-09-22 07:45:27','2021-09-22 07:45:27','','2021-09-22'),(22937,6367,13,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',40,0,1,0,0,0,1,11469,0,'',0,0,0,'','','',15,372,372,'2021-09-22 07:53:31','2021-09-22 07:53:31','','2021-09-22'),(22938,6367,10,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',40,0,1,0,0,0,0,22937,3,'120022',0,0,0,'MB993833911AE','MB993833911AE','12654269668539871037',15,372,372,'2021-09-22 07:53:31','2021-09-22 07:53:31','','2021-09-22'),(22939,6368,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,11470,0,'',0,0,0,'','','',45,349,349,'2021-09-22 07:53:43','2021-09-22 07:53:43','','2021-09-22'),(22940,6368,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,22939,473,'12300',0,0,0,'MB993833744AE','MB993833744AE','12654266451135651823',45,349,349,'2021-09-22 07:53:43','2021-09-22 07:53:43','','2021-09-22'),(22941,6369,13,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',80,0,1,0,0,0,1,11471,0,'',0,0,0,'','','',45,349,349,'2021-09-22 08:12:34','2021-09-22 08:12:35','','2021-09-22'),(22942,6369,10,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',80,0,1,0,0,0,0,22941,653,'12300',0,0,0,'MB993502651AE','MB993502651AE','12654377114034841654',45,349,349,'2021-09-22 08:12:35','2021-09-22 08:12:35','','2021-09-22'),(22943,6370,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',135,349,343,'2021-09-22 08:25:04','2021-09-22 08:25:50','','2021-09-22'),(22944,6370,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',0,0,0,0,0,0,0,0,8,'120022',0,0,0,'MB993821319AE','MB993821319AE','12653412827135433613',135,349,343,'2021-09-22 08:25:05','2021-09-22 08:25:50','','2021-09-22'),(22945,6371,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,11473,0,'',0,0,0,'','','',135,349,343,'2021-09-22 08:25:50','2021-09-22 08:25:50','','2021-09-22'),(22946,6371,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,22945,8,'12300',0,0,0,'MB993821319AE','MB993821319AE','12653412827135433613',135,349,343,'2021-09-22 08:25:50','2021-09-22 08:25:50','','2021-09-22'),(22947,6372,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,11474,0,'',0,0,0,'','','',45,360,360,'2021-09-22 08:51:09','2021-09-22 08:51:09','','2021-09-22'),(22948,6372,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,22947,3,'120022',0,0,0,'MB993840263AE','MB993840263AE','12654622210342961675',45,360,360,'2021-09-22 08:51:09','2021-09-22 08:51:09','','2021-09-22'),(22949,6373,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,11475,0,'',0,0,0,'','','',45,372,372,'2021-09-22 09:01:49','2021-09-22 09:01:49','','2021-09-22'),(22950,6373,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,22949,203,'12300',0,0,0,'MB993840930AE','MB993840930AE','12654663160634271240',45,372,372,'2021-09-22 09:01:49','2021-09-22 09:01:49','','2021-09-22'),(22951,6374,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,11476,0,'',0,0,0,'','','',45,372,372,'2021-09-22 09:10:38','2021-09-22 09:10:38','','2021-09-22'),(22952,6374,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,22951,3,'12300',0,0,0,'MB993842330AE','MB993842330AE','12654735967941231622',45,372,372,'2021-09-22 09:10:38','2021-09-22 09:10:38','','2021-09-22'),(22953,6375,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,11477,0,'',0,0,0,'','','',45,372,372,'2021-09-22 09:17:36','2021-09-22 09:17:37','','2021-09-22'),(22954,6375,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,22953,3,'12300',0,0,0,'MB993843057AE','MB993843057AE','12654778994131571688',45,372,372,'2021-09-22 09:17:37','2021-09-22 09:17:37','','2021-09-22'),(22955,6376,13,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',40,0,1,0,0,0,1,11478,0,'',0,0,0,'','','',15,360,360,'2021-09-22 09:21:34','2021-09-22 09:21:34','','2021-09-22'),(22956,6376,10,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',40,0,1,0,0,0,0,22955,4,'12300',0,0,0,'MB993843300AE','MB993843300AE','12654796551241773970',15,360,360,'2021-09-22 09:21:34','2021-09-22 09:21:34','','2021-09-22'),(22957,6377,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,11479,0,'',0,0,0,'','','',45,372,372,'2021-09-22 09:25:00','2021-09-22 09:25:00','','2021-09-22'),(22958,6377,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,22957,3,'12300',0,0,0,'MB993843820AE','MB993843820AE','12654823154334531698',45,372,372,'2021-09-22 09:25:00','2021-09-22 09:25:00','','2021-09-22'),(22959,6378,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,11480,0,'',0,0,0,'','','',45,372,372,'2021-09-22 09:45:30','2021-09-22 09:45:30','','2021-09-22'),(22960,6378,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,22959,2045,'12300',0,0,0,'MB993845914AE','MB993845914AE','12654943400939473742',45,372,372,'2021-09-22 09:45:30','2021-09-22 09:45:30','','2021-09-22'),(22961,6379,13,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',80,0,1,0,0,0,1,11481,0,'',0,0,0,'','','',45,349,349,'2021-09-22 09:52:31','2021-09-22 09:52:31','','2021-09-22'),(22962,6379,13,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',80,0,1,0,0,0,1,11482,0,'',0,0,0,'','','',45,349,349,'2021-09-22 09:52:31','2021-09-22 09:52:31','','2021-09-22'),(22963,6379,13,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',80,0,1,0,0,0,1,11483,0,'',0,0,0,'','','',45,349,349,'2021-09-22 09:52:31','2021-09-22 09:52:31','','2021-09-22'),(22964,6379,13,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',80,0,1,0,0,0,1,11484,0,'',0,0,0,'','','',45,349,349,'2021-09-22 09:52:31','2021-09-22 09:52:31','','2021-09-22'),(22965,6379,13,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',80,0,1,0,0,0,1,11485,0,'',0,0,0,'','','',45,349,349,'2021-09-22 09:52:31','2021-09-22 09:52:31','','2021-09-22'),(22966,6379,13,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',80,0,1,0,0,0,1,11486,0,'',0,0,0,'','','',45,349,349,'2021-09-22 09:52:31','2021-09-22 09:52:31','','2021-09-22'),(22967,6379,13,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',80,0,1,0,0,0,1,11487,0,'',0,0,0,'','','',45,349,349,'2021-09-22 09:52:31','2021-09-22 09:52:31','','2021-09-22'),(22968,6379,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,11488,0,'',0,0,0,'','','',45,349,349,'2021-09-22 09:52:31','2021-09-22 09:52:31','','2021-09-22'),(22969,6379,10,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',80,0,1,0,0,0,0,22961,260,'12300',0,0,0,'MB993840704AE','MB993840704AE','12654970126335653313',45,349,349,'2021-09-22 09:52:31','2021-09-22 09:52:31','','2021-09-22'),(22970,6379,10,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',80,0,1,0,0,0,0,22962,260,'12300',0,0,0,'MB993618631AE','MB993618631AE','12654899726833703333',45,349,349,'2021-09-22 09:52:31','2021-09-22 09:52:31','','2021-09-22'),(22971,6379,10,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',80,0,1,0,0,0,0,22963,260,'12300',0,0,0,'MB993619420AE','MB993619420AE','12654879821146533315',45,349,349,'2021-09-22 09:52:31','2021-09-22 09:52:31','','2021-09-22'),(22972,6379,10,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',80,0,1,0,0,0,0,22964,260,'12300',0,0,0,'MB993619078AE','MB993619078AE','12654853032434943314',45,349,349,'2021-09-22 09:52:31','2021-09-22 09:52:31','','2021-09-22'),(22973,6379,10,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',80,0,1,0,0,0,0,22965,5,'12300',0,0,0,'MB219168608AE','MB219168608AE','12654774074534383543',45,349,349,'2021-09-22 09:52:31','2021-09-22 09:52:31','','2021-09-22'),(22974,6379,10,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',80,0,1,0,0,0,0,22966,5,'12300',0,0,0,'MB219069585AE','MB219069585AE','12654731342444733546',45,349,349,'2021-09-22 09:52:31','2021-09-22 09:52:31','','2021-09-22'),(22975,6379,10,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',80,0,1,0,0,0,0,22967,5,'12300',0,0,0,'MB219170594AE','MB219170594AE','12654711623145443520',45,349,349,'2021-09-22 09:52:31','2021-09-22 09:52:31','','2021-09-22'),(22976,6379,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,22968,5,'12300',0,0,0,'MB993840704AE','MB993840704AE','12654647653939493520',45,349,349,'2021-09-22 09:52:31','2021-09-22 09:52:31','','2021-09-22'),(22977,6380,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,11489,0,'',0,0,0,'','','',45,354,354,'2021-09-22 10:15:03','2021-09-22 10:15:04','','2021-09-22'),(22978,6380,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,22977,3,'120022',0,0,0,'MB993848841AE','MB993848841AE','12655121781739291612',45,354,354,'2021-09-22 10:15:04','2021-09-22 10:15:04','','2021-09-22'),(22979,6381,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,11490,0,'',0,0,0,'','','',45,354,354,'2021-09-22 10:16:56','2021-09-22 10:16:56','','2021-09-22'),(22980,6381,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,11491,0,'',0,0,0,'','','',45,354,354,'2021-09-22 10:16:56','2021-09-22 10:16:56','','2021-09-22'),(22981,6381,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,22979,484,'12300',0,0,0,'MB993836085AE','MB993836085AE','12654383092133243267',45,354,354,'2021-09-22 10:16:56','2021-09-22 10:16:56','','2021-09-22'),(22982,6381,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,22980,484,'12300',0,0,0,'MB993831987AE','MB993831987AE','12654155025044823209',45,354,354,'2021-09-22 10:16:56','2021-09-22 10:16:56','','2021-09-22'),(22983,6382,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,11492,0,'',0,0,0,'','','',45,354,354,'2021-09-22 10:41:13','2021-09-22 10:41:13','','2021-09-22'),(22984,6382,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,22983,5,'12300',0,0,0,'MB993851270AE','MB993851270AE','12655279660040833506',45,354,354,'2021-09-22 10:41:13','2021-09-22 10:41:13','','2021-09-22'),(22985,6383,13,'TAS_AUTO','Unblock WPS Company رفع فوري لحظر حماية الأجور عن المنشأة',80,0,1,0,0,0,1,11493,0,'',0,0,0,'','','',45,357,357,'2021-09-22 10:54:24','2021-09-22 10:54:24','','2021-09-22'),(22986,6383,10,'TAS_AUTO','Unblock WPS Company رفع فوري لحظر حماية الأجور عن المنشأة',80,0,1,0,0,0,0,22985,5,'12300',0,0,0,'MB993852117AE','MB993852117AE','12655351820136633597',45,357,357,'2021-09-22 10:54:24','2021-09-22 10:54:24','','2021-09-22'),(22987,6384,13,'TAS_AUTO','Provide Information about Workload for Qouta Requests طباعة طلب تقدير حجم العمل لطلبات حصة تصاريح العمل',80,0,1,0,0,0,1,11494,0,'',0,0,0,'','','',45,351,351,'2021-09-22 11:35:10','2021-09-22 11:35:10','','2021-09-22'),(22988,6384,10,'TAS_AUTO','Provide Information about Workload for Qouta Requests طباعة طلب تقدير حجم العمل لطلبات حصة تصاريح العمل',80,0,1,0,0,0,0,22987,433,'120022',0,0,0,'MB993855474AE','MB993855474AE','12655603502544991236',45,351,351,'2021-09-22 11:35:10','2021-09-22 11:35:10','','2021-09-22'),(22989,6385,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,11495,0,'',0,0,0,'','','',45,357,357,'2021-09-22 11:53:45','2021-09-22 11:53:45','','2021-09-22'),(22990,6385,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,22989,5,'12300',0,0,0,'MB993710828AE','MB993710828AE','12655711808438383587',45,357,357,'2021-09-22 11:53:45','2021-09-22 11:53:45','','2021-09-22'),(22991,6386,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,11496,0,'',0,0,0,'','','',45,351,351,'2021-09-22 11:58:12','2021-09-22 11:58:12','','2021-09-22'),(22992,6386,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,22991,5,'12300',0,0,0,'MB993857336AE','MB993857336AE','12655729744843363549',45,351,351,'2021-09-22 11:58:12','2021-09-22 11:58:12','','2021-09-22'),(22993,6387,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,11497,0,'',0,0,0,'','','',45,347,347,'2021-09-22 12:32:02','2021-09-22 12:32:02','','2021-09-22'),(22994,6387,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,22993,3,'12300',0,0,0,'MB993859695AE','MB993859695AE','12655944565539591648',45,347,347,'2021-09-22 12:32:02','2021-09-22 12:32:02','','2021-09-22'),(22995,6388,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,11498,0,'',0,0,0,'','','',0,351,351,'2021-09-22 12:38:47','2021-09-22 12:38:47','','2021-09-22'),(22996,6388,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,22995,3,'12300',0,0,0,'','RP210742991AE','12655960341831653242',0,351,351,'2021-09-22 12:38:47','2021-09-22 12:38:47','','2021-09-22'),(22997,6389,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,11499,0,'',0,0,0,'','','',45,351,351,'2021-09-22 13:02:18','2021-09-22 13:02:18','','2021-09-22'),(22998,6389,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,22997,484,'12300',0,0,0,'MB993861799AE','MB993861799AE','12656124836841543261',45,351,351,'2021-09-22 13:02:18','2021-09-22 13:02:18','','2021-09-22'),(22999,6390,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,11500,0,'',0,0,0,'','','',135,347,347,'2021-09-22 13:05:21','2021-09-22 13:05:21','','2021-09-22'),(23000,6390,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,22999,3,'12300',0,0,0,'MB993861860AE','MB993861860AE','12656130692038551690',135,347,347,'2021-09-22 13:05:21','2021-09-22 13:05:21','','2021-09-22'),(23001,6391,13,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',80,0,1,0,0,0,1,11501,0,'',0,0,0,'','','',45,351,351,'2021-09-22 13:15:29','2021-09-22 13:15:29','','2021-09-22'),(23002,6391,10,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',80,0,1,0,0,0,0,23001,260,'12300',0,0,0,'MB218719462AE','MB218719462AE','12656205726939213318',45,351,351,'2021-09-22 13:15:29','2021-09-22 13:15:29','','2021-09-22'),(23003,6392,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,11502,0,'',0,0,0,'','','',135,360,360,'2021-09-22 13:23:26','2021-09-22 13:23:26','','2021-09-22'),(23004,6392,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,23003,8,'12300',0,0,0,'MB993860876AE','MB993860876AE','12656048603135643691',135,360,360,'2021-09-22 13:23:26','2021-09-22 13:23:26','','2021-09-22'),(23005,6393,13,'TAS_AUTO','Relative Pre-Approval for Work Permit اشعار الموافقة المبدئية لتصريح العمل على كفالة ذويهم',80,0,1,0,0,0,1,11503,0,'',0,0,0,'','','',45,360,360,'2021-09-22 13:24:23','2021-09-22 13:24:23','','2021-09-22'),(23006,6393,10,'TAS_AUTO','Relative Pre-Approval for Work Permit اشعار الموافقة المبدئية لتصريح العمل على كفالة ذويهم',80,0,1,0,0,0,0,23005,53,'120022',0,0,0,'MB993863199AE','MB993863199AE','12656253549635221943',45,360,360,'2021-09-22 13:24:23','2021-09-22 13:24:23','','2021-09-22'),(23007,6394,13,'TAS_AUTO','Modify Person Information تعديل بيانات الشخص',80,0,1,0,0,0,1,11504,0,'',0,0,0,'','','',45,347,347,'2021-09-22 13:33:00','2021-09-22 13:33:01','','2021-09-22'),(23008,6394,10,'TAS_AUTO','Modify Person Information تعديل بيانات الشخص',80,0,1,0,0,0,0,23007,5,'12300',0,0,0,'MB993863775AE','MB993863775AE','12656313718642733510',45,347,347,'2021-09-22 13:33:01','2021-09-22 13:33:01','','2021-09-22'),(23009,6395,13,'TAS_AUTO','Modify Contract تعديل عقد العمل',80,0,1,0,0,0,1,11505,0,'',0,0,0,'','','',45,360,360,'2021-09-22 14:08:47','2021-09-22 14:08:47','','2021-09-22'),(23010,6395,10,'TAS_AUTO','Modify Contract تعديل عقد العمل',80,0,1,0,0,0,0,23009,56,'12300',0,0,0,'MB993864362AE','MB993864362AE','12656382756844763569',45,360,360,'2021-09-22 14:08:47','2021-09-22 14:08:47','','2021-09-22'),(23011,6396,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,11506,0,'',0,0,0,'','','',45,360,360,'2021-09-22 14:56:21','2021-09-22 14:56:22','','2021-09-22'),(23012,6396,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,23011,5,'12300',0,0,0,'MB993867159AE','MB993867159AE','12656767290341923512',45,360,360,'2021-09-22 14:56:22','2021-09-22 14:56:22','','2021-09-22'),(23013,6397,13,'TAS_AUTO19','Receiving Transaction for withdraw abscond استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,1,11507,0,'',0,0,0,'','','',0,348,348,'2021-09-23 04:23:47','2021-09-23 04:23:47','','2021-09-23'),(23014,6397,13,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,1,11508,0,'',0,0,0,'','','',45,348,348,'2021-09-23 04:23:47','2021-09-23 04:23:47','','2021-09-23'),(23015,6397,10,'TAS_AUTO19','Receiving Transaction for withdraw abscond استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,0,23013,3,'120022',0,0,0,'MB993873443AE','MB993873443AE','12663016603934341424',0,348,348,'2021-09-23 04:23:47','2021-09-23 04:23:47','','2021-09-23'),(23016,6397,10,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,0,23014,3,'120022',0,0,0,'MB993873443AE','MB993873443AE','12662991586535281663',45,348,348,'2021-09-23 04:23:47','2021-09-23 04:23:47','','2021-09-23'),(23017,6398,13,'TAS_AUTO19','Update Immigration File Number تعديل رقم ملف الهجرة',19,0,1,0,0,0,1,11509,0,'',0,0,0,'','','',0,348,348,'2021-09-23 04:32:28','2021-09-23 04:32:28','','2021-09-23'),(23018,6398,10,'TAS_AUTO19','Update Immigration File Number تعديل رقم ملف الهجرة',19,0,1,0,0,0,0,23017,3,'120022',0,0,0,'MB993873752AE','MB993873752AE','12663068815146851472',0,348,348,'2021-09-23 04:32:28','2021-09-23 04:32:28','','2021-09-23'),(23019,6399,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,11510,0,'',0,0,0,'','','',45,349,349,'2021-09-23 05:37:20','2021-09-23 05:37:20','','2021-09-23'),(23020,6399,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,23019,3,'12300',0,0,0,'MB993876625AE','MB993876625AE','12663446255546791633',45,349,349,'2021-09-23 05:37:20','2021-09-23 05:37:20','','2021-09-23'),(23021,6400,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,11511,0,'',0,0,0,'','','',135,348,348,'2021-09-23 05:46:59','2021-09-23 05:47:00','','2021-09-23'),(23022,6400,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,23021,3,'12300',0,0,0,'MB993876611AE','MB993876611AE','12663439642041401647',135,348,348,'2021-09-23 05:47:00','2021-09-23 05:47:00','','2021-09-23'),(23023,6401,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,11512,0,'',0,0,0,'','','',45,349,349,'2021-09-23 05:48:53','2021-09-23 05:48:53','','2021-09-23'),(23024,6401,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,23023,3,'12300',0,0,0,'MB993877503AE','MB993877503AE','12663526358844431638',45,349,349,'2021-09-23 05:48:53','2021-09-23 05:48:53','','2021-09-23'),(23025,6402,13,'TAS_AUTO40','Add or Remove Establishment for the PRO (E) اضافة أو ازالة منشأة للمندوب',40,0,1,0,0,0,1,11513,0,'',0,0,0,'','','',15,348,348,'2021-09-23 06:14:41','2021-09-23 06:14:41','','2021-09-23'),(23026,6402,10,'TAS_AUTO40','Add or Remove Establishment for the PRO (E) اضافة أو ازالة منشأة للمندوب',40,0,1,0,0,0,0,23025,3,'12300',0,0,0,'MB993880011AE','MB993880011AE','12663679128641521097',15,348,348,'2021-09-23 06:14:41','2021-09-23 06:14:41','','2021-09-23'),(23027,6403,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,11514,0,'',0,0,0,'','','',45,349,349,'2021-09-23 07:04:45','2021-09-23 07:04:45','','2021-09-23'),(23028,6403,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,23027,3,'120022',0,0,0,'MB993885304AE','MB993885304AE','12663974410845991674',45,349,349,'2021-09-23 07:04:45','2021-09-23 07:04:45','','2021-09-23'),(23029,6404,13,'TAS_AUTO40','Add or Remove Establishment for the PRO (E) اضافة أو ازالة منشأة للمندوب',40,0,1,0,0,0,1,11515,0,'',0,0,0,'','','',15,351,351,'2021-09-23 07:41:13','2021-09-23 07:41:14','','2021-09-23'),(23030,6404,10,'TAS_AUTO40','Add or Remove Establishment for the PRO (E) اضافة أو ازالة منشأة للمندوب',40,0,1,0,0,0,0,23029,4,'12300',0,0,0,'MB993889358AE','MB993889358AE','12664200350936283982',15,351,351,'2021-09-23 07:41:14','2021-09-23 07:41:14','','2021-09-23'),(23031,6405,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,11516,0,'',0,0,0,'','','',45,372,372,'2021-09-23 07:44:47','2021-09-23 07:44:47','','2021-09-23'),(23032,6405,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,23031,203,'12300',0,0,0,'MB993889150AE','MB993889150AE','12664206219638241280',45,372,372,'2021-09-23 07:44:47','2021-09-23 07:44:47','','2021-09-23'),(23033,6406,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,11517,0,'',0,0,0,'','','',135,349,349,'2021-09-23 07:45:15','2021-09-23 07:45:15','','2021-09-23'),(23034,6406,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,11518,0,'',0,0,0,'','','',45,349,349,'2021-09-23 07:45:15','2021-09-23 07:45:15','','2021-09-23'),(23035,6406,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,11519,0,'',0,0,0,'','','',45,349,349,'2021-09-23 07:45:15','2021-09-23 07:45:15','','2021-09-23'),(23036,6406,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,23033,3,'120022',0,0,0,'MB993888691AE','MB993888691AE','12664206147037341629',135,349,349,'2021-09-23 07:45:15','2021-09-23 07:45:15','','2021-09-23'),(23037,6406,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,23034,2003,'120022',0,0,0,'MB993879705AE','MB993879705AE','12663666028246671418',45,349,349,'2021-09-23 07:45:15','2021-09-23 07:45:15','','2021-09-23'),(23038,6406,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,23035,2003,'120022',0,0,0,'MB993880173AE','MB993880173AE','12663685806642341451',45,349,349,'2021-09-23 07:45:15','2021-09-23 07:45:15','','2021-09-23'),(23039,6407,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,11520,0,'',0,0,0,'','','',45,348,348,'2021-09-23 07:46:15','2021-09-23 07:46:15','','2021-09-23'),(23040,6407,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,23039,484,'12300',0,0,0,'MB993888158AE','MB993888158AE','12664146030442783290',45,348,348,'2021-09-23 07:46:15','2021-09-23 07:46:15','','2021-09-23'),(23041,6408,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',15,350,350,'2021-09-23 07:49:44','2021-09-23 08:10:48','','2021-09-23'),(23042,6408,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',15,350,350,'2021-09-23 07:49:44','2021-09-23 08:10:48','','2021-09-23'),(23043,6408,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',15,350,350,'2021-09-23 07:49:44','2021-09-23 08:10:48','','2021-09-23'),(23044,6408,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',15,350,350,'2021-09-23 07:49:44','2021-09-23 08:10:48','','2021-09-23'),(23045,6408,13,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',15,350,350,'2021-09-23 07:49:45','2021-09-23 08:10:48','','2021-09-23'),(23046,6408,13,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',15,350,350,'2021-09-23 07:49:45','2021-09-23 08:10:48','','2021-09-23'),(23047,6408,13,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',15,350,350,'2021-09-23 07:49:45','2021-09-23 08:10:48','','2021-09-23'),(23048,6408,13,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',15,350,350,'2021-09-23 07:49:45','2021-09-23 08:10:48','','2021-09-23'),(23049,6408,13,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',15,350,350,'2021-09-23 07:49:45','2021-09-23 08:10:48','','2021-09-23'),(23050,6408,13,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',15,350,350,'2021-09-23 07:49:45','2021-09-23 08:10:48','','2021-09-23'),(23051,6408,13,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',15,350,350,'2021-09-23 07:49:45','2021-09-23 08:10:48','','2021-09-23'),(23052,6408,13,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',15,350,350,'2021-09-23 07:49:45','2021-09-23 08:10:48','','2021-09-23'),(23053,6408,13,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',15,350,350,'2021-09-23 07:49:45','2021-09-23 08:10:48','','2021-09-23'),(23054,6408,13,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',15,350,350,'2021-09-23 07:49:45','2021-09-23 08:10:48','','2021-09-23'),(23055,6408,13,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',15,350,350,'2021-09-23 07:49:45','2021-09-23 08:10:48','','2021-09-23'),(23056,6408,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,350,350,'2021-09-23 07:49:45','2021-09-23 08:10:48','','2021-09-23'),(23057,6408,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB216192247AE','MB216192247AE','12664240274443941084',15,350,350,'2021-09-23 07:49:45','2021-09-23 08:10:48','','2021-09-23'),(23058,6408,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB993443776AE','MB993443776AE','12664219646636581089',15,350,350,'2021-09-23 07:49:45','2021-09-23 08:10:48','','2021-09-23'),(23059,6408,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB993452577AE','MB993452577AE','12664196254346901090',15,350,350,'2021-09-23 07:49:45','2021-09-23 08:10:48','','2021-09-23'),(23060,6408,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB219745206AE','MB219745206AE','12664175078637691038',15,350,350,'2021-09-23 07:49:45','2021-09-23 08:10:48','','2021-09-23'),(23061,6408,10,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB993888289AE','MB993888289AE','12664149704636211010',15,350,350,'2021-09-23 07:49:45','2021-09-23 08:10:48','','2021-09-23'),(23062,6408,10,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB993886648AE','MB993886648AE','12664057937246841055',15,350,350,'2021-09-23 07:49:45','2021-09-23 08:10:48','','2021-09-23'),(23063,6408,10,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB993885707AE','MB993885707AE','12663989512533821086',15,350,350,'2021-09-23 07:49:45','2021-09-23 08:10:48','','2021-09-23'),(23064,6408,10,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB993884629AE','MB993884629AE','12663927932142881088',15,350,350,'2021-09-23 07:49:45','2021-09-23 08:10:48','','2021-09-23'),(23065,6408,10,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB993883711AE','MB993883711AE','12663870325132201014',15,350,350,'2021-09-23 07:49:45','2021-09-23 08:10:48','','2021-09-23'),(23066,6408,10,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB993882793AE','MB993882793AE','12663820519033441024',15,350,350,'2021-09-23 07:49:45','2021-09-23 08:10:48','','2021-09-23'),(23067,6408,10,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB993882227AE','MB993882227AE','12663784971146921045',15,350,350,'2021-09-23 07:49:45','2021-09-23 08:10:48','','2021-09-23'),(23068,6408,10,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB993879520AE','MB993879520AE','12663657593246561090',15,350,350,'2021-09-23 07:49:45','2021-09-23 08:10:48','','2021-09-23'),(23069,6408,10,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB993878327AE','MB993878327AE','12663601066741201007',15,350,350,'2021-09-23 07:49:45','2021-09-23 08:10:48','','2021-09-23'),(23070,6408,10,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB993877535AE','MB993877535AE','12663535460640831025',15,350,350,'2021-09-23 07:49:45','2021-09-23 08:10:48','','2021-09-23'),(23071,6408,10,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB993876894AE','MB993876894AE','12663466236141711034',15,350,350,'2021-09-23 07:49:45','2021-09-23 08:10:48','','2021-09-23'),(23072,6408,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',0,0,0,0,0,0,0,0,3,'12300',0,0,0,'MB993782922AE','MB993782922AE','12663384577539521686',45,350,350,'2021-09-23 07:49:45','2021-09-23 08:10:48','','2021-09-23'),(23073,6409,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,11537,0,'',0,0,0,'','','',45,348,348,'2021-09-23 07:50:52','2021-09-23 07:50:52','','2021-09-23'),(23074,6409,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,23073,473,'120022',0,0,0,'MB993890154AE','MB993890154AE','12664248589936981847',45,348,348,'2021-09-23 07:50:52','2021-09-23 07:50:52','','2021-09-23'),(23075,6410,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,11538,0,'',0,0,0,'','','',45,372,372,'2021-09-23 07:54:01','2021-09-23 07:54:01','','2021-09-23'),(23076,6410,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,23075,3,'12300',0,0,0,'MB993890607AE','MB993890607AE','12664271841934901664',45,372,372,'2021-09-23 07:54:01','2021-09-23 07:54:01','','2021-09-23'),(23077,6411,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,11539,0,'',0,0,0,'','','',45,348,348,'2021-09-23 07:59:15','2021-09-23 07:59:15','','2021-09-23'),(23078,6411,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,23077,5,'12300',0,0,0,'MB993891086AE','MB993891086AE','12664300363136353587',45,348,348,'2021-09-23 07:59:15','2021-09-23 07:59:15','','2021-09-23'),(23079,6412,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,1,11540,0,'',0,0,0,'','','',15,350,373,'2021-09-23 08:10:47','2021-09-23 08:10:48','','2021-09-23'),(23080,6412,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,1,11541,0,'',0,0,0,'','','',15,350,373,'2021-09-23 08:10:47','2021-09-23 08:10:48','','2021-09-23'),(23081,6412,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,1,11542,0,'',0,0,0,'','','',15,350,373,'2021-09-23 08:10:47','2021-09-23 08:10:48','','2021-09-23'),(23082,6412,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,1,11543,0,'',0,0,0,'','','',15,350,373,'2021-09-23 08:10:47','2021-09-23 08:10:48','','2021-09-23'),(23083,6412,13,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',40,0,1,0,0,0,1,11544,0,'',0,0,0,'','','',15,350,373,'2021-09-23 08:10:48','2021-09-23 08:10:48','','2021-09-23'),(23084,6412,13,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',40,0,1,0,0,0,1,11545,0,'',0,0,0,'','','',15,350,373,'2021-09-23 08:10:48','2021-09-23 08:10:48','','2021-09-23'),(23085,6412,13,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',40,0,1,0,0,0,1,11546,0,'',0,0,0,'','','',15,350,373,'2021-09-23 08:10:48','2021-09-23 08:10:48','','2021-09-23'),(23086,6412,13,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',40,0,1,0,0,0,1,11547,0,'',0,0,0,'','','',15,350,373,'2021-09-23 08:10:48','2021-09-23 08:10:48','','2021-09-23'),(23087,6412,13,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',40,0,1,0,0,0,1,11548,0,'',0,0,0,'','','',15,350,373,'2021-09-23 08:10:48','2021-09-23 08:10:48','','2021-09-23'),(23088,6412,13,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',40,0,1,0,0,0,1,11549,0,'',0,0,0,'','','',15,350,373,'2021-09-23 08:10:48','2021-09-23 08:10:48','','2021-09-23'),(23089,6412,13,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',40,0,1,0,0,0,1,11550,0,'',0,0,0,'','','',15,350,373,'2021-09-23 08:10:48','2021-09-23 08:10:48','','2021-09-23'),(23090,6412,13,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',40,0,1,0,0,0,1,11551,0,'',0,0,0,'','','',15,350,373,'2021-09-23 08:10:48','2021-09-23 08:10:48','','2021-09-23'),(23091,6412,13,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',40,0,1,0,0,0,1,11552,0,'',0,0,0,'','','',15,350,373,'2021-09-23 08:10:48','2021-09-23 08:10:48','','2021-09-23'),(23092,6412,13,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',40,0,1,0,0,0,1,11553,0,'',0,0,0,'','','',15,350,373,'2021-09-23 08:10:48','2021-09-23 08:10:48','','2021-09-23'),(23093,6412,13,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',40,0,1,0,0,0,1,11554,0,'',0,0,0,'','','',15,350,373,'2021-09-23 08:10:48','2021-09-23 08:10:48','','2021-09-23'),(23094,6412,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,11555,0,'',0,0,0,'','','',45,350,373,'2021-09-23 08:10:48','2021-09-23 08:10:48','','2021-09-23'),(23095,6412,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,0,23079,3,'120022',0,0,0,'MB216192247AE','MB216192247AE','12664240274443941084',15,350,373,'2021-09-23 08:10:48','2021-09-23 08:10:48','','2021-09-23'),(23096,6412,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,0,23080,3,'120022',0,0,0,'MB993443776AE','MB993443776AE','12664219646636581089',15,350,373,'2021-09-23 08:10:48','2021-09-23 08:10:48','','2021-09-23'),(23097,6412,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,0,23081,3,'120022',0,0,0,'MB993452577AE','MB993452577AE','12664196254346901090',15,350,373,'2021-09-23 08:10:48','2021-09-23 08:10:48','','2021-09-23'),(23098,6412,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,0,23082,3,'120022',0,0,0,'MB219745206AE','MB219745206AE','12664175078637691038',15,350,373,'2021-09-23 08:10:48','2021-09-23 08:10:48','','2021-09-23'),(23099,6412,10,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',40,0,1,0,0,0,0,23083,3,'120022',0,0,0,'MB993888289AE','MB993888289AE','12664149704636211010',15,350,373,'2021-09-23 08:10:48','2021-09-23 08:10:48','','2021-09-23'),(23100,6412,10,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',40,0,1,0,0,0,0,23084,3,'120022',0,0,0,'MB993886648AE','MB993886648AE','12664057937246841055',15,350,373,'2021-09-23 08:10:48','2021-09-23 08:10:48','','2021-09-23'),(23101,6412,10,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',40,0,1,0,0,0,0,23085,3,'120022',0,0,0,'MB993885707AE','MB993885707AE','12663989512533821086',15,350,373,'2021-09-23 08:10:48','2021-09-23 08:10:48','','2021-09-23'),(23102,6412,10,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',40,0,1,0,0,0,0,23086,3,'120022',0,0,0,'MB993884629AE','MB993884629AE','12663927932142881088',15,350,373,'2021-09-23 08:10:48','2021-09-23 08:10:48','','2021-09-23'),(23103,6412,10,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',40,0,1,0,0,0,0,23087,3,'120022',0,0,0,'MB993883711AE','MB993883711AE','12663870325132201014',15,350,373,'2021-09-23 08:10:48','2021-09-23 08:10:48','','2021-09-23'),(23104,6412,10,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',40,0,1,0,0,0,0,23088,3,'120022',0,0,0,'MB993882793AE','MB993882793AE','12663820519033441024',15,350,373,'2021-09-23 08:10:48','2021-09-23 08:10:48','','2021-09-23'),(23105,6412,10,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',40,0,1,0,0,0,0,23089,3,'120022',0,0,0,'MB993882227AE','MB993882227AE','12663784971146921045',15,350,373,'2021-09-23 08:10:48','2021-09-23 08:10:48','','2021-09-23'),(23106,6412,10,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',40,0,1,0,0,0,0,23090,3,'120022',0,0,0,'MB993879520AE','MB993879520AE','12663657593246561090',15,350,373,'2021-09-23 08:10:48','2021-09-23 08:10:48','','2021-09-23'),(23107,6412,10,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',40,0,1,0,0,0,0,23091,3,'120022',0,0,0,'MB993878327AE','MB993878327AE','12663601066741201007',15,350,373,'2021-09-23 08:10:48','2021-09-23 08:10:48','','2021-09-23'),(23108,6412,10,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',40,0,1,0,0,0,0,23092,3,'120022',0,0,0,'MB993877535AE','MB993877535AE','12663535460640831025',15,350,373,'2021-09-23 08:10:48','2021-09-23 08:10:48','','2021-09-23'),(23109,6412,10,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',40,0,1,0,0,0,0,23093,3,'120022',0,0,0,'MB993876894AE','MB993876894AE','12663466236141711034',15,350,373,'2021-09-23 08:10:48','2021-09-23 08:10:48','','2021-09-23'),(23110,6412,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,23094,3,'120022',0,0,0,'MB993782922AE','MB993782922AE','12663384577539521686',45,350,373,'2021-09-23 08:10:48','2021-09-23 08:10:48','','2021-09-23'),(23111,6413,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,11556,0,'',0,0,0,'','','',45,348,348,'2021-09-23 08:27:23','2021-09-23 08:27:23','','2021-09-23'),(23112,6413,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,23111,3,'12300',0,0,0,'MB993894388AE','MB993894388AE','12664477156933231607',45,348,348,'2021-09-23 08:27:23','2021-09-23 08:27:23','','2021-09-23'),(23113,6414,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,11557,0,'',0,0,0,'','','',45,372,372,'2021-09-23 08:32:36','2021-09-23 08:32:37','','2021-09-23'),(23114,6414,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,23113,2045,'12300',0,0,0,'MB993894807AE','MB993894807AE','12664499680638333758',45,372,372,'2021-09-23 08:32:37','2021-09-23 08:32:37','','2021-09-23'),(23115,6415,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,11558,0,'',0,0,0,'','','',45,372,372,'2021-09-23 09:01:34','2021-09-23 09:01:35','','2021-09-23'),(23116,6415,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,23115,3,'12300',0,0,0,'MB993897787AE','MB993897787AE','12664679082743561669',45,372,372,'2021-09-23 09:01:35','2021-09-23 09:01:35','','2021-09-23'),(23117,6416,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,11559,0,'',0,0,0,'','','',45,348,348,'2021-09-23 09:03:49','2021-09-23 09:03:49','','2021-09-23'),(23118,6416,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,23117,3,'120022',0,0,0,'MB993897798AE','MB993897798AE','12664680042236211657',45,348,348,'2021-09-23 09:03:49','2021-09-23 09:03:49','','2021-09-23'),(23119,6417,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,11560,0,'',0,0,0,'','','',45,357,357,'2021-09-23 09:07:35','2021-09-23 09:07:35','','2021-09-23'),(23120,6417,13,'TSL56','RENEW ELECTRONIC WORK PERMIT - تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,11561,0,'',0,0,0,'','','',45,357,357,'2021-09-23 09:07:35','2021-09-23 09:07:35','','2021-09-23'),(23121,6417,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,23119,413,'12300',0,0,0,'MB993896839AE','MB993896839AE','12664625742032433086',45,357,357,'2021-09-23 09:07:35','2021-09-23 09:07:35','','2021-09-23'),(23122,6417,10,'TAS_AUTO','RENEW ELECTRONIC WORK PERMIT - تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,23120,668,'12300',0,0,0,'','MB993896839AE','12664672420544813726 ',45,357,357,'2021-09-23 09:07:35','2021-09-23 09:07:35','','2021-09-23'),(23123,6418,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,11562,0,'',0,0,0,'','','',135,348,348,'2021-09-23 09:18:40','2021-09-23 09:18:41','','2021-09-23'),(23124,6418,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,23123,3,'120022',0,0,0,'MB993899173AE','MB993899173AE','12664769232836461676',135,348,348,'2021-09-23 09:18:41','2021-09-23 09:18:41','','2021-09-23'),(23125,6419,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,11563,0,'',0,0,0,'','','',45,348,348,'2021-09-23 09:44:52','2021-09-23 09:44:52','','2021-09-23'),(23126,6419,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,23125,473,'12300',0,0,0,'MB993902120AE','MB993902120AE','12664944595040961820',45,348,348,'2021-09-23 09:44:52','2021-09-23 09:44:52','','2021-09-23'),(23127,6420,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,11564,0,'',0,0,0,'','','',45,348,348,'2021-09-23 09:51:20','2021-09-23 09:51:20','','2021-09-23'),(23128,6420,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,23127,5,'12300',0,0,0,'MB993891086AE','MB993891086AE','12664981534240713562',45,348,348,'2021-09-23 09:51:20','2021-09-23 09:51:20','','2021-09-23'),(23129,6421,13,'TAS_AUTO40','WPS Employee Exemption إعفاء عامل من نظام حماية الأجور',40,0,1,0,0,0,1,11565,0,'',0,0,0,'','','',15,372,372,'2021-09-23 10:02:27','2021-09-23 10:02:27','','2021-09-23'),(23130,6421,10,'TAS_AUTO40','WPS Employee Exemption إعفاء عامل من نظام حماية الأجور',40,0,1,0,0,0,0,23129,3,'120022',0,0,0,'MB993903115AE','MB993903115AE','12665039868943941061',15,372,372,'2021-09-23 10:02:27','2021-09-23 10:02:27','','2021-09-23'),(23131,6422,13,'TAS_AUTO40','WPS Employee Exemption إعفاء عامل من نظام حماية الأجور',40,0,1,0,0,0,1,11566,0,'',0,0,0,'','','',15,372,372,'2021-09-23 10:06:01','2021-09-23 10:06:01','','2021-09-23'),(23132,6422,10,'TAS_AUTO40','WPS Employee Exemption إعفاء عامل من نظام حماية الأجور',40,0,1,0,0,0,0,23131,3,'120022',0,0,0,'MB993903873AE','MB993903873AE','12665066835136381010',15,372,372,'2021-09-23 10:06:01','2021-09-23 10:06:01','','2021-09-23'),(23133,6423,13,'TAS_AUTO40','WPS Employee Exemption إعفاء عامل من نظام حماية الأجور',40,0,1,0,0,0,1,11567,0,'',0,0,0,'','','',15,372,372,'2021-09-23 10:09:44','2021-09-23 10:09:44','','2021-09-23'),(23134,6423,10,'TAS_AUTO40','WPS Employee Exemption إعفاء عامل من نظام حماية الأجور',40,0,1,0,0,0,0,23133,3,'120022',0,0,0,'MB993904207AE','MB993904207AE','12665090662340351084',15,372,372,'2021-09-23 10:09:44','2021-09-23 10:09:44','','2021-09-23'),(23135,6424,13,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت استلام',40,0,1,0,0,0,1,11568,0,'',0,0,0,'','','',15,349,349,'2021-09-23 10:50:55','2021-09-23 10:50:55','','2021-09-23'),(23136,6424,13,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,1,11569,0,'',0,0,0,'','','',45,349,349,'2021-09-23 10:50:55','2021-09-23 10:50:55','','2021-09-23'),(23137,6424,10,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت استلام',40,0,1,0,0,0,0,23135,4,'12300',0,0,0,'MB219793606AE','MB219793606AE','12665305879131553939',15,349,349,'2021-09-23 10:50:55','2021-09-23 10:50:55','','2021-09-23'),(23138,6424,10,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,0,23136,209,'12300',0,0,0,'MB993906782AE','MB993906782AE','12665268888934973212',45,349,349,'2021-09-23 10:50:55','2021-09-23 10:50:55','','2021-09-23'),(23139,6425,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,11570,0,'',0,0,0,'','','',45,357,357,'2021-09-23 11:39:00','2021-09-23 11:39:01','','2021-09-23'),(23140,6425,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,23139,753,'12300',0,0,0,'MB993913955AE','MB993913955AE','12665623701842471447',45,357,357,'2021-09-23 11:39:01','2021-09-23 11:39:01','','2021-09-23'),(23141,6426,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,11571,0,'',0,0,0,'','','',45,349,349,'2021-09-23 12:04:00','2021-09-23 12:04:00','','2021-09-23'),(23142,6426,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,23141,5,'12300',0,0,0,'MB993902063AE','MB993902063AE','12664941646745893574',45,349,349,'2021-09-23 12:04:00','2021-09-23 12:04:00','','2021-09-23'),(23143,6427,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,11572,0,'',0,0,0,'','','',135,353,353,'2021-09-23 12:44:42','2021-09-23 12:44:42','','2021-09-23'),(23144,6427,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,23143,8,'12300',0,0,0,'MB993918107AE','MB993918107AE','12666010069037973627',135,353,353,'2021-09-23 12:44:42','2021-09-23 12:44:42','','2021-09-23'),(23145,6428,13,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,1,11573,0,'',0,0,0,'','','',45,357,357,'2021-09-23 13:32:09','2021-09-23 13:32:09','','2021-09-23'),(23146,6428,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,11574,0,'',0,0,0,'','','',135,357,357,'2021-09-23 13:32:09','2021-09-23 13:32:09','','2021-09-23'),(23147,6428,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,11575,0,'',0,0,0,'','','',135,357,357,'2021-09-23 13:32:09','2021-09-23 13:32:09','','2021-09-23'),(23148,6428,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,11576,0,'',0,0,0,'','','',45,357,357,'2021-09-23 13:32:09','2021-09-23 13:32:09','','2021-09-23'),(23149,6428,10,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,0,23145,103,'12300',0,0,0,'MB993920541AE','MB993920541AE','12666273572737701472',45,357,357,'2021-09-23 13:32:09','2021-09-23 13:32:09','','2021-09-23'),(23150,6428,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,23146,3,'12300',0,0,0,'MB993920067AE','MB993920067AE','12666220179343851603',135,357,357,'2021-09-23 13:32:09','2021-09-23 13:32:09','','2021-09-23'),(23151,6428,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,23147,3,'12300',0,0,0,'MB993919291AE','MB993919291AE','12666140411441551644',135,357,357,'2021-09-23 13:32:09','2021-09-23 13:32:09','','2021-09-23'),(23152,6428,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,23148,3,'12300',0,0,0,'MB993685382AE','MB993685382AE','12665997103640441673',45,357,357,'2021-09-23 13:32:09','2021-09-23 13:32:09','','2021-09-23'),(23153,6429,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,11577,0,'',0,0,0,'','','',45,357,357,'2021-09-23 13:33:05','2021-09-23 13:33:05','','2021-09-23'),(23154,6429,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,23153,2403,'120022',0,0,0,'MB993920795AE','MB993920795AE','12666299845036381666',45,357,357,'2021-09-23 13:33:05','2021-09-23 13:33:05','','2021-09-23'),(23155,6430,13,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت',80,0,1,0,0,0,1,11578,0,'',0,0,0,'','','',45,353,353,'2021-09-23 14:01:44','2021-09-23 14:01:44','','2021-09-23'),(23156,6430,13,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت',80,0,1,0,0,0,1,11579,0,'',0,0,0,'','','',45,353,353,'2021-09-23 14:01:44','2021-09-23 14:01:44','','2021-09-23'),(23157,6430,13,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت',80,0,1,0,0,0,1,11580,0,'',0,0,0,'','','',45,353,353,'2021-09-23 14:01:44','2021-09-23 14:01:44','','2021-09-23'),(23158,6430,13,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت',80,0,1,0,0,0,1,11581,0,'',0,0,0,'','','',45,353,353,'2021-09-23 14:01:44','2021-09-23 14:01:44','','2021-09-23'),(23159,6430,13,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت',80,0,1,0,0,0,1,11582,0,'',0,0,0,'','','',45,353,353,'2021-09-23 14:01:44','2021-09-23 14:01:44','','2021-09-23'),(23160,6430,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,11583,0,'',0,0,0,'','','',135,353,353,'2021-09-23 14:01:44','2021-09-23 14:01:44','','2021-09-23'),(23161,6430,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,11584,0,'',0,0,0,'','','',135,353,353,'2021-09-23 14:01:44','2021-09-23 14:01:44','','2021-09-23'),(23162,6430,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,11585,0,'',0,0,0,'','','',135,353,353,'2021-09-23 14:01:44','2021-09-23 14:01:44','','2021-09-23'),(23163,6430,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,11586,0,'',0,0,0,'','','',135,353,353,'2021-09-23 14:01:44','2021-09-23 14:01:44','','2021-09-23'),(23164,6430,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,11587,0,'',0,0,0,'','','',135,353,353,'2021-09-23 14:01:44','2021-09-23 14:01:44','','2021-09-23'),(23165,6430,13,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت',80,0,1,0,0,0,1,11588,0,'',0,0,0,'','','',45,353,353,'2021-09-23 14:01:44','2021-09-23 14:01:44','','2021-09-23'),(23166,6430,13,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت',80,0,1,0,0,0,1,11589,0,'',0,0,0,'','','',45,353,353,'2021-09-23 14:01:44','2021-09-23 14:01:44','','2021-09-23'),(23167,6430,13,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت',80,0,1,0,0,0,1,11590,0,'',0,0,0,'','','',45,353,353,'2021-09-23 14:01:44','2021-09-23 14:01:44','','2021-09-23'),(23168,6430,10,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت',80,0,1,0,0,0,0,23155,53,'120022',0,0,0,'MB993922025AE','MB993922025AE','12666441498042891960',45,353,353,'2021-09-23 14:01:44','2021-09-23 14:01:44','','2021-09-23'),(23169,6430,10,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت',80,0,1,0,0,0,0,23156,53,'120022',0,0,0,'MB993921520AE','MB993921520AE','12666378407736671983',45,353,353,'2021-09-23 14:01:44','2021-09-23 14:01:44','','2021-09-23'),(23170,6430,10,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت',80,0,1,0,0,0,0,23157,53,'120022',0,0,0,'MB993920896AE','MB993920896AE','12666308950343831950',45,353,353,'2021-09-23 14:01:44','2021-09-23 14:01:44','','2021-09-23'),(23171,6430,10,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت',80,0,1,0,0,0,0,23158,53,'120022',0,0,0,'MB993920239AE','MB993920239AE','12666240902041631930',45,353,353,'2021-09-23 14:01:44','2021-09-23 14:01:44','','2021-09-23'),(23172,6430,10,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت',80,0,1,0,0,0,0,23159,53,'120022',0,0,0,'MB993919419AE','MB993919419AE','12666148139333931911',45,353,353,'2021-09-23 14:01:44','2021-09-23 14:01:44','','2021-09-23'),(23173,6430,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,23160,3,'120022',0,0,0,'MB993916934AE','MB993916934AE','12665886712040981649',135,353,353,'2021-09-23 14:01:44','2021-09-23 14:01:44','','2021-09-23'),(23174,6430,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,23161,3,'120022',0,0,0,'MB993916540AE','MB993916540AE','12665838912435201642',135,353,353,'2021-09-23 14:01:44','2021-09-23 14:01:44','','2021-09-23'),(23175,6430,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,23162,3,'120022',0,0,0,'MB993916038AE','MB993916038AE','12665783024039661697',135,353,353,'2021-09-23 14:01:44','2021-09-23 14:01:44','','2021-09-23'),(23176,6430,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,23163,3,'120022',0,0,0,'MB993915755AE','MB993915755AE','12665760644833311675',135,353,353,'2021-09-23 14:01:44','2021-09-23 14:01:44','','2021-09-23'),(23177,6430,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,23164,3,'120022',0,0,0,'MB993905489AE','MB993905489AE','12665183343242761603',135,353,353,'2021-09-23 14:01:44','2021-09-23 14:01:44','','2021-09-23'),(23178,6430,10,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت',80,0,1,0,0,0,0,23165,53,'120022',0,0,0,'MB993904463AE','MB993904463AE','12665109004143751954',45,353,353,'2021-09-23 14:01:44','2021-09-23 14:01:44','','2021-09-23'),(23179,6430,10,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت',80,0,1,0,0,0,0,23166,53,'120022',0,0,0,'MB993902730AE','MB993902730AE','12664986255040791927',45,353,353,'2021-09-23 14:01:44','2021-09-23 14:01:44','','2021-09-23'),(23180,6430,10,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت',80,0,1,0,0,0,0,23167,53,'120022',0,0,0,'MB993901151AE','MB993901151AE','12664889133341451940',45,353,353,'2021-09-23 14:01:44','2021-09-23 14:01:44','','2021-09-23'),(23181,6431,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,11591,0,'',0,0,0,'','','',45,357,357,'2021-09-23 14:39:45','2021-09-23 14:39:45','','2021-09-23'),(23182,6431,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,23181,484,'12300',0,0,0,'MB993924107AE','MB993924107AE','12666708012640403203',45,357,357,'2021-09-23 14:39:45','2021-09-23 14:39:45','','2021-09-23'),(23183,6432,13,'TAS_AUTO','Payment for New Company رسوم منشأة جديدة',80,0,1,0,0,0,1,11592,0,'',0,0,0,'','','',45,353,353,'2021-09-23 14:55:15','2021-09-23 14:55:15','','2021-09-23'),(23184,6432,10,'TAS_AUTO','Payment for New Company رسوم منشأة جديدة',80,0,1,0,0,0,0,23183,43,'120022',0,0,0,'MB993924634AE','MB993924634AE','12666803968243661072',45,353,353,'2021-09-23 14:55:15','2021-09-23 14:55:15','','2021-09-23'),(23185,6433,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,11593,0,'',0,0,0,'','','',45,353,353,'2021-09-23 15:06:24','2021-09-23 15:06:24','','2021-09-23'),(23186,6433,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,23185,3,'120022',0,0,0,'MB993925009AE','MB993925009AE','12666862746334341658',45,353,353,'2021-09-23 15:06:24','2021-09-23 15:06:24','','2021-09-23'),(23187,6434,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,11594,0,'',0,0,0,'','','',45,357,357,'2021-09-23 15:32:36','2021-09-23 15:32:36','','2021-09-23'),(23188,6434,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,23187,473,'120022',0,0,0,'MB993922896AE','MB993922896AE','12667027726640891821',45,357,357,'2021-09-23 15:32:36','2021-09-23 15:32:36','','2021-09-23'),(23189,6435,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,11595,0,'',0,0,0,'','','',45,357,357,'2021-09-23 15:42:29','2021-09-23 15:42:29','','2021-09-23'),(23190,6435,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,11596,0,'',0,0,0,'','','',45,357,357,'2021-09-23 15:42:29','2021-09-23 15:42:29','','2021-09-23'),(23191,6435,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,23189,433,'12300',0,0,0,'MB993926134AE','MB993926134AE','12667087426345871290',45,357,357,'2021-09-23 15:42:29','2021-09-23 15:42:29','','2021-09-23'),(23192,6435,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,23190,3,'12300',0,0,0,'MB993924748AE','MB993924748AE','12666820738442371669',45,357,357,'2021-09-23 15:42:29','2021-09-23 15:42:29','','2021-09-23'),(23193,6436,13,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',40,0,1,0,0,0,1,11597,0,'',0,0,0,'','','',15,350,350,'2021-09-25 07:42:04','2021-09-25 07:42:04','','2021-09-25'),(23194,6436,13,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',40,0,1,0,0,0,1,11598,0,'',0,0,0,'','','',15,350,350,'2021-09-25 07:42:04','2021-09-25 07:42:04','','2021-09-25'),(23195,6436,13,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',40,0,1,0,0,0,1,11599,0,'',0,0,0,'','','',15,350,350,'2021-09-25 07:42:04','2021-09-25 07:42:04','','2021-09-25'),(23196,6436,13,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',40,0,1,0,0,0,1,11600,0,'',0,0,0,'','','',15,350,350,'2021-09-25 07:42:04','2021-09-25 07:42:04','','2021-09-25'),(23197,6436,13,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',40,0,1,0,0,0,1,11601,0,'',0,0,0,'','','',15,350,350,'2021-09-25 07:42:04','2021-09-25 07:42:04','','2021-09-25'),(23198,6436,10,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',40,0,1,0,0,0,0,23193,3,'120022',0,0,0,'MB993938374AE','MB993938374AE','12684172443537281035',15,350,350,'2021-09-25 07:42:04','2021-09-25 07:42:04','','2021-09-25'),(23199,6436,10,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',40,0,1,0,0,0,0,23194,3,'120022',0,0,0,'MB993937841AE','MB993937841AE','12684127662140281029',15,350,350,'2021-09-25 07:42:04','2021-09-25 07:42:04','','2021-09-25'),(23200,6436,10,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',40,0,1,0,0,0,0,23195,3,'120022',0,0,0,'MB993937315AE','MB993937315AE','12684085838441801063',15,350,350,'2021-09-25 07:42:04','2021-09-25 07:42:04','','2021-09-25'),(23201,6436,10,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',40,0,1,0,0,0,0,23196,3,'120022',0,0,0,'MB993936850AE','MB993936850AE','12684044276836561005',15,350,350,'2021-09-25 07:42:04','2021-09-25 07:42:04','','2021-09-25'),(23202,6436,10,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',40,0,1,0,0,0,0,23197,3,'120022',0,0,0,'MB993936309AE','MB993936309AE','12683994544237901045',15,350,350,'2021-09-25 07:42:04','2021-09-25 07:42:04','','2021-09-25'),(23203,6437,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,11602,0,'',0,0,0,'','','',45,348,348,'2021-09-25 09:08:34','2021-09-25 09:08:34','','2021-09-25'),(23204,6437,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,11603,0,'',0,0,0,'','','',45,348,348,'2021-09-25 09:08:34','2021-09-25 09:08:34','','2021-09-25'),(23205,6437,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,23203,413,'12300',0,0,0,'MB993943912AE','MB993943912AE','12684713208245473074',45,348,348,'2021-09-25 09:08:34','2021-09-25 09:08:34','','2021-09-25'),(23206,6437,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,23204,484,'12300',0,0,0,'MB993943361AE','MB993943361AE','12684656767942873241',45,348,348,'2021-09-25 09:08:34','2021-09-25 09:08:34','','2021-09-25'),(23207,6438,13,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',80,0,1,0,0,0,1,11604,0,'',0,0,0,'','','',45,348,348,'2021-09-25 10:24:43','2021-09-25 10:24:43','','2021-09-25'),(23208,6438,10,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',80,0,1,0,0,0,0,23207,668,'12300',0,0,0,'MB993943912AE','MB993943912AE','12685181060845963761',45,348,348,'2021-09-25 10:24:43','2021-09-25 10:24:43','','2021-09-25'),(23209,6439,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,11605,0,'',0,0,0,'','','',0,357,357,'2021-09-25 10:25:08','2021-09-25 10:25:09','','2021-09-25'),(23210,6439,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,23209,3,'120022',0,0,0,'','RP210748314AE','12685171417442911497',0,357,357,'2021-09-25 10:25:09','2021-09-25 10:25:09','','2021-09-25'),(23211,6440,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,11606,0,'',0,0,0,'','','',0,348,348,'2021-09-25 10:42:11','2021-09-25 10:42:11','','2021-09-25'),(23212,6440,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,23211,3,'120022',0,0,0,'','RP210748353AE','12685274690233331475',0,348,348,'2021-09-25 10:42:11','2021-09-25 10:42:11','','2021-09-25'),(23213,6441,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,11607,0,'',0,0,0,'','','',45,348,348,'2021-09-25 11:39:30','2021-09-25 11:39:30','','2021-09-25'),(23214,6441,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,23213,3,'120022',0,0,0,'MB993951140AE','MB993951140AE','12685632748535421692',45,348,348,'2021-09-25 11:39:30','2021-09-25 11:39:30','','2021-09-25'),(23215,6442,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,11608,0,'',0,0,0,'','','',45,348,348,'2021-09-25 12:14:08','2021-09-25 12:14:08','','2021-09-25'),(23216,6442,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,23215,473,'120022',0,0,0,'MB993952359AE','MB993952359AE','12685837225240611886',45,348,348,'2021-09-25 12:14:08','2021-09-25 12:14:08','','2021-09-25'),(23217,6443,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,11609,0,'',0,0,0,'','','',45,357,357,'2021-09-25 12:33:58','2021-09-25 12:33:58','','2021-09-25'),(23218,6443,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,11610,0,'',0,0,0,'','','',45,357,357,'2021-09-25 12:33:58','2021-09-25 12:33:58','','2021-09-25'),(23219,6443,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,11611,0,'',0,0,0,'','','',45,357,357,'2021-09-25 12:33:58','2021-09-25 12:33:58','','2021-09-25'),(23220,6443,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,23217,3,'12300',0,0,0,'MB993953037AE','MB993953037AE','12685953015745341668',45,357,357,'2021-09-25 12:33:58','2021-09-25 12:33:58','','2021-09-25'),(23221,6443,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,23218,3,'12300',0,0,0,'MB993952783AE','MB993952783AE','12685910426040801675',45,357,357,'2021-09-25 12:33:58','2021-09-25 12:33:58','','2021-09-25'),(23222,6443,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,23219,3,'12300',0,0,0,'MB993952401AE','MB993952401AE','12685842368842651630',45,357,357,'2021-09-25 12:33:58','2021-09-25 12:33:58','','2021-09-25'),(23223,6444,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,11612,0,'',0,0,0,'','','',135,348,348,'2021-09-25 13:02:46','2021-09-25 13:02:46','','2021-09-25'),(23224,6444,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,11613,0,'',0,0,0,'','','',135,348,348,'2021-09-25 13:02:46','2021-09-25 13:02:46','','2021-09-25'),(23225,6444,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,11614,0,'',0,0,0,'','','',135,348,348,'2021-09-25 13:02:46','2021-09-25 13:02:46','','2021-09-25'),(23226,6444,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,23223,3,'120022',0,0,0,'MB993954041AE','MB993954041AE','12686130796335801655',135,348,348,'2021-09-25 13:02:46','2021-09-25 13:02:46','','2021-09-25'),(23227,6444,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,23224,3,'120022',0,0,0,'MB993953820AE','MB993953820AE','12686090515131921634',135,348,348,'2021-09-25 13:02:46','2021-09-25 13:02:46','','2021-09-25'),(23228,6444,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,23225,3,'120022',0,0,0,'MB993953539AE','MB993953539AE','12686036534443331615',135,348,348,'2021-09-25 13:02:46','2021-09-25 13:02:46','','2021-09-25'),(23229,6445,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,11615,0,'',0,0,0,'','','',45,348,348,'2021-09-25 14:19:57','2021-09-25 14:19:57','','2021-09-25'),(23230,6445,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,11616,0,'',0,0,0,'','','',45,348,348,'2021-09-25 14:19:57','2021-09-25 14:19:57','','2021-09-25'),(23231,6445,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,11617,0,'',0,0,0,'','','',45,348,348,'2021-09-25 14:19:57','2021-09-25 14:19:57','','2021-09-25'),(23232,6445,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,23229,209,'12300',0,0,0,'MB993956456AE','MB993956456AE','12686561339134773231',45,348,348,'2021-09-25 14:19:57','2021-09-25 14:19:57','','2021-09-25'),(23233,6445,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,23230,5,'12300',0,0,0,'MB219387008AE','MB219387008AE','12686494184033523551',45,348,348,'2021-09-25 14:19:57','2021-09-25 14:19:57','','2021-09-25'),(23234,6445,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,23231,5,'12300',0,0,0,'MB993955961AE','MB993955961AE','12686465382633473551',45,348,348,'2021-09-25 14:19:57','2021-09-25 14:19:57','','2021-09-25'),(23235,6446,13,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',40,0,1,0,0,0,1,11618,0,'',0,0,0,'','','',15,360,360,'2021-09-26 05:01:40','2021-09-26 05:01:40','','2021-09-26'),(23236,6446,10,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',40,0,1,0,0,0,0,23235,3,'120022',0,0,0,'MB993964781AE','MB993964781AE','12693243809043711079',15,360,360,'2021-09-26 05:01:40','2021-09-26 05:01:40','','2021-09-26'),(23237,6447,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,11619,0,'',0,0,0,'','','',15,349,349,'2021-09-26 06:09:58','2021-09-26 06:09:58','','2021-09-26'),(23238,6447,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,23237,203,'12300',0,0,0,'','MB993969005AE','12693638583236311622 ',15,349,349,'2021-09-26 06:09:58','2021-09-26 06:09:58','','2021-09-26'),(23239,6448,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,11620,0,'',0,0,0,'','','',45,360,360,'2021-09-26 06:37:02','2021-09-26 06:37:02','','2021-09-26'),(23240,6448,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,23239,1229,'12300',0,0,0,'MB993971596AE','MB993971596AE','12693813853433523792',45,360,360,'2021-09-26 06:37:02','2021-09-26 06:37:02','','2021-09-26'),(23241,6449,13,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,1,11621,0,'',0,0,0,'','','',45,349,349,'2021-09-26 06:42:00','2021-09-26 06:42:00','','2021-09-26'),(23242,6449,10,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,0,23241,103,'120022',0,0,0,'MB993971633AE','MB993971633AE','12693816180246901452',45,349,349,'2021-09-26 06:42:00','2021-09-26 06:42:00','','2021-09-26'),(23243,6450,13,'TSR11','LETTER OF EXPERIENCE - طلب شهادة لمن يهمه الأمر',19,0,1,0,0,0,1,11622,0,'',0,0,0,'','','',0,353,353,'2021-09-26 06:52:01','2021-09-26 06:52:01','','2021-09-26'),(23244,6450,10,'TSR11','LETTER OF EXPERIENCE - طلب شهادة لمن يهمه الأمر',19,0,1,0,0,0,0,23243,3,'120022',0,0,0,'','RP210749938AE','12693890360042231429',0,353,353,'2021-09-26 06:52:01','2021-09-26 06:52:01','','2021-09-26'),(23245,6451,13,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,1,11623,0,'',0,0,0,'','','',45,350,350,'2021-09-26 06:55:59','2021-09-26 06:55:59','','2021-09-26'),(23246,6451,13,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,1,11624,0,'',0,0,0,'','','',0,350,350,'2021-09-26 06:55:59','2021-09-26 06:55:59','','2021-09-26'),(23247,6451,10,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,0,23245,3,'120022',0,0,0,'MB993972720AE','MB993972720AE','12693889756143431695',45,350,350,'2021-09-26 06:55:59','2021-09-26 06:55:59','','2021-09-26'),(23248,6451,10,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,0,23246,3,'120022',0,0,0,'','MB993972720AE','12693920739438611423',0,350,350,'2021-09-26 06:55:59','2021-09-26 06:55:59','','2021-09-26'),(23249,6452,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,11625,0,'',0,0,0,'','','',45,351,351,'2021-09-26 06:57:24','2021-09-26 06:57:25','','2021-09-26'),(23250,6452,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,23249,617,'12300',0,0,0,'MB993973354AE','MB993973354AE','12693937630537613643',45,351,351,'2021-09-26 06:57:25','2021-09-26 06:57:25','','2021-09-26'),(23251,6453,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,11626,0,'',0,0,0,'','','',135,350,350,'2021-09-26 08:37:25','2021-09-26 08:37:25','','2021-09-26'),(23252,6453,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,23251,8,'12300',0,0,0,'MB993984390AE','MB993984390AE','12694517326236713686',135,350,350,'2021-09-26 08:37:25','2021-09-26 08:37:25','','2021-09-26'),(23253,6454,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,11627,0,'',0,0,0,'','','',135,347,347,'2021-09-26 09:03:41','2021-09-26 09:03:41','','2021-09-26'),(23254,6454,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,23253,3,'12300',0,0,0,'MB993987222AE','MB993987222AE','12694664649141711693',135,347,347,'2021-09-26 09:03:41','2021-09-26 09:03:41','','2021-09-26'),(23255,6455,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,11628,0,'',0,0,0,'','','',45,349,349,'2021-09-26 09:17:44','2021-09-26 09:17:44','','2021-09-26'),(23256,6455,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,23255,5,'12300',0,0,0,'MB993988513AE','MB993988513AE','12694737575231313533',45,349,349,'2021-09-26 09:17:44','2021-09-26 09:17:44','','2021-09-26'),(23257,6456,13,'TSL10','CANCEL NEW ELECTRONIC WORK PERMIT APPLICATION - طلب إلغاء تصريح عمل الكتروني جديدة',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,350,350,'2021-09-26 09:29:25','2021-09-26 09:34:54','','2021-09-26'),(23258,6456,10,'TAS_AUTO','CANCEL NEW ELECTRONIC WORK PERMIT APPLICATION - طلب إلغاء تصريح عمل الكتروني جديدة',0,0,0,0,0,0,0,0,3,'120022',0,0,0,'','MB993990404AE','12694843344534261637',45,350,350,'2021-09-26 09:29:25','2021-09-26 09:34:54','','2021-09-26'),(23259,6457,13,'TSL92','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',80,0,1,0,0,0,1,11630,0,'',0,0,0,'','','',45,350,350,'2021-09-26 09:32:50','2021-09-26 09:32:50','','2021-09-26'),(23260,6457,10,'TAS_AUTO','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',80,0,1,0,0,0,0,23259,473,'120022',0,0,0,'','MB993988767AE','12694857297636541857 ',45,350,350,'2021-09-26 09:32:50','2021-09-26 09:32:50','','2021-09-26'),(23261,6458,13,'TSL30','MODIFY PERSON INFORMATION - تعديل بيانات الشخص',80,0,1,0,0,0,1,11631,0,'',0,0,0,'','','',45,350,343,'2021-09-26 09:34:54','2021-09-26 09:34:54','','2021-09-26'),(23262,6458,10,'TAS_AUTO','MODIFY PERSON INFORMATION - تعديل بيانات الشخص',80,0,1,0,0,0,0,23261,3,'120022',0,0,0,'','MB993990404AE','12694843344534261637',45,350,343,'2021-09-26 09:34:54','2021-09-26 09:34:54','','2021-09-26'),(23263,6459,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,11632,0,'',0,0,0,'','','',45,348,348,'2021-09-26 09:43:45','2021-09-26 09:43:46','','2021-09-26'),(23264,6459,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,11633,0,'',0,0,0,'','','',45,348,348,'2021-09-26 09:43:45','2021-09-26 09:43:46','','2021-09-26'),(23265,6459,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,23263,1229,'12300',0,0,0,'MB993992105AE','MB993992105AE','12694935272338583713',45,348,348,'2021-09-26 09:43:46','2021-09-26 09:43:46','','2021-09-26'),(23266,6459,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,23264,1229,'12300',0,0,0,'MB993991829AE','MB993991829AE','12694920995740273741',45,348,348,'2021-09-26 09:43:46','2021-09-26 09:43:46','','2021-09-26'),(23267,6460,13,'TSL92','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',80,0,1,0,0,0,1,11634,0,'',0,0,0,'','','',45,350,350,'2021-09-26 09:57:29','2021-09-26 09:57:29','','2021-09-26'),(23268,6460,10,'TAS_AUTO','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',80,0,1,0,0,0,0,23267,473,'120022',0,0,0,'','MB993993440AE','12695017439544501831 ',45,350,350,'2021-09-26 09:57:29','2021-09-26 09:57:29','','2021-09-26'),(23269,6461,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,11635,0,'',0,0,0,'','','',135,353,353,'2021-09-26 10:17:45','2021-09-26 10:17:45','','2021-09-26'),(23270,6461,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,23269,8,'12300',0,0,0,'MB993995375AE','MB993995375AE','12695132673537733627',135,353,353,'2021-09-26 10:17:45','2021-09-26 10:17:45','','2021-09-26'),(23271,6462,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,11636,0,'',0,0,0,'','','',45,350,350,'2021-09-26 10:28:16','2021-09-26 10:28:17','','2021-09-26'),(23272,6462,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,23271,821,'12300',0,0,0,'MB993996316AE','MB993996316AE','12695195340533373210',45,350,350,'2021-09-26 10:28:17','2021-09-26 10:28:17','','2021-09-26'),(23273,6463,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,11637,0,'',0,0,0,'','','',135,351,351,'2021-09-26 10:39:31','2021-09-26 10:39:31','','2021-09-26'),(23274,6463,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,11638,0,'',0,0,0,'','','',45,351,351,'2021-09-26 10:39:31','2021-09-26 10:39:31','','2021-09-26'),(23275,6463,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,23273,8,'12300',0,0,0,'MB993997538AE','MB993997538AE','12695264123642653652',135,351,351,'2021-09-26 10:39:31','2021-09-26 10:39:31','','2021-09-26'),(23276,6463,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,23274,1739,'12300',0,0,0,'MB993995242AE','MB993995242AE','12695123304243743503',45,351,351,'2021-09-26 10:39:31','2021-09-26 10:39:31','','2021-09-26'),(23277,6464,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,11639,0,'',0,0,0,'','','',45,353,353,'2021-09-26 10:51:42','2021-09-26 10:51:42','','2021-09-26'),(23278,6464,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,23277,1025,'12300',0,0,0,'MB993998605AE','MB993998605AE','12695336455643343081',45,353,353,'2021-09-26 10:51:42','2021-09-26 10:51:42','','2021-09-26');
INSERT INTO `0_debtor_trans_details` VALUES (23279,6465,13,'TSR06','ELECTRONIC COMPANY CARD - بطاقة اعتماد التواقيع',19,0,1,0,0,0,1,11640,0,'',0,0,0,'','','',0,351,351,'2021-09-26 10:53:24','2021-09-26 10:53:24','','2021-09-26'),(23280,6465,10,'TSR06','ELECTRONIC COMPANY CARD - بطاقة اعتماد التواقيع',19,0,1,0,0,0,0,23279,3,'12300',0,0,0,'','RP210751521AE','12695346752443513259 ',0,351,351,'2021-09-26 10:53:24','2021-09-26 10:53:24','','2021-09-26'),(23281,6466,13,'TAS_AUTO19','Update Immigration File Number تعديل رقم ملف الهجرة',19,0,1,0,0,0,1,11641,0,'',0,0,0,'','','',0,357,357,'2021-09-26 11:55:42','2021-09-26 11:55:42','','2021-09-26'),(23282,6466,10,'TAS_AUTO19','Update Immigration File Number تعديل رقم ملف الهجرة',19,0,1,0,0,0,0,23281,3,'120022',0,0,0,'MB994004077AE','MB994004077AE','12695717264346491416',0,357,357,'2021-09-26 11:55:42','2021-09-26 11:55:42','','2021-09-26'),(23283,6467,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,11642,0,'',0,0,0,'','','',135,347,347,'2021-09-26 12:10:59','2021-09-26 12:10:59','','2021-09-26'),(23284,6467,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,23283,3,'120022',0,0,0,'MB994005339AE','MB994005339AE','12695822605546261689',135,347,347,'2021-09-26 12:10:59','2021-09-26 12:10:59','','2021-09-26'),(23285,6468,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,11643,0,'',0,0,0,'','','',135,351,351,'2021-09-26 12:36:02','2021-09-26 12:36:02','','2021-09-26'),(23286,6468,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,23285,8,'12300',0,0,0,'MB994007180AE','MB994007180AE','12695965206840223695',135,351,351,'2021-09-26 12:36:02','2021-09-26 12:36:02','','2021-09-26'),(23287,6469,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,11644,0,'',0,0,0,'','','',45,353,353,'2021-09-26 12:50:51','2021-09-26 12:50:51','','2021-09-26'),(23288,6469,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,11645,0,'',0,0,0,'','','',45,353,353,'2021-09-26 12:50:51','2021-09-26 12:50:51','','2021-09-26'),(23289,6469,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,23287,3,'12300',0,0,0,'MB994008165AE','MB994008165AE','12696048306240581642',45,353,353,'2021-09-26 12:50:51','2021-09-26 12:50:51','','2021-09-26'),(23290,6469,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,23288,473,'12300',0,0,0,'MB994005988AE','MB994005988AE','12695863073841971848',45,353,353,'2021-09-26 12:50:51','2021-09-26 12:50:51','','2021-09-26'),(23291,6470,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,11646,0,'',0,0,0,'','','',135,357,357,'2021-09-26 13:42:05','2021-09-26 13:42:06','','2021-09-26'),(23292,6470,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,23291,3,'120022',0,0,0,'MB994011751AE','MB994011751AE','12696366947642271679',135,357,357,'2021-09-26 13:42:06','2021-09-26 13:42:06','','2021-09-26'),(23293,6471,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,11647,0,'',0,0,0,'','','',45,348,343,'2021-09-26 13:54:29','2021-09-26 13:54:29','','2021-09-26'),(23294,6471,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,11648,0,'',0,0,0,'','','',45,348,343,'2021-09-26 13:54:29','2021-09-26 13:54:29','','2021-09-26'),(23295,6471,13,'TSL56','RENEW ELECTRONIC WORK PERMIT - تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,11649,0,'',0,0,0,'','','',45,348,343,'2021-09-26 13:54:29','2021-09-26 13:54:29','','2021-09-26'),(23296,6471,13,'TSL56','RENEW ELECTRONIC WORK PERMIT - تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,11650,0,'',0,0,0,'','','',45,348,343,'2021-09-26 13:54:29','2021-09-26 13:54:29','','2021-09-26'),(23297,6471,13,'TSL56','RENEW ELECTRONIC WORK PERMIT - تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,11651,0,'',0,0,0,'','','',45,348,343,'2021-09-26 13:54:29','2021-09-26 13:54:29','','2021-09-26'),(23298,6471,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,23293,3,'12300',0,0,0,'MB218897618AE','MB218897618AE','12285974403941471666',45,348,343,'2021-09-26 13:54:29','2021-09-26 13:54:29','','2021-09-26'),(23299,6471,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,23294,3,'12300',0,0,0,'MB218897280AE','MB218897280AE','12285939349841961691',45,348,343,'2021-09-26 13:54:29','2021-09-26 13:54:29','','2021-09-26'),(23300,6471,10,'TAS_AUTO','RENEW ELECTRONIC WORK PERMIT - تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,23295,3,'12300',0,0,0,'','MB218895678AE','12285783988237551629',45,348,343,'2021-09-26 13:54:29','2021-09-26 13:54:29','','2021-09-26'),(23301,6471,10,'TAS_AUTO','RENEW ELECTRONIC WORK PERMIT - تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,23296,3,'12300',0,0,0,'','MB218896487AE','12285854717433741636',45,348,343,'2021-09-26 13:54:29','2021-09-26 13:54:29','','2021-09-26'),(23302,6471,10,'TAS_AUTO','RENEW ELECTRONIC WORK PERMIT - تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,23297,3,'12300',0,0,0,'','MB218896903AE','12285898570741651631',45,348,343,'2021-09-26 13:54:29','2021-09-26 13:54:29','','2021-09-26'),(23303,6472,13,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',80,0,1,0,0,0,1,11652,0,'',0,0,0,'','','',45,354,354,'2021-09-26 13:58:46','2021-09-26 13:58:46','','2021-09-26'),(23304,6472,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,11653,0,'',0,0,0,'','','',45,354,354,'2021-09-26 13:58:46','2021-09-26 13:58:46','','2021-09-26'),(23305,6472,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,11654,0,'',0,0,0,'','','',45,354,354,'2021-09-26 13:58:46','2021-09-26 13:58:46','','2021-09-26'),(23306,6472,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,11655,0,'',0,0,0,'','','',45,354,354,'2021-09-26 13:58:46','2021-09-26 13:58:46','','2021-09-26'),(23307,6472,10,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',80,0,1,0,0,0,0,23303,253,'12300',0,0,0,'MB993923410AE','MB993923410AE','12696188029545251554',45,354,354,'2021-09-26 13:58:46','2021-09-26 13:58:46','','2021-09-26'),(23308,6472,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,23304,3,'12300',0,0,0,'MB994006260AE','MB994006260AE','12696051077440611620',45,354,354,'2021-09-26 13:58:46','2021-09-26 13:58:46','','2021-09-26'),(23309,6472,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,23305,203,'12300',0,0,0,'MB994006260AE','MB994006260AE','12695914145346721225',45,354,354,'2021-09-26 13:58:46','2021-09-26 13:58:46','','2021-09-26'),(23310,6472,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,23306,473,'12300',0,0,0,'MB993999047AE','MB993999047AE','12695363044040911888',45,354,354,'2021-09-26 13:58:46','2021-09-26 13:58:46','','2021-09-26'),(23311,6473,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,11656,0,'',0,0,0,'','','',45,354,354,'2021-09-26 14:00:02','2021-09-26 14:00:02','','2021-09-26'),(23312,6473,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,23311,1025,'12300',0,0,0,'MB994008942AE','MB994008942AE','12696115817643723085',45,354,354,'2021-09-26 14:00:02','2021-09-26 14:00:02','','2021-09-26'),(23313,6474,13,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - طلب عرض العمل+عقد العمل+....(الزيارة الاولى-1/3)',240,0,1,0,0,0,1,11657,0,'',0,0,0,'','','',135,357,357,'2021-09-26 14:36:51','2021-09-26 14:36:51','','2021-09-26'),(23314,6474,10,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - طلب عرض العمل+عقد العمل+....(الزيارة الاولى-1/3)',240,0,1,0,0,0,0,23313,8,'12300',0,0,0,'','MB994014883AE','12696664228139813659 ',135,357,357,'2021-09-26 14:36:51','2021-09-26 14:36:51','','2021-09-26'),(23315,6475,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,11658,0,'',0,0,0,'','','',135,348,348,'2021-09-26 14:49:36','2021-09-26 14:49:36','','2021-09-26'),(23316,6475,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,11659,0,'',0,0,0,'','','',135,348,348,'2021-09-26 14:49:36','2021-09-26 14:49:36','','2021-09-26'),(23317,6475,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,11660,0,'',0,0,0,'','','',135,348,348,'2021-09-26 14:49:36','2021-09-26 14:49:36','','2021-09-26'),(23318,6475,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,11661,0,'',0,0,0,'','','',135,348,348,'2021-09-26 14:49:36','2021-09-26 14:49:36','','2021-09-26'),(23319,6475,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,11662,0,'',0,0,0,'','','',135,348,348,'2021-09-26 14:49:36','2021-09-26 14:49:36','','2021-09-26'),(23320,6475,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,23315,3,'120022',0,0,0,'MB994015855AE','MB994015855AE','12696771926045861611',135,348,348,'2021-09-26 14:49:36','2021-09-26 14:49:36','','2021-09-26'),(23321,6475,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,23316,3,'120022',0,0,0,'MB994015465AE','MB994015465AE','12696715988937731616',135,348,348,'2021-09-26 14:49:36','2021-09-26 14:49:36','','2021-09-26'),(23322,6475,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,23317,3,'120022',0,0,0,'MB994014632AE','MB994014632AE','12696626055345451644',135,348,348,'2021-09-26 14:49:36','2021-09-26 14:49:36','','2021-09-26'),(23323,6475,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,23318,3,'120022',0,0,0,'MB994013920AE','MB994013920AE','12696554860842521640',135,348,348,'2021-09-26 14:49:36','2021-09-26 14:49:36','','2021-09-26'),(23324,6475,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,23319,3,'120022',0,0,0,'MB994012601AE','MB994012601AE','12696432553442941634',135,348,348,'2021-09-26 14:49:36','2021-09-26 14:49:36','','2021-09-26'),(23325,6476,13,'TSL100','Electronic Work Permit Cancellation - طلب الغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,11663,0,'',0,0,0,'','','',25,357,357,'2021-09-26 15:11:44','2021-09-26 15:11:44','','2021-09-26'),(23326,6476,10,'TAS_AUTO','Electronic Work Permit Cancellation - طلب الغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,23325,413,'12300',0,0,0,'','MB994016441AE','12696866386739743090 ',45,357,357,'2021-09-26 15:11:44','2021-09-26 15:11:44','','2021-09-26'),(23327,6477,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,11664,0,'',0,0,0,'','','',45,354,354,'2021-09-26 15:27:05','2021-09-26 15:27:05','','2021-09-26'),(23328,6477,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,11665,0,'',0,0,0,'','','',135,354,354,'2021-09-26 15:27:05','2021-09-26 15:27:05','','2021-09-26'),(23329,6477,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,23327,3,'120022',0,0,0,'MB994017499AE','MB994017499AE','12696994877941331683',45,354,354,'2021-09-26 15:27:05','2021-09-26 15:27:05','','2021-09-26'),(23330,6477,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,23328,3,'120022',0,0,0,'MB994016818AE','MB994016818AE','12696901292331861670',135,354,354,'2021-09-26 15:27:05','2021-09-26 15:27:05','','2021-09-26'),(23331,6478,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,11666,0,'',0,0,0,'','','',45,350,350,'2021-09-27 05:48:01','2021-09-27 05:48:01','','2021-09-27'),(23332,6478,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,23331,3,'120022',0,0,0,'MB994026641AE','MB994026641AE','12703519806939231680',45,350,350,'2021-09-27 05:48:01','2021-09-27 05:48:01','','2021-09-27'),(23333,6479,13,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت استلام',40,0,1,0,0,0,1,11667,0,'',0,0,0,'','','',15,351,351,'2021-09-27 06:00:30','2021-09-27 06:00:30','','2021-09-27'),(23334,6479,10,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت استلام',40,0,1,0,0,0,0,23333,4,'12300',0,0,0,'MB993941519AE','MB993941519AE','12703593132741443937',15,351,351,'2021-09-27 06:00:30','2021-09-27 06:00:30','','2021-09-27'),(23335,6480,13,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',40,0,1,0,0,0,1,11668,0,'',0,0,0,'','','',15,351,351,'2021-09-27 06:51:48','2021-09-27 06:51:49','','2021-09-27'),(23336,6480,10,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',40,0,1,0,0,0,0,23335,3,'120022',0,0,0,'MB994031985AE','MB994031985AE','12703898440136641063',15,351,351,'2021-09-27 06:51:49','2021-09-27 06:51:49','','2021-09-27'),(23337,6481,13,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',40,0,1,0,0,0,1,11669,0,'',0,0,0,'','','',15,353,353,'2021-09-27 07:00:24','2021-09-27 07:00:24','','2021-09-27'),(23338,6481,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,11670,0,'',0,0,0,'','','',45,353,353,'2021-09-27 07:00:24','2021-09-27 07:00:24','','2021-09-27'),(23339,6481,10,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',40,0,1,0,0,0,0,23337,4,'12300',0,0,0,'MB994032828AE','MB994032828AE','12703944747236443944',15,353,353,'2021-09-27 07:00:24','2021-09-27 07:00:24','','2021-09-27'),(23340,6481,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,23338,5,'12300',0,0,0,'MB994031468AE','MB994031468AE','12703859091442443596',45,353,353,'2021-09-27 07:00:24','2021-09-27 07:00:24','','2021-09-27'),(23341,6482,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,11671,0,'',0,0,0,'','','',45,360,360,'2021-09-27 07:46:33','2021-09-27 07:46:33','','2021-09-27'),(23342,6482,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,11672,0,'',0,0,0,'','','',45,360,360,'2021-09-27 07:46:33','2021-09-27 07:46:33','','2021-09-27'),(23343,6482,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,23341,3,'12300',0,0,0,'MB994037970AE','MB994037970AE','12704225276036761611',45,360,360,'2021-09-27 07:46:33','2021-09-27 07:46:33','','2021-09-27'),(23344,6482,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,23342,3,'12300',0,0,0,'MB993434848AE','MB993434848AE','12704156137539491687',45,360,360,'2021-09-27 07:46:33','2021-09-27 07:46:33','','2021-09-27'),(23345,6483,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,11673,0,'',0,0,0,'','','',135,351,351,'2021-09-27 07:59:17','2021-09-27 07:59:17','','2021-09-27'),(23346,6483,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,23345,8,'12300',0,0,0,'MB994039382AE','MB994039382AE','12704308799242243685',135,351,351,'2021-09-27 07:59:17','2021-09-27 07:59:17','','2021-09-27'),(23347,6484,13,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,11674,0,'',0,0,0,'','','',15,353,353,'2021-09-27 08:17:03','2021-09-27 08:17:03','','2021-09-27'),(23348,6484,10,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,23347,603,'120022',0,0,0,'','MB994040810AE','12704404923346471742 ',15,353,353,'2021-09-27 08:17:03','2021-09-27 08:17:03','','2021-09-27'),(23349,6485,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,11675,0,'',0,0,0,'','','',45,350,350,'2021-09-27 08:22:14','2021-09-27 08:22:14','','2021-09-27'),(23350,6485,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,23349,3,'120022',0,0,0,'MB994041874AE','MB994041874AE','12704445598338211686',45,350,350,'2021-09-27 08:22:14','2021-09-27 08:22:14','','2021-09-27'),(23351,6486,13,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  معاملة تعديل تصريح عمل الكتروني أو تجديد + تعديل',80,0,1,0,0,0,1,11676,0,'',0,0,0,'','','',45,347,347,'2021-09-27 08:28:08','2021-09-27 08:28:08','','2021-09-27'),(23352,6486,13,'TAS_AUTO','Modify Contract تعديل عقد العمل',80,0,1,0,0,0,1,11677,0,'',0,0,0,'','','',45,347,347,'2021-09-27 08:28:08','2021-09-27 08:28:08','','2021-09-27'),(23353,6486,13,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  معاملة تعديل تصريح عمل الكتروني أو تجديد + تعديل',80,0,1,0,0,0,1,11678,0,'',0,0,0,'','','',45,347,347,'2021-09-27 08:28:08','2021-09-27 08:28:08','','2021-09-27'),(23354,6486,13,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  معاملة تعديل تصريح عمل الكتروني أو تجديد + تعديل',80,0,1,0,0,0,1,11679,0,'',0,0,0,'','','',45,347,347,'2021-09-27 08:28:08','2021-09-27 08:28:08','','2021-09-27'),(23355,6486,13,'TAS_AUTO','Modify Contract تعديل عقد العمل',80,0,1,0,0,0,1,11680,0,'',0,0,0,'','','',45,347,347,'2021-09-27 08:28:08','2021-09-27 08:28:08','','2021-09-27'),(23356,6486,13,'TAS_AUTO','Modify Contract تعديل عقد العمل',80,0,1,0,0,0,1,11681,0,'',0,0,0,'','','',45,347,347,'2021-09-27 08:28:08','2021-09-27 08:28:08','','2021-09-27'),(23357,6486,10,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  معاملة تعديل تصريح عمل الكتروني أو تجديد + تعديل',80,0,1,0,0,0,0,23351,3,'12300',0,0,0,'MB994041622AE','MB994041622AE','12704483806646291689',45,347,347,'2021-09-27 08:28:08','2021-09-27 08:28:08','','2021-09-27'),(23358,6486,10,'TAS_AUTO','Modify Contract تعديل عقد العمل',80,0,1,0,0,0,0,23352,53,'12300',0,0,0,'MB994041622AE','MB994041622AE','12704426704046851975',45,347,347,'2021-09-27 08:28:08','2021-09-27 08:28:08','','2021-09-27'),(23359,6486,10,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  معاملة تعديل تصريح عمل الكتروني أو تجديد + تعديل',80,0,1,0,0,0,0,23353,3,'12300',0,0,0,'MB994040022AE','MB994040022AE','12704393915143561659',45,347,347,'2021-09-27 08:28:08','2021-09-27 08:28:08','','2021-09-27'),(23360,6486,10,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  معاملة تعديل تصريح عمل الكتروني أو تجديد + تعديل',80,0,1,0,0,0,0,23354,3,'12300',0,0,0,'MB994039037AE','MB994039037AE','12704368749335751646',45,347,347,'2021-09-27 08:28:08','2021-09-27 08:28:08','','2021-09-27'),(23361,6486,10,'TAS_AUTO','Modify Contract تعديل عقد العمل',80,0,1,0,0,0,0,23355,53,'12300',0,0,0,'MB994040022AE','MB994040022AE','12704339360242731973',45,347,347,'2021-09-27 08:28:08','2021-09-27 08:28:08','','2021-09-27'),(23362,6486,10,'TAS_AUTO','Modify Contract تعديل عقد العمل',80,0,1,0,0,0,0,23356,53,'12300',0,0,0,'MB994039037AE','MB994039037AE','12704287477543971952',45,347,347,'2021-09-27 08:28:08','2021-09-27 08:28:08','','2021-09-27'),(23363,6487,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,11682,0,'',0,0,0,'','','',135,353,353,'2021-09-27 08:31:44','2021-09-27 08:31:44','','2021-09-27'),(23364,6487,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,23363,3,'120022',0,0,0,'MB994042690AE','MB994042690AE','12704496720040321674',135,353,353,'2021-09-27 08:31:44','2021-09-27 08:31:44','','2021-09-27'),(23365,6488,13,'TAS_AUTO40','Company Fines غرامة المنشأة',40,0,1,0,0,0,1,11683,0,'',0,0,0,'','','',15,360,360,'2021-09-27 08:32:15','2021-09-27 08:32:16','','2021-09-27'),(23366,6488,10,'TAS_AUTO40','Company Fines غرامة المنشأة',40,0,1,0,0,0,0,23365,1024,'12300',0,0,0,'MB994042773AE','MB994042773AE','12704496671644573685',15,360,360,'2021-09-27 08:32:16','2021-09-27 08:32:16','','2021-09-27'),(23367,6489,13,'TAS_AUTO','Typing Cancellation of Job Offer Letter طباعة رسالة إلغاء عرض العمل',80,0,1,0,0,0,1,11684,0,'',0,0,0,'','','',45,353,353,'2021-09-27 08:38:00','2021-09-27 08:38:00','','2021-09-27'),(23368,6489,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,11685,0,'',0,0,0,'','','',45,353,353,'2021-09-27 08:38:00','2021-09-27 08:38:00','','2021-09-27'),(23369,6489,10,'TAS_AUTO','Typing Cancellation of Job Offer Letter طباعة رسالة إلغاء عرض العمل',80,0,1,0,0,0,0,23367,5,'12300',0,0,0,'ST215773120AE','ST215773120AE','12704235947837443518',45,353,353,'2021-09-27 08:38:00','2021-09-27 08:38:00','','2021-09-27'),(23370,6489,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,23368,5,'12300',0,0,0,'MB994036525AE','MB994036525AE','12704149286434523562',45,353,353,'2021-09-27 08:38:00','2021-09-27 08:38:00','','2021-09-27'),(23371,6490,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,11686,0,'',0,0,0,'','','',135,353,353,'2021-09-27 08:59:11','2021-09-27 08:59:11','','2021-09-27'),(23372,6490,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,23371,3,'120022',0,0,0,'MB994045695AE','MB994045695AE','12704658651031741605',135,353,353,'2021-09-27 08:59:11','2021-09-27 08:59:11','','2021-09-27'),(23373,6491,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,11687,0,'',0,0,0,'','','',45,350,350,'2021-09-27 09:06:22','2021-09-27 09:06:22','','2021-09-27'),(23374,6491,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,23373,3,'120022',0,0,0,'MB994046681AE','MB994046681AE','12704710150644241684',45,350,350,'2021-09-27 09:06:22','2021-09-27 09:06:22','','2021-09-27'),(23375,6492,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,11688,0,'',0,0,0,'','','',45,351,351,'2021-09-27 09:17:03','2021-09-27 09:17:03','','2021-09-27'),(23376,6492,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,11689,0,'',0,0,0,'','','',45,351,351,'2021-09-27 09:17:03','2021-09-27 09:17:03','','2021-09-27'),(23377,6492,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,23375,1703,'12300',0,0,0,'MB994047237AE','MB994047237AE','12704771962136841080',45,351,351,'2021-09-27 09:17:03','2021-09-27 09:17:03','','2021-09-27'),(23378,6492,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,23376,1703,'12300',0,0,0,'MB994046466AE','MB994046466AE','12704710399834571080',45,351,351,'2021-09-27 09:17:03','2021-09-27 09:17:03','','2021-09-27'),(23379,6493,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,11690,0,'',0,0,0,'','','',45,357,357,'2021-09-27 09:17:57','2021-09-27 09:17:58','','2021-09-27'),(23380,6493,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,23379,3,'120022',0,0,0,'MB994047662AE','MB994047662AE','12704771628935871603',45,357,357,'2021-09-27 09:17:58','2021-09-27 09:17:58','','2021-09-27'),(23381,6494,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,11691,0,'',0,0,0,'','','',45,351,351,'2021-09-27 09:22:41','2021-09-27 09:22:42','','2021-09-27'),(23382,6494,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,23381,3,'12300',0,0,0,'MB994048465AE','MB994048465AE','12704807794945961665',45,351,351,'2021-09-27 09:22:42','2021-09-27 09:22:42','','2021-09-27'),(23383,6495,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,11692,0,'',0,0,0,'','','',45,351,351,'2021-09-27 10:34:07','2021-09-27 10:34:07','','2021-09-27'),(23384,6495,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,23383,3,'120022',0,0,0,'MB994051554AE','MB994051554AE','12705231194531251624',45,351,351,'2021-09-27 10:34:07','2021-09-27 10:34:07','','2021-09-27'),(23385,6496,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,11693,0,'',0,0,0,'','','',45,360,360,'2021-09-27 11:21:58','2021-09-27 11:21:58','','2021-09-27'),(23386,6496,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,23385,3,'120022',0,0,0,'MB994055272AE','MB994055272AE','12705524677646321625',45,360,360,'2021-09-27 11:21:58','2021-09-27 11:21:58','','2021-09-27'),(23387,6497,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,11694,0,'',0,0,0,'','','',45,360,360,'2021-09-27 11:36:08','2021-09-27 11:36:08','','2021-09-27'),(23388,6497,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,23387,203,'120022',0,0,0,'MB994056499AE','MB994056499AE','12705609423444321280',45,360,360,'2021-09-27 11:36:08','2021-09-27 11:36:08','','2021-09-27'),(23389,6498,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,11695,0,'',0,0,0,'','','',135,347,347,'2021-09-27 11:45:20','2021-09-27 11:45:20','','2021-09-27'),(23390,6498,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,23389,8,'12300',0,0,0,'MB994057250AE','MB994057250AE','12705659331438253685',135,347,347,'2021-09-27 11:45:20','2021-09-27 11:45:20','','2021-09-27'),(23391,6499,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,11696,0,'',0,0,0,'','','',45,349,349,'2021-09-27 11:56:36','2021-09-27 11:56:36','','2021-09-27'),(23392,6499,13,'TAS_AUTO','Modify Contract تعديل عقد العمل',80,0,1,0,0,0,1,11697,0,'',0,0,0,'','','',45,349,349,'2021-09-27 11:56:36','2021-09-27 11:56:36','','2021-09-27'),(23393,6499,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,23391,1739,'12300',0,0,0,'MB994058021AE','MB994058021AE','12705714143534713545',45,349,349,'2021-09-27 11:56:36','2021-09-27 11:56:36','','2021-09-27'),(23394,6499,10,'TAS_AUTO','Modify Contract تعديل عقد العمل',80,0,1,0,0,0,0,23392,56,'12300',0,0,0,'MB994053283AE','MB994053283AE','12705439271539483509',45,349,349,'2021-09-27 11:56:36','2021-09-27 11:56:36','','2021-09-27'),(23395,6500,13,'TAS_AUTO','Submit New Electronic Work Permit and Mission Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني جديد وتصريح عمل الكتروني مهمة',80,0,1,0,0,0,1,11698,0,'',0,0,0,'','','',45,353,353,'2021-09-27 11:58:57','2021-09-27 11:58:57','','2021-09-27'),(23396,6500,13,'TAS_AUTO','New Electronic Work Permit تصريح عمل الكتروني جديد',80,0,1,0,0,0,1,11699,0,'',0,0,0,'','','',45,353,353,'2021-09-27 11:58:57','2021-09-27 11:58:57','','2021-09-27'),(23397,6500,10,'TAS_AUTO','Submit New Electronic Work Permit and Mission Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني جديد وتصريح عمل الكتروني مهمة',80,0,1,0,0,0,0,23395,3,'120022',0,0,0,'MB994056848AE','MB994056848AE','12705737123844961658',45,353,353,'2021-09-27 11:58:57','2021-09-27 11:58:57','','2021-09-27'),(23398,6500,10,'TAS_AUTO','New Electronic Work Permit تصريح عمل الكتروني جديد',80,0,1,0,0,0,0,23396,3,'120022',0,0,0,'MB994056848AE','MB994056848AE','12705632397037601663',45,353,353,'2021-09-27 11:58:57','2021-09-27 11:58:57','','2021-09-27'),(23399,6501,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',0,0,0,0,0,0,1,0,0,'',0,0,0,'','','',45,372,372,'2021-09-27 12:21:20','2021-09-27 12:31:14','','2021-09-27'),(23400,6501,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',0,0,0,0,0,0,0,0,203,'12300',0,0,0,'MB994059707AE','MB994059707AE','12705879108346821268',45,372,372,'2021-09-27 12:21:20','2021-09-27 12:31:14','','2021-09-27'),(23401,6502,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,11701,0,'',0,0,0,'','','',45,372,343,'2021-09-27 12:31:13','2021-09-27 12:31:14','','2021-09-27'),(23402,6502,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,23401,203,'120022',0,0,0,'MB994059707AE','MB994059707AE','12705879108346821268',45,372,343,'2021-09-27 12:31:14','2021-09-27 12:31:14','','2021-09-27'),(23403,6503,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,11702,0,'',0,0,0,'','','',135,349,349,'2021-09-27 12:38:57','2021-09-27 12:38:57','','2021-09-27'),(23404,6503,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,23403,8,'12300',0,0,0,'MB994061201AE','MB994061201AE','20219270003599099',135,349,349,'2021-09-27 12:38:57','2021-09-27 12:38:57','','2021-09-27'),(23405,6504,13,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,1,11703,0,'',0,0,0,'','','',45,349,349,'2021-09-27 12:40:17','2021-09-27 12:40:17','','2021-09-27'),(23406,6504,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,11704,0,'',0,0,0,'','','',135,349,349,'2021-09-27 12:40:17','2021-09-27 12:40:17','','2021-09-27'),(23407,6504,10,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,0,23405,413,'12300',0,0,0,'MB994042394AE','MB994042394AE','20219270003596281',45,349,349,'2021-09-27 12:40:17','2021-09-27 12:40:17','','2021-09-27'),(23408,6504,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,23406,8,'12300',0,0,0,'MB994039675AE','MB994039675AE','20219270003595878',135,349,349,'2021-09-27 12:40:17','2021-09-27 12:40:17','','2021-09-27'),(23409,6505,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,11705,0,'',0,0,0,'','','',15,354,354,'2021-09-27 13:07:45','2021-09-27 13:07:45','','2021-09-27'),(23410,6505,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,11706,0,'',0,0,0,'','','',15,354,354,'2021-09-27 13:07:45','2021-09-27 13:07:45','','2021-09-27'),(23411,6505,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,11707,0,'',0,0,0,'','','',15,354,354,'2021-09-27 13:07:45','2021-09-27 13:07:45','','2021-09-27'),(23412,6505,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,23409,403,'120022',0,0,0,'MB994063979AE','MB994063979AE','12706149646637431255',15,354,354,'2021-09-27 13:07:45','2021-09-27 13:07:45','','2021-09-27'),(23413,6505,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,23410,603,'120022',0,0,0,'MB994063827AE','MB994063827AE','12706138966537291705',15,354,354,'2021-09-27 13:07:45','2021-09-27 13:07:45','','2021-09-27'),(23414,6505,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,23411,803,'120022',0,0,0,'MB994063641AE','MB994063641AE','12706125935937931345',15,354,354,'2021-09-27 13:07:45','2021-09-27 13:07:45','','2021-09-27'),(23415,6506,13,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,1,11708,0,'',0,0,0,'','','',15,354,354,'2021-09-27 13:08:02','2021-09-27 13:08:02','','2021-09-27'),(23416,6506,10,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',40,0,1,0,0,0,0,23415,2003,'12300',0,0,0,'MB994063378AE','MB994063378AE','12706109603636291863',15,354,354,'2021-09-27 13:08:02','2021-09-27 13:08:02','','2021-09-27'),(23417,6507,13,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,1,11709,0,'',0,0,0,'','','',45,348,348,'2021-09-27 13:21:33','2021-09-27 13:21:33','','2021-09-27'),(23418,6507,10,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',80,0,1,0,0,0,0,23417,3,'120022',0,0,0,'MB994065050AE','MB994065050AE','12706244332741291686',45,348,348,'2021-09-27 13:21:33','2021-09-27 13:21:33','','2021-09-27'),(23419,6508,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,11710,0,'',0,0,0,'','','',135,372,372,'2021-09-27 13:25:20','2021-09-27 13:25:20','','2021-09-27'),(23420,6508,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,23419,8,'12300',0,0,0,'MB994065374AE','MB994065374AE','12706256079735583672',135,372,372,'2021-09-27 13:25:20','2021-09-27 13:25:20','','2021-09-27'),(23421,6509,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,11711,0,'',0,0,0,'','','',135,348,348,'2021-09-27 13:34:56','2021-09-27 13:34:56','','2021-09-27'),(23422,6509,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,23421,8,'12300',0,0,0,'MB994066152AE','MB994066152AE','12706323396839343636',135,348,348,'2021-09-27 13:34:56','2021-09-27 13:34:56','','2021-09-27'),(23423,6510,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,11712,0,'',0,0,0,'','','',45,357,357,'2021-09-27 13:56:31','2021-09-27 13:56:31','','2021-09-27'),(23424,6510,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,23423,484,'12300',0,0,0,'MB994067622AE','MB994067622AE','12706446990444333290',45,357,357,'2021-09-27 13:56:31','2021-09-27 13:56:31','','2021-09-27'),(23425,6511,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,11713,0,'',0,0,0,'','','',45,348,348,'2021-09-27 13:59:03','2021-09-27 13:59:03','','2021-09-27'),(23426,6511,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,11714,0,'',0,0,0,'','','',45,348,348,'2021-09-27 13:59:03','2021-09-27 13:59:03','','2021-09-27'),(23427,6511,13,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',80,0,1,0,0,0,1,11715,0,'',0,0,0,'','','',45,348,348,'2021-09-27 13:59:03','2021-09-27 13:59:03','','2021-09-27'),(23428,6511,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,23425,3,'12300',0,0,0,'MB994037970AE','MB994037970AE','12706467241635451683',45,348,348,'2021-09-27 13:59:03','2021-09-27 13:59:03','','2021-09-27'),(23429,6511,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,23426,2403,'12300',0,0,0,'MB994067625AE','MB994067625AE','12706446338534781671',45,348,348,'2021-09-27 13:59:03','2021-09-27 13:59:03','','2021-09-27'),(23430,6511,10,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',80,0,1,0,0,0,0,23427,3,'12300',0,0,0,'MB219651127AE','MB219651127AE','12706426265640911689',45,348,348,'2021-09-27 13:59:03','2021-09-27 13:59:03','','2021-09-27'),(23431,6512,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,11716,0,'',0,0,0,'','','',45,348,348,'2021-09-27 14:24:17','2021-09-27 14:24:17','','2021-09-27'),(23432,6512,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,23431,260,'12300',0,0,0,'MB994069690AE','MB994069690AE','12706620540943303331',45,348,348,'2021-09-27 14:24:17','2021-09-27 14:24:17','','2021-09-27'),(23433,6513,13,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',80,0,1,0,0,0,1,11717,0,'',0,0,0,'','','',45,348,348,'2021-09-27 14:27:50','2021-09-27 14:27:50','','2021-09-27'),(23434,6513,10,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',80,0,1,0,0,0,0,23433,253,'120022',0,0,0,'MB994065050AE','MB994065050AE','12706599889539851570',45,348,348,'2021-09-27 14:27:50','2021-09-27 14:27:50','','2021-09-27'),(23435,6514,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,11718,0,'',0,0,0,'','','',45,348,348,'2021-09-27 14:28:35','2021-09-27 14:28:35','','2021-09-27'),(23436,6514,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,23435,158,'12300',0,0,0,'MB994068878AE','MB994068878AE','20219270003600271',45,348,348,'2021-09-27 14:28:35','2021-09-27 14:28:35','','2021-09-27'),(23437,6515,13,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',80,0,1,0,0,0,1,11719,0,'',0,0,0,'','','',45,348,348,'2021-09-27 14:56:53','2021-09-27 14:56:53','','2021-09-27'),(23438,6515,10,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',80,0,1,0,0,0,0,23437,653,'120022',0,0,0,'MB994017499AE','MB994017499AE','12706812340441311660',45,348,348,'2021-09-27 14:56:53','2021-09-27 14:56:53','','2021-09-27'),(23439,6516,13,'TSL92','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',80,0,1,0,0,0,1,11720,0,'',0,0,0,'','','',45,354,354,'2021-09-27 15:46:12','2021-09-27 15:46:12','','2021-09-27'),(23440,6516,10,'TAS_AUTO','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',80,0,1,0,0,0,0,23439,433,'120022',0,0,0,'','MB994073745AE','12707071858938901283 ',45,354,354,'2021-09-27 15:46:12','2021-09-27 15:46:12','','2021-09-27'),(23441,6517,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,11721,0,'',0,0,0,'','','',45,348,348,'2021-09-27 15:46:39','2021-09-27 15:46:39','','2021-09-27'),(23442,6517,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,23441,770,'12300',0,0,0,'MB994070421AE','MB994070421AE','20219270003600794',45,348,348,'2021-09-27 15:46:39','2021-09-27 15:46:39','','2021-09-27'),(23443,6518,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,11722,0,'',0,0,0,'','','',45,360,360,'2021-09-28 05:13:46','2021-09-28 05:13:47','','2021-09-28'),(23444,6518,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,23443,484,'12300',0,0,0,'MB994080071AE','MB994080071AE','12713221078932373212',45,360,360,'2021-09-28 05:13:47','2021-09-28 05:13:47','','2021-09-28'),(23445,6519,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,11723,0,'',0,0,0,'','','',45,350,350,'2021-09-28 06:37:38','2021-09-28 06:37:38','','2021-09-28'),(23446,6519,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,23445,3,'120022',0,0,0,'MB994087517AE','MB994087517AE','12713818692546981644',45,350,350,'2021-09-28 06:37:38','2021-09-28 06:37:38','','2021-09-28'),(23447,6520,13,'TAS_AUTO40','Add or Remove Establishment for the PRO (E) اضافة أو ازالة منشأة للمندوب',40,0,1,0,0,0,1,11724,0,'',0,0,0,'','','',15,350,350,'2021-09-28 06:58:50','2021-09-28 06:58:51','','2021-09-28'),(23448,6520,10,'TAS_AUTO40','Add or Remove Establishment for the PRO (E) اضافة أو ازالة منشأة للمندوب',40,0,1,0,0,0,0,23447,3,'120022',0,0,0,'MB994089440AE','MB994089440AE','12713946550935211029',15,350,350,'2021-09-28 06:58:51','2021-09-28 06:58:51','','2021-09-28'),(23449,6521,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,11725,0,'',0,0,0,'','','',45,372,372,'2021-09-28 07:07:17','2021-09-28 07:07:17','','2021-09-28'),(23450,6521,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,23449,484,'12300',0,0,0,'MB994090219AE','MB994090219AE','12713993975545613226',45,372,372,'2021-09-28 07:07:17','2021-09-28 07:07:17','','2021-09-28'),(23451,6522,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,11726,0,'',0,0,0,'','','',135,353,353,'2021-09-28 07:11:23','2021-09-28 07:11:24','','2021-09-28'),(23452,6522,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,11727,0,'',0,0,0,'','','',135,353,353,'2021-09-28 07:11:23','2021-09-28 07:11:24','','2021-09-28'),(23453,6522,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,11728,0,'',0,0,0,'','','',45,353,353,'2021-09-28 07:11:23','2021-09-28 07:11:24','','2021-09-28'),(23454,6522,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,11729,0,'',0,0,0,'','','',45,353,353,'2021-09-28 07:11:23','2021-09-28 07:11:24','','2021-09-28'),(23455,6522,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,23451,3,'12300',0,0,0,'MB994090046AE','MB994090046AE','12713979723642841617',135,353,353,'2021-09-28 07:11:23','2021-09-28 07:11:23','','2021-09-28'),(23456,6522,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,23452,3,'12300',0,0,0,'MB994087531AE','MB994087531AE','12713820409135461682',135,353,353,'2021-09-28 07:11:24','2021-09-28 07:11:24','','2021-09-28'),(23457,6522,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,23453,5,'12300',0,0,0,'MB993851270AE','MB993851270AE','12713714679738553556',45,353,353,'2021-09-28 07:11:24','2021-09-28 07:11:24','','2021-09-28'),(23458,6522,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,23454,3,'12300',0,0,0,'MB994085088AE','MB994085088AE','12713659928136931627',45,353,353,'2021-09-28 07:11:24','2021-09-28 07:11:24','','2021-09-28'),(23459,6523,13,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,1,11730,0,'',0,0,0,'','','',45,350,350,'2021-09-28 07:39:07','2021-09-28 07:39:07','','2021-09-28'),(23460,6523,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,11731,0,'',0,0,0,'','','',45,350,350,'2021-09-28 07:39:07','2021-09-28 07:39:07','','2021-09-28'),(23461,6523,10,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,0,23459,545,'12300',0,0,0,'MB994093179AE','MB994093179AE','12714171213543343944',45,350,350,'2021-09-28 07:39:07','2021-09-28 07:39:07','','2021-09-28'),(23462,6523,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,23460,1229,'12300',0,0,0,'MB994092565AE','MB994092565AE','12714130383545913721',45,350,350,'2021-09-28 07:39:07','2021-09-28 07:39:07','','2021-09-28'),(23463,6524,13,'TAS_AUTO','Refund of Bank Guarantee طلب استرجاع ضمان مصرفي',80,0,1,0,0,0,1,11732,0,'',0,0,0,'','','',45,360,360,'2021-09-28 07:40:18','2021-09-28 07:40:18','','2021-09-28'),(23464,6524,10,'TAS_AUTO','Refund of Bank Guarantee طلب استرجاع ضمان مصرفي',80,0,1,0,0,0,0,23463,3,'120022',0,0,0,'MB994093602AE','MB994093602AE','12714191818646751631',45,360,360,'2021-09-28 07:40:18','2021-09-28 07:40:18','','2021-09-28'),(23465,6525,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,11733,0,'',0,0,0,'','','',135,349,349,'2021-09-28 07:44:47','2021-09-28 07:44:47','','2021-09-28'),(23466,6525,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,23465,3,'120022',0,0,0,'MB994093296AE','MB994093296AE','12714188947246701644',135,349,349,'2021-09-28 07:44:47','2021-09-28 07:44:47','','2021-09-28'),(23467,6526,13,'TAS_AUTO','Absconding - Electronic بلاغ - إلكتروني',80,0,1,0,0,0,1,11734,0,'',0,0,0,'','','',45,372,372,'2021-09-28 08:10:57','2021-09-28 08:10:57','','2021-09-28'),(23468,6526,10,'TAS_AUTO','Absconding - Electronic بلاغ - إلكتروني',80,0,1,0,0,0,0,23467,5,'12300',0,0,0,'MB994096747AE','MB994096747AE','12714372525442973585',45,372,372,'2021-09-28 08:10:57','2021-09-28 08:10:57','','2021-09-28'),(23469,6527,13,'TAS_AUTO','Absconding - Electronic بلاغ - إلكتروني',80,0,1,0,0,0,1,11735,0,'',0,0,0,'','','',45,372,372,'2021-09-28 08:15:46','2021-09-28 08:15:46','','2021-09-28'),(23470,6527,10,'TAS_AUTO','Absconding - Electronic بلاغ - إلكتروني',80,0,1,0,0,0,0,23469,5,'12300',0,0,0,'MB994097318AE','MB994097318AE','12714406209937623556',45,372,372,'2021-09-28 08:15:46','2021-09-28 08:15:46','','2021-09-28'),(23471,6528,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,11736,0,'',0,0,0,'','','',135,350,350,'2021-09-28 08:31:10','2021-09-28 08:31:10','','2021-09-28'),(23472,6528,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,23471,3,'120022',0,0,0,'MB994098672AE','MB994098672AE','12714491714637511684',135,350,350,'2021-09-28 08:31:10','2021-09-28 08:31:10','','2021-09-28'),(23473,6529,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,11737,0,'',0,0,0,'','','',45,353,353,'2021-09-28 08:39:07','2021-09-28 08:39:07','','2021-09-28'),(23474,6529,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,23473,473,'12300',0,0,0,'MB994099662AE','MB994099662AE','12714540860343941821',45,353,353,'2021-09-28 08:39:07','2021-09-28 08:39:07','','2021-09-28'),(23475,6530,13,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,1,11738,0,'',0,0,0,'','','',45,351,351,'2021-09-28 08:42:02','2021-09-28 08:42:02','','2021-09-28'),(23476,6530,10,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',80,0,1,0,0,0,0,23475,933,'12300',0,0,0,'MB994100185AE','MB994100185AE','12714565933032711261',45,351,351,'2021-09-28 08:42:02','2021-09-28 08:42:02','','2021-09-28'),(23477,6531,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,11739,0,'',0,0,0,'','','',45,347,347,'2021-09-28 08:44:36','2021-09-28 08:44:36','','2021-09-28'),(23478,6531,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,23477,3,'120022',0,0,0,'MB994100413AE','MB994100413AE','12714578828232881635',45,347,347,'2021-09-28 08:44:36','2021-09-28 08:44:36','','2021-09-28'),(23479,6532,13,'TAS_AUTO19','Update Immigration File Number تعديل رقم ملف الهجرة',19,0,1,0,0,0,1,11740,0,'',0,0,0,'','','',0,353,353,'2021-09-28 08:48:03','2021-09-28 08:48:03','','2021-09-28'),(23480,6532,10,'TAS_AUTO19','Update Immigration File Number تعديل رقم ملف الهجرة',19,0,1,0,0,0,0,23479,3,'120022',0,0,0,'MB994100886AE','MB994100886AE','12714602025433221467',0,353,353,'2021-09-28 08:48:03','2021-09-28 08:48:03','','2021-09-28'),(23481,6533,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,11741,0,'',0,0,0,'','','',45,350,350,'2021-09-28 08:51:51','2021-09-28 08:51:51','','2021-09-28'),(23482,6533,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,23481,473,'120022',0,0,0,'MB994101164AE','MB994101164AE','12714622044339651875',45,350,350,'2021-09-28 08:51:51','2021-09-28 08:51:51','','2021-09-28'),(23483,6534,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,11742,0,'',0,0,0,'','','',45,350,350,'2021-09-28 09:30:01','2021-09-28 09:30:01','','2021-09-28'),(23484,6534,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,23483,203,'120022',0,0,0,'MB994105019AE','MB994105019AE','12714850556833391285',45,350,350,'2021-09-28 09:30:01','2021-09-28 09:30:01','','2021-09-28'),(23485,6535,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,11743,0,'',0,0,0,'','','',45,347,347,'2021-09-28 09:34:47','2021-09-28 09:34:47','','2021-09-28'),(23486,6535,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,23485,3,'120022',0,0,0,'MB994105520AE','MB994105520AE','12714879734841631693',45,347,347,'2021-09-28 09:34:47','2021-09-28 09:34:47','','2021-09-28'),(23487,6536,13,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,1,11744,0,'',0,0,0,'','','',0,350,350,'2021-09-28 09:52:08','2021-09-28 09:52:08','','2021-09-28'),(23488,6536,10,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',19,0,1,0,0,0,0,23487,3,'120022',0,0,0,'','RP210758498AE','103547106935389014178',0,350,350,'2021-09-28 09:52:08','2021-09-28 09:52:08','','2021-09-28'),(23489,6537,13,'TAS_AUTO','Submit Relative Sponsor Pre-Approval for Work Permit استلام معاملة اشعار الموافقة المبدئية لتصريح العمل على كفالة ذويهم',80,0,1,0,0,0,1,11745,0,'',0,0,0,'','','',45,353,353,'2021-09-28 09:55:04','2021-09-28 09:55:04','','2021-09-28'),(23490,6537,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,11746,0,'',0,0,0,'','','',135,353,353,'2021-09-28 09:55:04','2021-09-28 09:55:04','','2021-09-28'),(23491,6537,10,'TAS_AUTO','Submit Relative Sponsor Pre-Approval for Work Permit استلام معاملة اشعار الموافقة المبدئية لتصريح العمل على كفالة ذويهم',80,0,1,0,0,0,0,23489,5,'12300',0,0,0,'MB993863199AE','MB993863199AE','12714971280740983592',45,353,353,'2021-09-28 09:55:04','2021-09-28 09:55:04','','2021-09-28'),(23492,6537,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,23490,8,'12300',0,0,0,'MB994105706AE','MB994105706AE','12714891668431353698',135,353,353,'2021-09-28 09:55:04','2021-09-28 09:55:04','','2021-09-28'),(23493,6538,13,'TSL08','APPLYING NEW QUOTA (QUOTA LESS 50) - (طلب حصة (أقل من 50 عامل',80,0,1,0,0,0,1,11747,0,'',0,0,0,'','','',45,350,350,'2021-09-28 10:10:50','2021-09-28 10:10:50','','2021-09-28'),(23494,6538,10,'TAS_AUTO','APPLYING NEW QUOTA (QUOTA LESS 50) - (طلب حصة (أقل من 50 عامل',80,0,1,0,0,0,0,23493,153,'120022',0,0,0,'','MB994108974AE','12715088887846421712 ',45,350,350,'2021-09-28 10:10:50','2021-09-28 10:10:50','','2021-09-28'),(23495,6539,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,11748,0,'',0,0,0,'','','',45,360,360,'2021-09-28 10:36:03','2021-09-28 10:36:04','','2021-09-28'),(23496,6539,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,23495,484,'12300',0,0,0,'MB994111185AE','MB994111185AE','12715244055640523228',45,360,360,'2021-09-28 10:36:04','2021-09-28 10:36:04','','2021-09-28'),(23497,6540,13,'TAS_AUTO','Refund of Bank Guarantee طلب استرجاع ضمان مصرفي',80,0,1,0,0,0,1,11749,0,'',0,0,0,'','','',45,350,350,'2021-09-28 10:46:25','2021-09-28 10:46:25','','2021-09-28'),(23498,6540,10,'TAS_AUTO','Refund of Bank Guarantee طلب استرجاع ضمان مصرفي',80,0,1,0,0,0,0,23497,3,'120022',0,0,0,'MB994112129AE','MB994112129AE','12715309110644981660',45,350,350,'2021-09-28 10:46:25','2021-09-28 10:46:25','','2021-09-28'),(23499,6541,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,11750,0,'',0,0,0,'','','',45,350,350,'2021-09-28 10:46:53','2021-09-28 10:46:53','','2021-09-28'),(23500,6541,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,23499,3,'120022',0,0,0,'MB994105019AE','MB994105019AE','12715280020232481642',45,350,350,'2021-09-28 10:46:53','2021-09-28 10:46:53','','2021-09-28'),(23501,6542,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,11751,0,'',0,0,0,'','','',45,357,357,'2021-09-28 11:25:46','2021-09-28 11:25:46','','2021-09-28'),(23502,6542,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,23501,5,'12300',0,0,0,'MB994115253AE','MB994115253AE','12715546666435883508',45,357,357,'2021-09-28 11:25:46','2021-09-28 11:25:46','','2021-09-28'),(23503,6543,13,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,1,11752,0,'',0,0,0,'','','',45,354,354,'2021-09-28 12:20:23','2021-09-28 12:20:23','','2021-09-28'),(23504,6543,10,'TAS_AUTO','Open Establishment فتح المنشأة',80,0,1,0,0,0,0,23503,484,'12300',0,0,0,'MB994119251AE','MB994119251AE','12715867996337433248',45,354,354,'2021-09-28 12:20:23','2021-09-28 12:20:23','','2021-09-28'),(23505,6544,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,11753,0,'',0,0,0,'','','',45,354,354,'2021-09-28 12:20:46','2021-09-28 12:20:46','','2021-09-28'),(23506,6544,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,23505,203,'12300',0,0,0,'MB994115644AE','MB994115644AE','12715583368835641206',45,354,354,'2021-09-28 12:20:46','2021-09-28 12:20:46','','2021-09-28'),(23507,6545,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,11754,0,'',0,0,0,'','','',45,372,372,'2021-09-28 12:38:06','2021-09-28 12:38:06','','2021-09-28'),(23508,6545,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,23507,2453,'12300',0,0,0,'MB994120545AE','MB994120545AE','12715975849146633167',45,372,372,'2021-09-28 12:38:06','2021-09-28 12:38:06','','2021-09-28'),(23509,6546,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,11755,0,'',0,0,0,'','','',45,372,372,'2021-09-28 13:02:20','2021-09-28 13:02:20','','2021-09-28'),(23510,6546,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,23509,484,'12300',0,0,0,'MB994122211AE','MB994122211AE','12716125086740863230',45,372,372,'2021-09-28 13:02:20','2021-09-28 13:02:20','','2021-09-28'),(23511,6547,13,'TSL92','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',80,0,1,0,0,0,1,11756,0,'',0,0,0,'','','',45,350,350,'2021-09-28 13:07:54','2021-09-28 13:07:54','','2021-09-28'),(23512,6547,13,'TSL92','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',80,0,1,0,0,0,1,11757,0,'',0,0,0,'','','',45,350,350,'2021-09-28 13:07:54','2021-09-28 13:07:54','','2021-09-28'),(23513,6547,10,'TAS_AUTO','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',80,0,1,0,0,0,0,23511,473,'120022',0,0,0,'','MB994122415AE','12716143848633421823 ',45,350,350,'2021-09-28 13:07:54','2021-09-28 13:07:54','','2021-09-28'),(23514,6547,10,'TAS_AUTO','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',80,0,1,0,0,0,0,23512,473,'120022',0,0,0,'','MB994120524AE','12715975195341521807',45,350,350,'2021-09-28 13:07:54','2021-09-28 13:07:54','','2021-09-28'),(23515,6548,13,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,1,11758,0,'',0,0,0,'','','',45,372,372,'2021-09-28 13:30:30','2021-09-28 13:30:30','','2021-09-28'),(23516,6548,10,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',80,0,1,0,0,0,0,23515,5,'12300',0,0,0,'MB994124138AE','MB994124138AE','12716295122342623595',45,372,372,'2021-09-28 13:30:30','2021-09-28 13:30:30','','2021-09-28'),(23517,6549,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,11759,0,'',0,0,0,'','','',45,349,349,'2021-09-28 13:31:02','2021-09-28 13:31:02','','2021-09-28'),(23518,6549,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,23517,2003,'120022',0,0,0,'MB994119222AE','MB994119222AE','12715865479134911434',45,349,349,'2021-09-28 13:31:02','2021-09-28 13:31:02','','2021-09-28'),(23519,6550,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,11760,0,'',0,0,0,'','','',45,357,357,'2021-09-28 13:37:09','2021-09-28 13:37:09','','2021-09-28'),(23520,6550,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,23519,5,'12300',0,0,0,'MB994124545AE','MB994124545AE','12716330688233923510',45,357,357,'2021-09-28 13:37:09','2021-09-28 13:37:09','','2021-09-28'),(23521,6551,13,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',80,0,1,0,0,0,1,11761,0,'',0,0,0,'','','',45,349,349,'2021-09-28 13:37:26','2021-09-28 13:37:26','','2021-09-28'),(23522,6551,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,11762,0,'',0,0,0,'','','',135,349,349,'2021-09-28 13:37:26','2021-09-28 13:37:26','','2021-09-28'),(23523,6551,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,11763,0,'',0,0,0,'','','',135,349,349,'2021-09-28 13:37:26','2021-09-28 13:37:26','','2021-09-28'),(23524,6551,10,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',80,0,1,0,0,0,0,23521,5,'12300',0,0,0,'MB219809229AE','MB219809229AE','20219280003617124',45,349,349,'2021-09-28 13:37:26','2021-09-28 13:37:26','','2021-09-28'),(23525,6551,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,23522,8,'12300',0,0,0,'MB994105750AE','MB994105750AE','20219280003617064',135,349,349,'2021-09-28 13:37:26','2021-09-28 13:37:26','','2021-09-28'),(23526,6551,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,23523,8,'12300',0,0,0,'MB994103261AE','MB994103261AE','20219280003616689',135,349,349,'2021-09-28 13:37:26','2021-09-28 13:37:26','','2021-09-28'),(23527,6552,13,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,1,11764,0,'',0,0,0,'','','',45,349,349,'2021-09-28 13:41:33','2021-09-28 13:41:33','','2021-09-28'),(23528,6552,10,'TAS_AUTO','Modify Quota تعديل بيانات حصة',80,0,1,0,0,0,0,23527,3,'12300',0,0,0,'MB994101094AE','MB994101094AE','12714616028345681657',45,349,349,'2021-09-28 13:41:33','2021-09-28 13:41:33','','2021-09-28'),(23529,6553,13,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,1,11765,0,'',0,0,0,'','','',45,349,349,'2021-09-28 13:42:35','2021-09-28 13:42:35','','2021-09-28'),(23530,6553,10,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',80,0,1,0,0,0,0,23529,2453,'12300',0,0,0,'MB994082379AE','MB994082379AE','20219280003613161',45,349,349,'2021-09-28 13:42:35','2021-09-28 13:42:35','','2021-09-28'),(23531,6554,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,11766,0,'',0,0,0,'','','',45,354,354,'2021-09-28 13:47:13','2021-09-28 13:47:13','','2021-09-28'),(23532,6554,13,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,1,11767,0,'',0,0,0,'','','',45,354,354,'2021-09-28 13:47:13','2021-09-28 13:47:13','','2021-09-28'),(23533,6554,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,23531,484,'12300',0,0,0,'MB994125197AE','MB994125197AE','12716394797432473276',45,354,354,'2021-09-28 13:47:13','2021-09-28 13:47:13','','2021-09-28'),(23534,6554,10,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',80,0,1,0,0,0,0,23532,5,'12300',0,0,0,'MB219597762AE','MB219597762AE','12715975750731933563',45,354,354,'2021-09-28 13:47:13','2021-09-28 13:47:13','','2021-09-28'),(23535,6555,13,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,1,11768,0,'',0,0,0,'','','',45,357,357,'2021-09-28 13:48:38','2021-09-28 13:48:38','','2021-09-28'),(23536,6555,13,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,1,11769,0,'',0,0,0,'','','',0,357,357,'2021-09-28 13:48:38','2021-09-28 13:48:38','','2021-09-28'),(23537,6555,10,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',80,0,1,0,0,0,0,23535,5,'12300',0,0,0,'MB994125054AE','MB994125054AE','12716379742534553555',45,357,357,'2021-09-28 13:48:38','2021-09-28 13:48:38','','2021-09-28'),(23538,6555,10,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - استلام معاملة إلى سحب بلاغ الهروب',19,0,1,0,0,0,0,23536,3,'12300',0,0,0,'','MB994125054AE','12716397068240463229 ',0,357,357,'2021-09-28 13:48:38','2021-09-28 13:48:38','','2021-09-28'),(23539,6556,13,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت',80,0,1,0,0,0,1,11770,0,'',0,0,0,'','','',45,354,354,'2021-09-28 13:59:40','2021-09-28 13:59:40','','2021-09-28'),(23540,6556,10,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت',80,0,1,0,0,0,0,23539,56,'12300',0,0,0,'MB994125929AE','MB994125929AE','12716467896736303531',45,354,354,'2021-09-28 13:59:40','2021-09-28 13:59:40','','2021-09-28'),(23541,6557,13,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,1,11771,0,'',0,0,0,'','','',135,353,353,'2021-09-28 15:42:36','2021-09-28 15:42:36','','2021-09-28'),(23542,6557,10,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',240,0,1,0,0,0,0,23541,3,'120022',0,0,0,'MB994131020AE','MB994131020AE','12717085454731281683',135,353,353,'2021-09-28 15:42:36','2021-09-28 15:42:36','','2021-09-28'),(23543,6558,13,'TAS_AUTO','Refund of Bank Guarantee طلب استرجاع ضمان مصرفي',80,0,1,0,0,0,1,11772,0,'',0,0,0,'','','',45,360,360,'2021-09-29 04:32:10','2021-09-29 04:32:10','','2021-09-29'),(23544,6558,10,'TAS_AUTO','Refund of Bank Guarantee طلب استرجاع ضمان مصرفي',80,0,1,0,0,0,0,23543,3,'120022',0,0,0,'MB994136398AE','MB994136398AE','12723064419842361651',45,360,360,'2021-09-29 04:32:10','2021-09-29 04:32:10','','2021-09-29'),(23545,6559,13,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,1,11773,0,'',0,0,0,'','','',45,350,350,'2021-09-29 05:41:02','2021-09-29 05:41:02','','2021-09-29'),(23546,6559,10,'TAS_AUTO','Update Establishment تحديث المنشأة',80,0,1,0,0,0,0,23545,484,'12300',0,0,0,'MB994139533AE','MB994139533AE','12723475054446653263',45,350,350,'2021-09-29 05:41:02','2021-09-29 05:41:02','','2021-09-29'),(23547,6560,13,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,1,11774,0,'',0,0,0,'','','',45,351,351,'2021-09-29 06:01:42','2021-09-29 06:01:43','','2021-09-29'),(23548,6560,10,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',80,0,1,0,0,0,0,23547,5,'12300',0,0,0,'MB994141059AE','MB994141059AE','12723600804243713518',45,351,351,'2021-09-29 06:01:43','2021-09-29 06:01:43','','2021-09-29'),(23549,6561,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,1,11775,0,'',0,0,0,'','','',15,350,350,'2021-09-29 06:26:40','2021-09-29 06:26:40','','2021-09-29'),(23550,6561,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,1,11776,0,'',0,0,0,'','','',15,350,350,'2021-09-29 06:26:40','2021-09-29 06:26:40','','2021-09-29'),(23551,6561,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,1,11777,0,'',0,0,0,'','','',15,350,350,'2021-09-29 06:26:40','2021-09-29 06:26:40','','2021-09-29'),(23552,6561,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,1,11778,0,'',0,0,0,'','','',15,350,350,'2021-09-29 06:26:40','2021-09-29 06:26:40','','2021-09-29'),(23553,6561,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,1,11779,0,'',0,0,0,'','','',15,350,350,'2021-09-29 06:26:40','2021-09-29 06:26:40','','2021-09-29'),(23554,6561,13,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,1,11780,0,'',0,0,0,'','','',15,350,350,'2021-09-29 06:26:40','2021-09-29 06:26:40','','2021-09-29'),(23555,6561,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,0,23549,3,'120022',0,0,0,'MB993883711AE','MB993883711AE','12723710440444921092',15,350,350,'2021-09-29 06:26:40','2021-09-29 06:26:40','','2021-09-29'),(23556,6561,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,0,23550,3,'120022',0,0,0,'MB993827590AE','MB993827590AE','12723687415144561040',15,350,350,'2021-09-29 06:26:40','2021-09-29 06:26:40','','2021-09-29'),(23557,6561,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,0,23551,3,'120022',0,0,0,'MB993937315AE','MB993937315AE','12723666875645341057',15,350,350,'2021-09-29 06:26:40','2021-09-29 06:26:40','','2021-09-29'),(23558,6561,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,0,23552,3,'120022',0,0,0,'MB993882227AE','MB993882227AE','12723622161933391088',15,350,350,'2021-09-29 06:26:40','2021-09-29 06:26:40','','2021-09-29'),(23559,6561,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,0,23553,3,'120022',0,0,0,'MB993884629AE','MB993884629AE','12723593466133881008',15,350,350,'2021-09-29 06:26:40','2021-09-29 06:26:40','','2021-09-29'),(23560,6561,10,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',40,0,1,0,0,0,0,23554,3,'120022',0,0,0,'MB993882793AE','MB993882793AE','12723562015241751028',15,350,350,'2021-09-29 06:26:40','2021-09-29 06:26:40','','2021-09-29'),(23561,6562,13,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',80,0,1,0,0,0,1,11781,0,'',0,0,0,'','','',45,353,353,'2021-09-29 06:28:04','2021-09-29 06:28:04','','2021-09-29'),(23562,6562,10,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',80,0,1,0,0,0,0,23561,5,'12300',0,0,0,'MB219585407AE','MB219585407AE','12723759841441393511',45,353,353,'2021-09-29 06:28:04','2021-09-29 06:28:04','','2021-09-29');
/*!40000 ALTER TABLE `0_debtor_trans_details` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_debtors_master`
--

DROP TABLE IF EXISTS `0_debtors_master`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_debtors_master` (
  `debtor_no` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(100) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `debtor_ref` varchar(30) COLLATE utf8_unicode_ci NOT NULL,
  `salesman_id` int(11) DEFAULT '0',
  `link_customer_id` varchar(50) COLLATE utf8_unicode_ci DEFAULT NULL,
  `address` tinytext COLLATE utf8_unicode_ci,
  `tax_id` varchar(55) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `eid` varchar(55) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `trade_license_no` varchar(55) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `customer_type` varchar(128) COLLATE utf8_unicode_ci DEFAULT 'CREDIT',
  `curr_code` char(3) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `sales_type` int(11) NOT NULL DEFAULT '1',
  `dimension_id` int(11) NOT NULL DEFAULT '0',
  `dimension2_id` int(11) NOT NULL DEFAULT '0',
  `credit_status` int(11) NOT NULL DEFAULT '0',
  `payment_terms` int(11) DEFAULT '4',
  `discount` double NOT NULL DEFAULT '0',
  `pymt_discount` double NOT NULL DEFAULT '0',
  `credit_limit` float NOT NULL DEFAULT '1000',
  `notes` tinytext COLLATE utf8_unicode_ci NOT NULL,
  `inactive` tinyint(1) NOT NULL DEFAULT '0',
  `activated_till` timestamp NULL DEFAULT NULL,
  `mobile` varchar(128) COLLATE utf8_unicode_ci DEFAULT NULL,
  `debtor_email` varchar(128) COLLATE utf8_unicode_ci DEFAULT NULL,
  `show_discount` int(11) DEFAULT '0',
  `always_use_customer_card` int(11) DEFAULT '0',
  `opening_balance` double DEFAULT '0',
  `opening_balance_trans_no` int(11) DEFAULT '0',
  `opening_balance_date` date DEFAULT NULL,
  `is_employee` int(11) DEFAULT '0',
  PRIMARY KEY (`debtor_no`),
  UNIQUE KEY `debtor_ref` (`debtor_ref`),
  KEY `name` (`name`,`debtor_no`,`debtor_ref`),
  KEY `inactive` (`inactive`)
) ENGINE=InnoDB AUTO_INCREMENT=1084 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_debtors_master`
--

LOCK TABLES `0_debtors_master` WRITE;
/*!40000 ALTER TABLE `0_debtors_master` DISABLE KEYS */;
INSERT INTO `0_debtors_master` VALUES (1,'Walk-in Customer','Walk-in Customer',-1,NULL,'','','','','CASH','AED',1,0,0,1,4,0,0,1000,'',0,NULL,'','',0,0,0,0,NULL,0),(1036,'ADEL RAZAK','0001',-1,NULL,'','','','','CASH','AED',1,0,0,1,4,0,0,1000,'',0,'0000-00-00 00:00:00','0545318843','',0,0,0,0,'2021-01-25',0),(1038,'Usman Pulukkool Parambat','0004',-1,NULL,'','','','','CREDIT','AED',1,0,0,1,4,0,0,1000,'',0,'0000-00-00 00:00:00','0582631766','',0,0,0,0,'2021-01-24',0),(1040,'DIRECT AXIS TECHNOLOGY L.L.C','0006',-1,NULL,'','1','','','CREDIT','AED',1,0,0,1,4,0,0,1000,'',0,'0000-00-00 00:00:00','0564089262','unaisap@gmail.com',0,0,0,0,'2021-02-02',0),(1041,'MUHAMMAD ASLAM KARIYATTUKUNDOTTY','0007',-1,NULL,'','','','','CREDIT','AED',1,0,0,1,4,0,0,1000,'',0,'0000-00-00 00:00:00','0551785345','',0,0,0,0,'2021-01-25',0),(1042,'SHAJAHAN KHADAR','0008',-1,NULL,'','','','','CREDIT','AED',1,0,0,1,4,0,0,1000,'',0,'0000-00-00 00:00:00','0501027972','',0,0,0,0,'2021-01-25',0),(1043,'Jenseer Mangulangara Nazar','0009',-1,NULL,'','1','','','CREDIT','AED',1,0,0,1,4,0,0,1000,'',0,'0000-00-00 00:00:00','0522422916','',0,0,0,0,'2021-01-25',0),(1044,'ABDULLA MOHAMMAD JAFAKASH ABDUL JABAR','0010',-1,NULL,'','1','','','CREDIT','AED',1,0,0,1,4,0,0,1000,'',0,'0000-00-00 00:00:00','0526557347','',0,0,0,0,'2021-01-25',0),(1045,'MUHAMMAD RIAZ ALLAH YAR','0011',-1,NULL,'','1','','','CREDIT','AED',1,0,0,1,4,0,0,1000,'',0,'0000-00-00 00:00:00','0556275566','',0,0,0,0,'2021-01-25',0),(1046,'Amer Mohammed Mohsen Al Yafeai','0012',-1,NULL,'','1','','','CREDIT','AED',1,0,0,1,4,0,0,1000,'',0,'0000-00-00 00:00:00','0554149705','',0,0,0,0,'2021-01-25',0),(1047,'MUHAMMAD ASLAM SHAMLAC','0013',-1,NULL,'','1','','','CREDIT','AED',1,0,0,1,4,0,0,1000,'',0,'0000-00-00 00:00:00','0543037117','',0,0,0,0,'2021-01-25',0),(1048,'ABDUL RAVOOF EROSKKANAKATH','0014',-1,NULL,'','1','','','CREDIT','AED',1,0,0,1,4,0,0,1000,'',0,'0000-00-00 00:00:00','0568860333','',0,0,0,0,'2021-01-25',0),(1049,'JAMSHEER KHALID','0015',-1,NULL,'','1','','','CREDIT','AED',1,0,0,1,4,0,0,1000,'',1,'0000-00-00 00:00:00','0582181180','',0,0,0,0,'2021-01-25',0),(1050,'MOHAMED IBRAHIM AWAD ALLA SHALABI','0016',-1,NULL,'','1','','','CREDIT','AED',1,0,0,1,4,0,0,1000,'',0,'0000-00-00 00:00:00','0551781363','',0,0,0,0,'2021-01-25',0),(1051,'MUHAMMAD ADEEL ASLAM MUHAMMAD ASLAM','0017',-1,NULL,'','1','','','CREDIT','AED',1,0,0,1,4,0,0,1000,'',0,'0000-00-00 00:00:00','0561230607','',0,0,0,0,'2021-01-25',0),(1052,'MINA NAZMY ZAKI FARAG ELMAHLAWI','0018',-1,NULL,'','1','','','CREDIT','AED',1,0,0,1,4,0,0,1000,'',0,'0000-00-00 00:00:00','0555523285','',0,0,0,0,'2021-01-25',0),(1053,'AHMED HASSAN KAMEL HASSAN','0019',-1,NULL,'','1','','','CREDIT','AED',1,0,0,1,4,0,0,1000,'',0,'0000-00-00 00:00:00','0502966680','',0,0,0,0,'2021-01-25',0),(1054,'Mohsin Yasin Ghulam Yasin','0020',-1,NULL,'','1','','','CREDIT','AED',1,0,0,1,4,0,0,1000,'',0,'0000-00-00 00:00:00','0568586115','',0,0,0,0,'2021-01-25',0),(1055,'AYMAN SHAWKY ABDELLATIF IBRAHIM HAGAG                  ','0021',-1,NULL,'','1','','','CREDIT','AED',1,0,0,1,4,0,0,1000,'',0,'0000-00-00 00:00:00','0567755768','',0,0,0,0,'2021-01-25',0),(1056,'IBRAHIM M H ABUNUQAIRA','0022',-1,NULL,'','1','','','CREDIT','AED',1,0,0,1,4,0,0,1000,'',0,'0000-00-00 00:00:00','0569059717','',0,0,0,0,'2021-01-25',0),(1057,'MUHAMMAD KIZHAKKETHOMMASSERY ABOOBACKER','0023',-1,NULL,'','1','','','CREDIT','AED',1,0,0,1,4,0,0,1000,'',0,'0000-00-00 00:00:00','0563016624','',0,0,0,0,'2021-01-25',0),(1058,'SABEER ALI PATTILATH VADAKKEPUR','0024',-1,NULL,'','1','','','CREDIT','AED',1,0,0,1,4,0,0,1000,'',0,'0000-00-00 00:00:00','0555927700','',0,0,0,0,'2021-01-25',0),(1059,'MOHAMMED NAJEEB THAYYILE KANDY PILACHERY','0025',-1,NULL,'','1','','','CREDIT','AED',1,0,0,1,4,0,0,1000,'',0,'0000-00-00 00:00:00','0501560240','',0,0,0,0,'2021-01-25',0),(1060,'NABEEL HUMAID OBAID AL MAGHRABI','0002',-1,NULL,'','','','','CREDIT','AED',1,0,0,1,4,0,0,1000,'',0,NULL,'0509775585','',0,0,0,0,NULL,0),(1061,'ALAA MUHAMMED SAMARA','0003',-1,NULL,'','','','','CREDIT','AED',1,0,0,1,4,0,0,1000,'',0,NULL,'0501889604','',0,0,0,0,NULL,0),(1062,'ASHIF THERUVATHVEETTIL KOOLIYAT','0005',-1,NULL,'','','','','CREDIT','AED',1,0,0,1,4,0,0,1000,'',0,NULL,'0555782883','',0,0,0,0,NULL,0),(1063,'ABDUL FAYAZ MOOKAMPARA','0026',-1,NULL,'','','','','CREDIT','AED',1,0,0,1,4,0,0,1000,'',0,NULL,'0529608009','',0,0,0,0,NULL,0),(1064,'SANOOJ MARIKKAR KUNJU MARIKKAR','0027',-1,NULL,'','','','','CREDIT','AED',1,0,0,1,4,0,0,1000,'',0,NULL,'0565018150','',0,0,0,0,NULL,0),(1065,'SURESAN VATAKKE VEETIL','0028',-1,NULL,'','','','','CREDIT','AED',1,0,0,1,4,0,0,1000,'',0,NULL,'0559546907','',0,0,0,0,NULL,0),(1066,'ABDU SALIM KANAM KUNNATH','0029',-1,NULL,'','','','','CREDIT','AED',1,0,0,1,4,0,0,1000,'',0,NULL,'0526075656','',0,0,0,0,NULL,0),(1067,'RASHIK KACHERI VALAPPIL','0030',-1,NULL,'','','','','CREDIT','AED',1,0,0,1,4,0,0,1000,'',0,NULL,'0525849849','',0,0,0,0,NULL,0),(1068,'RIYAS KIZHAKKEDATH ABOOTTY','0031',-1,NULL,'','','','','CREDIT','AED',1,0,0,1,4,0,0,1000,'',0,NULL,'0505287696','',0,0,0,0,NULL,0),(1069,'MOHAMED SHABIB KARATTIYATTIL','0032',-1,NULL,'','','','','CREDIT','AED',1,0,0,1,4,0,0,1000,'',0,NULL,'0568757298','',0,0,0,0,NULL,0),(1070,'SIRAJUDEEN KATTOOKKARAN UMMER','0033',-1,NULL,'','','','','CREDIT','AED',1,0,0,1,4,0,0,1000,'',0,NULL,'0558117883','',0,0,0,0,NULL,0),(1071,'Muhammed Ramshad Kalisam','0034',-1,NULL,'','','','','CREDIT','AED',1,0,0,1,4,0,0,1000,'',0,NULL,'0506420215','',0,0,0,0,NULL,0),(1072,'NAVAS KILTONS','0035',-1,NULL,'','','','','CREDIT','AED',1,0,0,1,4,0,0,1000,'',0,'0000-00-00 00:00:00','0551240111','',0,0,0,0,'2021-01-28',0),(1073,'kausar perveen','0036',0,NULL,'','1','','','CREDIT','AED',1,0,0,1,4,0,0,1000,'',0,NULL,'0558303992','',0,0,0,0,NULL,0),(1074,'AMEERUDHEEN BAIJU AMEERUDHEEN','0037',-1,NULL,'','','','','CREDIT','AED',1,0,0,1,4,0,0,1000,'',0,'0000-00-00 00:00:00','0559541083','',0,0,0,0,'2021-02-06',0),(1075,'MUHAMMAD YOUSAF MALIK MAKSOOD','0038',0,NULL,'','1','','','CREDIT','AED',1,0,0,1,4,0,0,1000,'',0,NULL,'0525867626','',0,0,0,0,NULL,0),(1076,'MOHAMMED JAMIR UDDIN ABDUR ROUF','0039',-1,NULL,'','','','','CREDIT','AED',1,0,0,1,4,0,0,1000,'',0,NULL,'0559468388','',0,0,0,0,NULL,0),(1077,'SAIDALAVI KUNNANCHERY','0040',-1,NULL,'','','','','CREDIT','AED',1,0,0,1,4,0,0,1000,'',0,'0000-00-00 00:00:00','0557912525','',0,0,0,0,'2021-02-08',0),(1078,'JASEEM','0041',-1,NULL,'','','','','CREDIT','AED',1,0,0,1,4,0,0,1000,'',0,NULL,'0555502248','',0,0,0,0,NULL,0),(1079,'SHAREEF','0042',0,NULL,'','1','','','CREDIT','AED',1,0,0,1,4,0,0,1000,'',0,NULL,'0504503306','RQZAHPR@GMAIL.COM',0,0,0,0,NULL,0),(1080,'ALAWI','0043',0,NULL,'','1','','','CREDIT','AED',1,0,0,1,4,0,0,1000,'',0,NULL,'0555990541','786ALAWUI@GMAIL.COM',0,0,0,0,NULL,0);
/*!40000 ALTER TABLE `0_debtors_master` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_department`
--

DROP TABLE IF EXISTS `0_department`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_department` (
  `dept_id` int(11) NOT NULL AUTO_INCREMENT,
  `dept_name` tinytext COLLATE utf8_unicode_ci NOT NULL,
  `inactive` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`dept_id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_department`
--

LOCK TABLES `0_department` WRITE;
/*!40000 ALTER TABLE `0_department` DISABLE KEYS */;
INSERT INTO `0_department` VALUES (1,'MANAGEMENT ',0),(2,'ADMINISTRATION AND ACCOUNTING',0),(3,'COUNTER AND SALES',0),(4,'IT AND SUPPORT',0),(5,'RECEPTION AND CASHIER',0);
/*!40000 ALTER TABLE `0_department` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_dimensions`
--

DROP TABLE IF EXISTS `0_dimensions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_dimensions` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `reference` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `name` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `gst_no` varchar(60) COLLATE utf8_unicode_ci DEFAULT '',
  `invoice_prefix` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `type_` tinyint(1) NOT NULL DEFAULT '1',
  `closed` tinyint(1) NOT NULL DEFAULT '0',
  `date_` date NOT NULL DEFAULT '0000-00-00',
  `due_date` date NOT NULL DEFAULT '0000-00-00',
  PRIMARY KEY (`id`),
  UNIQUE KEY `reference` (`reference`),
  KEY `date_` (`date_`),
  KEY `due_date` (`due_date`),
  KEY `type_` (`type_`)
) ENGINE=InnoDB AUTO_INCREMENT=12 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_dimensions`
--

LOCK TABLES `0_dimensions` WRITE;
/*!40000 ALTER TABLE `0_dimensions` DISABLE KEYS */;
INSERT INTO `0_dimensions` VALUES (3,'CC001','TASHEEL','','TSL',1,0,'2020-04-26','2020-05-16'),(11,'CC002','TYPING','','TYP',1,0,'0000-00-00','0000-00-00');
/*!40000 ALTER TABLE `0_dimensions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_discount_trans`
--

DROP TABLE IF EXISTS `0_discount_trans`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_discount_trans` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `debtor_no` int(11) DEFAULT '0',
  `trans_no` int(11) DEFAULT '0',
  `invoice_ref` varchar(50) COLLATE utf8_unicode_ci DEFAULT '0',
  `tran_date` date DEFAULT NULL,
  `disc_amount` double DEFAULT '0',
  `user_id` int(11) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_discount_trans`
--

LOCK TABLES `0_discount_trans` WRITE;
/*!40000 ALTER TABLE `0_discount_trans` DISABLE KEYS */;
/*!40000 ALTER TABLE `0_discount_trans` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_employee`
--

DROP TABLE IF EXISTS `0_employee`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_employee` (
  `emp_id` int(11) NOT NULL AUTO_INCREMENT,
  `emp_first_name` varchar(100) COLLATE utf8_unicode_ci DEFAULT NULL,
  `emp_last_name` varchar(100) COLLATE utf8_unicode_ci DEFAULT NULL,
  `gender` tinyint(1) NOT NULL DEFAULT '0',
  `emp_address` tinytext COLLATE utf8_unicode_ci,
  `emp_mobile` varchar(30) COLLATE utf8_unicode_ci DEFAULT NULL,
  `emp_email` varchar(100) COLLATE utf8_unicode_ci DEFAULT NULL,
  `emp_birthdate` date NOT NULL,
  `emp_notes` tinytext COLLATE utf8_unicode_ci NOT NULL,
  `emp_hiredate` date DEFAULT NULL,
  `department_id` int(11) NOT NULL,
  `salary_scale_id` int(11) NOT NULL DEFAULT '0',
  `emp_releasedate` date DEFAULT NULL,
  `inactive` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`emp_id`),
  KEY `salary_scale_id` (`salary_scale_id`),
  KEY `department_id` (`department_id`)
) ENGINE=InnoDB AUTO_INCREMENT=22 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_employee`
--

LOCK TABLES `0_employee` WRITE;
/*!40000 ALTER TABLE `0_employee` DISABLE KEYS */;
INSERT INTO `0_employee` VALUES (1,'AIMAN HASSAN MOHAMED ','IBRAHIM',1,'','0506242867','aiman1994@hotmail.com','1967-08-16','','2018-07-01',1,1,'0000-00-00',0),(2,'KHALID HASHIM DARWISH ','IBRAHIM',1,'','','','1975-02-06','','2018-07-08',1,2,'0000-00-00',0),(4,'AHMED ELSAYED AHMED ','ATIA',1,'','0568708209','ahmed.elsayed91@yahoo.com','1965-01-15','','2018-07-08',2,5,'0000-00-00',0),(5,'AHMAD MOHAMMAD ESSA MOOSA',' ALBALOOSHI',1,'','','','2005-07-21','','2018-07-08',3,8,'0000-00-00',0),(6,'ANOOD MOHAMMAD ALI AHMAD ','THANI',0,'','','','2005-07-21','','2018-07-08',3,8,'0000-00-00',0),(7,'FATMA ALI MOHAMMAD YOUSUF','YOUSUF',0,'','','','2005-07-21','','2018-07-08',3,8,'0000-00-00',0),(8,'MASTORH JUMA BILAL ALSALAFA ','ALNOOBI',0,'','','','2005-07-21','','2018-07-08',3,8,'0000-00-00',0),(9,'MARWAN MOHAMED ALAWI ABDELQAWI ','ALHARTHI',1,'','','','2005-07-21','','2018-07-08',3,8,'0000-00-00',0),(10,'AMIRA SALIM ABDELLATIF MOHAMED ','MUSTAFA',0,'','','','2000-07-23','','2018-07-08',3,8,'0000-00-00',0),(11,'MAHRA HUSSAIN GHULOOM ALI ','ALMUALLEMI',0,'','','','2005-07-21','','2018-07-08',3,8,'0000-00-00',0),(12,'SHABEERALI MADATHIL BEERANKUTTY ','MADATHIL',1,'','','','2005-07-21','','2018-07-01',4,11,'0000-00-00',0),(13,'AZARUDEEN THAJUDEEN ','THAJUDEEN',1,'','','','2005-07-21','','2018-07-01',4,11,'0000-00-00',0),(14,'NAIMAT ULLA KHAN RASOOL ','KHAN',1,'','','','2005-07-21','','2018-07-01',4,12,'0000-00-00',0),(15,'MARIA LILIBETH BULAGA ','AMORA',0,'','','','2005-07-21','','2018-07-01',3,13,'0000-00-00',0),(16,'SARA MOHAMMED ZAKARIA ','ALI',0,'','','','2005-07-21','','2018-07-08',5,13,'0000-00-00',0),(17,'MOHAMED KUTHBUDEEN MOHAMED IQBAL MOHAMED ','IQBAL',1,'','','','2005-07-21','','2018-07-05',4,14,'0000-00-00',0),(18,'ESMAIL AKBAR ALI AKBAR ','ALI',1,'','','','2005-07-21','','0000-00-00',4,14,'0000-00-00',0),(19,'HASSAN NASEF ABDELKHALEK ABDELFATAH ','ELWAKEL',1,'','','','2005-07-21','','0000-00-00',5,14,'0000-00-00',0),(20,'MOSTAFA GABER ABDELAZIZ ','ZIDAN',1,'','','','2005-07-21','','0000-00-00',5,15,'0000-00-00',0),(21,'DIANA LYN REYMUNDO ','SUMANG',0,'','','','2005-07-21','','2018-07-08',5,15,'0000-00-00',0);
/*!40000 ALTER TABLE `0_employee` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_employee_docs`
--

DROP TABLE IF EXISTS `0_employee_docs`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_employee_docs` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `dept_id` int(11) NOT NULL DEFAULT '0',
  `emp_id` int(11) NOT NULL,
  `type_id` int(11) NOT NULL,
  `description` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `issue_date` date DEFAULT NULL,
  `expiry_date` date DEFAULT NULL,
  `alert` tinyint(1) NOT NULL DEFAULT '0',
  `unique_name` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `filename` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `filesize` int(11) NOT NULL DEFAULT '0',
  `filetype` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `status` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_employee_docs`
--

LOCK TABLES `0_employee_docs` WRITE;
/*!40000 ALTER TABLE `0_employee_docs` DISABLE KEYS */;
/*!40000 ALTER TABLE `0_employee_docs` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_employee_trans`
--

DROP TABLE IF EXISTS `0_employee_trans`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_employee_trans` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `trans_no` int(11) NOT NULL DEFAULT '0',
  `payslip_no` int(11) NOT NULL,
  `pay_date` date NOT NULL,
  `to_the_order_of` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `pay_amount` double NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_employee_trans`
--

LOCK TABLES `0_employee_trans` WRITE;
/*!40000 ALTER TABLE `0_employee_trans` DISABLE KEYS */;
/*!40000 ALTER TABLE `0_employee_trans` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_exchange_rates`
--

DROP TABLE IF EXISTS `0_exchange_rates`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_exchange_rates` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `curr_code` char(3) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `rate_buy` double NOT NULL DEFAULT '0',
  `rate_sell` double NOT NULL DEFAULT '0',
  `date_` date NOT NULL DEFAULT '0000-00-00',
  PRIMARY KEY (`id`),
  UNIQUE KEY `curr_code` (`curr_code`,`date_`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_exchange_rates`
--

LOCK TABLES `0_exchange_rates` WRITE;
/*!40000 ALTER TABLE `0_exchange_rates` DISABLE KEYS */;
/*!40000 ALTER TABLE `0_exchange_rates` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_fiscal_year`
--

DROP TABLE IF EXISTS `0_fiscal_year`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_fiscal_year` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `begin` date DEFAULT '0000-00-00',
  `end` date DEFAULT '0000-00-00',
  `closed` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `begin` (`begin`),
  UNIQUE KEY `end` (`end`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_fiscal_year`
--

LOCK TABLES `0_fiscal_year` WRITE;
/*!40000 ALTER TABLE `0_fiscal_year` DISABLE KEYS */;
INSERT INTO `0_fiscal_year` VALUES (6,'2020-01-01','2021-12-31',0),(7,'2022-01-01','2022-12-31',0);
/*!40000 ALTER TABLE `0_fiscal_year` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_gl_trans`
--

DROP TABLE IF EXISTS `0_gl_trans`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_gl_trans` (
  `counter` int(11) NOT NULL AUTO_INCREMENT,
  `type` smallint(6) NOT NULL DEFAULT '0',
  `type_no` int(11) NOT NULL DEFAULT '0',
  `tran_date` date NOT NULL DEFAULT '0000-00-00',
  `account` varchar(15) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `axispro_subledger_code` varchar(15) COLLATE utf8_unicode_ci DEFAULT '0',
  `memo_` tinytext COLLATE utf8_unicode_ci NOT NULL,
  `amount` double NOT NULL DEFAULT '0',
  `transaction_id` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `dimension_id` int(11) NOT NULL DEFAULT '0',
  `dimension2_id` int(11) NOT NULL DEFAULT '0',
  `person_type_id` int(11) DEFAULT NULL,
  `person_id` tinyblob,
  `reconciled` date DEFAULT NULL,
  `created_by` int(11) DEFAULT NULL,
  PRIMARY KEY (`counter`),
  KEY `Type_and_Number` (`type`,`type_no`),
  KEY `dimension_id` (`dimension_id`),
  KEY `dimension2_id` (`dimension2_id`),
  KEY `tran_date` (`tran_date`),
  KEY `account_and_tran_date` (`account`,`tran_date`),
  KEY `transaction_id` (`transaction_id`)
) ENGINE=InnoDB AUTO_INCREMENT=58620 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_gl_trans`
--

LOCK TABLES `0_gl_trans` WRITE;
/*!40000 ALTER TABLE `0_gl_trans` DISABLE KEYS */;
INSERT INTO `0_gl_trans` VALUES (1,10,1,'2021-01-31','15013','0','',0,'',3,0,NULL,NULL,NULL,1),(2,10,1,'2021-01-31','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,1),(3,10,1,'2021-01-31','41003','0','',0,'',3,0,NULL,NULL,NULL,1),(4,10,1,'2021-01-31','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,1),(5,10,1,'2021-01-31','12300','0','',0,'',3,0,2,'1',NULL,1),(6,10,2,'2021-02-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(7,10,2,'2021-02-01','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1043',NULL,357),(8,10,2,'2021-02-01','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(9,10,2,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(10,10,2,'2021-02-01','15013','0','',-143,'',3,0,NULL,NULL,NULL,357),(11,10,2,'2021-02-01','12300','0','ED/GD Payment',-143,'N/A',3,0,2,'1043',NULL,357),(12,10,2,'2021-02-01','41003','0','',103,'',3,0,NULL,NULL,NULL,357),(13,10,2,'2021-02-01','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,357),(14,10,2,'2021-02-01','15013','0','',-553,'',3,0,NULL,NULL,NULL,357),(15,10,2,'2021-02-01','12300','0','ED/GD Payment',-553,'N/A',3,0,2,'1043',NULL,357),(16,10,2,'2021-02-01','41003','0','',473,'',3,0,NULL,NULL,NULL,357),(17,10,2,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(18,10,2,'2021-02-01','12300','0','',779,'',3,0,2,'1043',NULL,357),(19,10,3,'2021-02-01','15013','0','',-248,'',3,0,NULL,NULL,NULL,349),(20,10,3,'2021-02-01','12300','0','ED/GD Payment',-248,'N/A',3,0,2,'1041',NULL,349),(21,10,3,'2021-02-01','41003','0','',8,'',3,0,NULL,NULL,NULL,349),(22,10,3,'2021-02-01','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(23,10,3,'2021-02-01','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(24,10,3,'2021-02-01','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1041',NULL,349),(25,10,3,'2021-02-01','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(26,10,3,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(27,10,3,'2021-02-01','12300','0','',333,'',3,0,2,'1041',NULL,349),(28,10,4,'2021-02-01','15013','0','',-1227,'',3,0,NULL,NULL,NULL,357),(29,10,4,'2021-02-01','12300','0','ED/GD Payment',-1227,'N/A',3,0,2,'1',NULL,357),(30,10,4,'2021-02-01','41003','0','',1147,'',3,0,NULL,NULL,NULL,357),(31,10,4,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(32,10,4,'2021-02-01','12300','0','',1227,'',3,0,2,'1',NULL,357),(33,10,5,'2021-02-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(34,10,5,'2021-02-01','120021','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,350),(35,10,5,'2021-02-01','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(36,10,5,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(37,10,5,'2021-02-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(38,10,5,'2021-02-01','120021','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,350),(39,10,5,'2021-02-01','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(40,10,5,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(41,10,5,'2021-02-01','15013','0','',-243,'',3,0,NULL,NULL,NULL,350),(42,10,5,'2021-02-01','120021','0','ED/GD Payment',-243,'N/A',3,0,NULL,NULL,NULL,350),(43,10,5,'2021-02-01','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(44,10,5,'2021-02-01','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,350),(45,10,5,'2021-02-01','12300','0','',409,'',3,0,2,'1069',NULL,350),(46,12,1,'2021-02-01','120019','0','',409,'N/A',3,0,NULL,NULL,NULL,364),(47,12,1,'2021-02-01','12300','0','',-409,'',3,0,2,'1069',NULL,364),(48,10,6,'2021-02-01','15013','0','',-43,'',3,0,NULL,NULL,NULL,357),(49,10,6,'2021-02-01','12300','0','ED/GD Payment',-43,'N/A',3,0,2,'1042',NULL,357),(50,10,6,'2021-02-01','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(51,10,6,'2021-02-01','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,357),(52,10,6,'2021-02-01','15013','0','',-133,'',3,0,NULL,NULL,NULL,357),(53,10,6,'2021-02-01','12300','0','ED/GD Payment',-133,'N/A',3,0,2,'1042',NULL,357),(54,10,6,'2021-02-01','41003','0','',53,'',3,0,NULL,NULL,NULL,357),(55,10,6,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(56,10,6,'2021-02-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(57,10,6,'2021-02-01','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1042',NULL,357),(58,10,6,'2021-02-01','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(59,10,6,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(60,10,6,'2021-02-01','12300','0','',259,'',3,0,2,'1042',NULL,357),(61,10,7,'2021-02-01','15013','0','',0,'',3,0,NULL,NULL,NULL,348),(62,10,7,'2021-02-01','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,348),(63,10,7,'2021-02-01','41003','0','',0,'',3,0,NULL,NULL,NULL,348),(64,10,7,'2021-02-01','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,348),(65,10,7,'2021-02-01','12300','0','',0,'',3,0,2,'1',NULL,348),(66,10,8,'2021-02-01','15013','0','',-44,'',3,0,NULL,NULL,NULL,360),(67,10,8,'2021-02-01','12300','0','ED/GD Payment',-44,'N/A',3,0,2,'1',NULL,360),(68,10,8,'2021-02-01','41003','0','',4,'',3,0,NULL,NULL,NULL,360),(69,10,8,'2021-02-01','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,360),(70,10,8,'2021-02-01','12300','0','',44,'',3,0,2,'1',NULL,360),(71,12,2,'2021-02-01','120019','0','',22,'N/A',3,0,NULL,NULL,NULL,364),(72,12,2,'2021-02-01','12300','0','',-22,'',3,0,2,'1',NULL,364),(73,10,9,'2021-02-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(74,10,9,'2021-02-01','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1042',NULL,348),(75,10,9,'2021-02-01','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(76,10,9,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(77,10,9,'2021-02-01','15013','0','',-563,'',3,0,NULL,NULL,NULL,348),(78,10,9,'2021-02-01','12300','0','ED/GD Payment',-563,'N/A',3,0,2,'1042',NULL,348),(79,10,9,'2021-02-01','41003','0','',483,'',3,0,NULL,NULL,NULL,348),(80,10,9,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(81,10,9,'2021-02-01','15013','0','',-553,'',3,0,NULL,NULL,NULL,348),(82,10,9,'2021-02-01','12300','0','ED/GD Payment',-553,'N/A',3,0,2,'1042',NULL,348),(83,10,9,'2021-02-01','41003','0','',473,'',3,0,NULL,NULL,NULL,348),(84,10,9,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(85,10,9,'2021-02-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(86,10,9,'2021-02-01','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1042',NULL,348),(87,10,9,'2021-02-01','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(88,10,9,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(89,10,9,'2021-02-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(90,10,9,'2021-02-01','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1042',NULL,348),(91,10,9,'2021-02-01','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(92,10,9,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(93,10,9,'2021-02-01','12300','0','',1365,'',3,0,2,'1042',NULL,348),(94,10,10,'2021-02-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(95,10,10,'2021-02-01','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1042',NULL,348),(96,10,10,'2021-02-01','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(97,10,10,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(98,10,10,'2021-02-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(99,10,10,'2021-02-01','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1042',NULL,348),(100,10,10,'2021-02-01','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(101,10,10,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(102,10,10,'2021-02-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(103,10,10,'2021-02-01','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1042',NULL,348),(104,10,10,'2021-02-01','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(105,10,10,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(106,10,10,'2021-02-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(107,10,10,'2021-02-01','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1042',NULL,348),(108,10,10,'2021-02-01','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(109,10,10,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(110,10,10,'2021-02-01','12300','0','',332,'',3,0,2,'1042',NULL,348),(111,10,11,'2021-02-01','15013','0','',-2603,'',3,0,NULL,NULL,NULL,360),(112,10,11,'2021-02-01','12300','0','ED/GD Payment',-2603,'N/A',3,0,2,'1',NULL,360),(113,10,11,'2021-02-01','41003','0','',2523,'',3,0,NULL,NULL,NULL,360),(114,10,11,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(115,10,11,'2021-02-01','12300','0','',2603,'',3,0,2,'1',NULL,360),(116,10,12,'2021-02-01','15013','0','',-243,'',3,0,NULL,NULL,NULL,350),(117,10,12,'2021-02-01','120021','0','ED/GD Payment',-243,'N/A',3,0,NULL,NULL,NULL,350),(118,10,12,'2021-02-01','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(119,10,12,'2021-02-01','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,350),(120,10,12,'2021-02-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(121,10,12,'2021-02-01','120021','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,350),(122,10,12,'2021-02-01','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(123,10,12,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(124,10,12,'2021-02-01','12300','0','',326,'',3,0,2,'1069',NULL,350),(125,12,3,'2021-02-01','120019','0','',326,'N/A',3,0,NULL,NULL,NULL,364),(126,12,3,'2021-02-01','12300','0','',-326,'',3,0,2,'1069',NULL,364),(127,10,13,'2021-02-01','15013','0','',-953,'',3,0,NULL,NULL,NULL,350),(128,10,13,'2021-02-01','12300','0','ED/GD Payment',-953,'N/A',3,0,2,'1047',NULL,350),(129,10,13,'2021-02-01','41003','0','',873,'',3,0,NULL,NULL,NULL,350),(130,10,13,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(131,10,13,'2021-02-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(132,10,13,'2021-02-01','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1047',NULL,350),(133,10,13,'2021-02-01','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(134,10,13,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(135,10,13,'2021-02-01','15013','0','',-853,'',3,0,NULL,NULL,NULL,350),(136,10,13,'2021-02-01','12300','0','ED/GD Payment',-853,'N/A',3,0,2,'1047',NULL,350),(137,10,13,'2021-02-01','41003','0','',773,'',3,0,NULL,NULL,NULL,350),(138,10,13,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(139,10,13,'2021-02-01','15013','0','',-643,'',3,0,NULL,NULL,NULL,350),(140,10,13,'2021-02-01','12300','0','ED/GD Payment',-643,'N/A',3,0,2,'1047',NULL,350),(141,10,13,'2021-02-01','41003','0','',603,'',3,0,NULL,NULL,NULL,350),(142,10,13,'2021-02-01','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,350),(143,10,13,'2021-02-01','15013','0','',-953,'',3,0,NULL,NULL,NULL,350),(144,10,13,'2021-02-01','12300','0','ED/GD Payment',-953,'N/A',3,0,2,'1047',NULL,350),(145,10,13,'2021-02-01','41003','0','',873,'',3,0,NULL,NULL,NULL,350),(146,10,13,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(147,10,13,'2021-02-01','12300','0','',3485,'',3,0,2,'1047',NULL,350),(148,10,14,'2021-02-01','15013','0','',-22,'',3,0,NULL,NULL,NULL,350),(149,10,14,'2021-02-01','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,350),(150,10,14,'2021-02-01','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(151,10,14,'2021-02-01','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,350),(152,10,14,'2021-02-01','12300','0','',22,'',3,0,2,'1',NULL,350),(153,10,15,'2021-02-01','15013','0','',-243,'',3,0,NULL,NULL,NULL,350),(154,10,15,'2021-02-01','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1047',NULL,350),(155,10,15,'2021-02-01','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(156,10,15,'2021-02-01','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,350),(157,10,15,'2021-02-01','15013','0','',-243,'',3,0,NULL,NULL,NULL,350),(158,10,15,'2021-02-01','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1047',NULL,350),(159,10,15,'2021-02-01','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(160,10,15,'2021-02-01','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,350),(161,10,15,'2021-02-01','12300','0','',486,'',3,0,2,'1047',NULL,350),(162,10,16,'2021-02-01','15013','0','',-953,'',3,0,NULL,NULL,NULL,349),(163,10,16,'2021-02-01','12300','0','ED/GD Payment',-953,'N/A',3,0,2,'1043',NULL,349),(164,10,16,'2021-02-01','41003','0','',873,'',3,0,NULL,NULL,NULL,349),(165,10,16,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(166,10,16,'2021-02-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(167,10,16,'2021-02-01','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1043',NULL,349),(168,10,16,'2021-02-01','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(169,10,16,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(170,10,16,'2021-02-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(171,10,16,'2021-02-01','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1043',NULL,349),(172,10,16,'2021-02-01','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(173,10,16,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(174,10,16,'2021-02-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(175,10,16,'2021-02-01','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1043',NULL,349),(176,10,16,'2021-02-01','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(177,10,16,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(178,10,16,'2021-02-01','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(179,10,16,'2021-02-01','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1043',NULL,349),(180,10,16,'2021-02-01','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(181,10,16,'2021-02-01','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(182,10,16,'2021-02-01','12300','0','',1445,'',3,0,2,'1043',NULL,349),(183,10,17,'2021-02-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(184,10,17,'2021-02-01','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1042',NULL,357),(185,10,17,'2021-02-01','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(186,10,17,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(187,10,17,'2021-02-01','15013','0','',-243,'',3,0,NULL,NULL,NULL,357),(188,10,17,'2021-02-01','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1042',NULL,357),(189,10,17,'2021-02-01','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(190,10,17,'2021-02-01','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,357),(191,10,17,'2021-02-01','15013','0','',-243,'',3,0,NULL,NULL,NULL,357),(192,10,17,'2021-02-01','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1042',NULL,357),(193,10,17,'2021-02-01','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(194,10,17,'2021-02-01','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,357),(195,10,17,'2021-02-01','15013','0','',-123,'',3,0,NULL,NULL,NULL,357),(196,10,17,'2021-02-01','12300','0','ED/GD Payment',-123,'N/A',3,0,2,'1042',NULL,357),(197,10,17,'2021-02-01','41003','0','',43,'',3,0,NULL,NULL,NULL,357),(198,10,17,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(199,10,17,'2021-02-01','12300','0','',692,'',3,0,2,'1042',NULL,357),(200,10,18,'2021-02-01','15013','0','',-2603,'',3,0,NULL,NULL,NULL,349),(201,10,18,'2021-02-01','12300','0','ED/GD Payment',-2603,'N/A',3,0,2,'1043',NULL,349),(202,10,18,'2021-02-01','41003','0','',2523,'',3,0,NULL,NULL,NULL,349),(203,10,18,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(204,10,18,'2021-02-01','12300','0','',2603,'',3,0,2,'1043',NULL,349),(205,10,19,'2021-02-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(206,10,19,'2021-02-01','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1042',NULL,357),(207,10,19,'2021-02-01','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(208,10,19,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(209,10,19,'2021-02-01','12300','0','',83,'',3,0,2,'1042',NULL,357),(210,10,20,'2021-02-01','15013','0','',-85,'',3,0,NULL,NULL,NULL,356),(211,10,20,'2021-02-01','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1',NULL,356),(212,10,20,'2021-02-01','41003','0','',5,'',3,0,NULL,NULL,NULL,356),(213,10,20,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(214,10,20,'2021-02-01','12300','0','',85,'',3,0,2,'1',NULL,356),(215,10,21,'2021-02-01','15013','0','',0,'',3,0,NULL,NULL,NULL,358),(216,10,21,'2021-02-01','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,358),(217,10,21,'2021-02-01','41003','0','',0,'',3,0,NULL,NULL,NULL,358),(218,10,21,'2021-02-01','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,358),(219,10,21,'2021-02-01','12300','0','',0,'',3,0,2,'1',NULL,358),(220,10,22,'2021-02-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(221,10,22,'2021-02-01','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1047',NULL,350),(222,10,22,'2021-02-01','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(223,10,22,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(224,10,22,'2021-02-01','12300','0','',83,'',3,0,2,'1047',NULL,350),(225,10,23,'2021-02-01','15013','0','',-22,'',3,0,NULL,NULL,NULL,349),(226,10,23,'2021-02-01','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,349),(227,10,23,'2021-02-01','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(228,10,23,'2021-02-01','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,349),(229,10,23,'2021-02-01','12300','0','',22,'',3,0,2,'1',NULL,349),(230,10,24,'2021-02-01','15013','0','',-1203,'',3,0,NULL,NULL,NULL,357),(231,10,24,'2021-02-01','12300','0','ED/GD Payment',-1203,'N/A',3,0,2,'1058',NULL,357),(232,10,24,'2021-02-01','41003','0','',1123,'',3,0,NULL,NULL,NULL,357),(233,10,24,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(234,10,24,'2021-02-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(235,10,24,'2021-02-01','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1058',NULL,357),(236,10,24,'2021-02-01','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(237,10,24,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(238,10,24,'2021-02-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(239,10,24,'2021-02-01','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1058',NULL,357),(240,10,24,'2021-02-01','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(241,10,24,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(242,10,24,'2021-02-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(243,10,24,'2021-02-01','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1058',NULL,357),(244,10,24,'2021-02-01','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(245,10,24,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(246,10,24,'2021-02-01','12300','0','',1452,'',3,0,2,'1058',NULL,357),(247,10,25,'2021-02-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(248,10,25,'2021-02-01','120021','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,353),(249,10,25,'2021-02-01','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(250,10,25,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(251,10,25,'2021-02-01','15013','0','',-143,'',3,0,NULL,NULL,NULL,353),(252,10,25,'2021-02-01','120021','0','ED/GD Payment',-143,'N/A',3,0,NULL,NULL,NULL,353),(253,10,25,'2021-02-01','41003','0','',103,'',3,0,NULL,NULL,NULL,353),(254,10,25,'2021-02-01','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,353),(255,10,25,'2021-02-01','12300','0','',226,'',3,0,2,'1',NULL,353),(256,12,4,'2021-02-01','120019','0','',226,'N/A',3,0,NULL,NULL,NULL,364),(257,12,4,'2021-02-01','12300','0','',-226,'',3,0,2,'1',NULL,364),(258,10,26,'2021-02-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(259,10,26,'2021-02-01','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1060',NULL,348),(260,10,26,'2021-02-01','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(261,10,26,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(262,10,26,'2021-02-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(263,10,26,'2021-02-01','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1060',NULL,348),(264,10,26,'2021-02-01','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(265,10,26,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(266,10,26,'2021-02-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(267,10,26,'2021-02-01','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1060',NULL,348),(268,10,26,'2021-02-01','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(269,10,26,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(270,10,26,'2021-02-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(271,10,26,'2021-02-01','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1060',NULL,348),(272,10,26,'2021-02-01','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(273,10,26,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(274,10,26,'2021-02-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(275,10,26,'2021-02-01','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1060',NULL,348),(276,10,26,'2021-02-01','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(277,10,26,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(278,10,26,'2021-02-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(279,10,26,'2021-02-01','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1060',NULL,348),(280,10,26,'2021-02-01','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(281,10,26,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(282,10,26,'2021-02-01','12300','0','',498,'',3,0,2,'1060',NULL,348),(283,10,27,'2021-02-01','15013','0','',-1203,'',3,0,NULL,NULL,NULL,358),(284,10,27,'2021-02-01','12300','0','ED/GD Payment',-1203,'N/A',3,0,2,'1043',NULL,358),(285,10,27,'2021-02-01','41003','0','',1123,'',3,0,NULL,NULL,NULL,358),(286,10,27,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(287,10,27,'2021-02-01','15013','0','',-1203,'',3,0,NULL,NULL,NULL,358),(288,10,27,'2021-02-01','12300','0','ED/GD Payment',-1203,'N/A',3,0,2,'1043',NULL,358),(289,10,27,'2021-02-01','41003','0','',1123,'',3,0,NULL,NULL,NULL,358),(290,10,27,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(291,10,27,'2021-02-01','12300','0','',2406,'',3,0,2,'1043',NULL,358),(292,10,28,'2021-02-01','15013','0','',-243,'',3,0,NULL,NULL,NULL,360),(293,10,28,'2021-02-01','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1',NULL,360),(294,10,28,'2021-02-01','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(295,10,28,'2021-02-01','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(296,10,28,'2021-02-01','15013','0','',-243,'',3,0,NULL,NULL,NULL,360),(297,10,28,'2021-02-01','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1',NULL,360),(298,10,28,'2021-02-01','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(299,10,28,'2021-02-01','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(300,10,28,'2021-02-01','12300','0','',486,'',3,0,2,'1',NULL,360),(301,10,29,'2021-02-01','15013','0','',-2655,'',3,0,NULL,NULL,NULL,350),(302,10,29,'2021-02-01','12300','0','ED/GD Payment',-2655,'N/A',3,0,2,'1',NULL,350),(303,10,29,'2021-02-01','41003','0','',2575,'',3,0,NULL,NULL,NULL,350),(304,10,29,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(305,10,29,'2021-02-01','12300','0','',2655,'',3,0,2,'1',NULL,350),(306,10,30,'2021-02-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(307,10,30,'2021-02-01','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1047',NULL,350),(308,10,30,'2021-02-01','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(309,10,30,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(310,10,30,'2021-02-01','15013','0','',-243,'',3,0,NULL,NULL,NULL,350),(311,10,30,'2021-02-01','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1047',NULL,350),(312,10,30,'2021-02-01','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(313,10,30,'2021-02-01','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,350),(314,10,30,'2021-02-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(315,10,30,'2021-02-01','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1047',NULL,350),(316,10,30,'2021-02-01','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(317,10,30,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(318,10,30,'2021-02-01','12300','0','',409,'',3,0,2,'1047',NULL,350),(319,10,31,'2021-02-01','15013','0','',-248,'',3,0,NULL,NULL,NULL,356),(320,10,31,'2021-02-01','12300','0','ED/GD Payment',-248,'N/A',3,0,2,'1',NULL,356),(321,10,31,'2021-02-01','41003','0','',8,'',3,0,NULL,NULL,NULL,356),(322,10,31,'2021-02-01','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,356),(323,10,31,'2021-02-01','15013','0','',-85,'',3,0,NULL,NULL,NULL,356),(324,10,31,'2021-02-01','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1',NULL,356),(325,10,31,'2021-02-01','41003','0','',5,'',3,0,NULL,NULL,NULL,356),(326,10,31,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(327,10,31,'2021-02-01','12300','0','',333,'',3,0,2,'1',NULL,356),(328,10,32,'2021-02-01','15013','0','',-85,'',3,0,NULL,NULL,NULL,356),(329,10,32,'2021-02-01','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1',NULL,356),(330,10,32,'2021-02-01','41003','0','',5,'',3,0,NULL,NULL,NULL,356),(331,10,32,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(332,10,32,'2021-02-01','15013','0','',-85,'',3,0,NULL,NULL,NULL,356),(333,10,32,'2021-02-01','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1',NULL,356),(334,10,32,'2021-02-01','41003','0','',5,'',3,0,NULL,NULL,NULL,356),(335,10,32,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(336,10,32,'2021-02-01','15013','0','',-860,'',3,0,NULL,NULL,NULL,356),(337,10,32,'2021-02-01','12300','0','ED/GD Payment',-860,'N/A',3,0,2,'1',NULL,356),(338,10,32,'2021-02-01','41003','0','',820,'',3,0,NULL,NULL,NULL,356),(339,10,32,'2021-02-01','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,356),(340,10,32,'2021-02-01','12300','0','',1030,'',3,0,2,'1',NULL,356),(341,10,33,'2021-02-01','15013','0','',-713,'',3,0,NULL,NULL,NULL,357),(342,10,33,'2021-02-01','12300','0','ED/GD Payment',-713,'N/A',3,0,2,'1',NULL,357),(343,10,33,'2021-02-01','41003','0','',633,'',3,0,NULL,NULL,NULL,357),(344,10,33,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(345,10,33,'2021-02-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(346,10,33,'2021-02-01','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1',NULL,357),(347,10,33,'2021-02-01','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(348,10,33,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(349,10,33,'2021-02-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(350,10,33,'2021-02-01','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1',NULL,357),(351,10,33,'2021-02-01','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(352,10,33,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(353,10,33,'2021-02-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(354,10,33,'2021-02-01','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1',NULL,357),(355,10,33,'2021-02-01','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(356,10,33,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(357,10,33,'2021-02-01','15013','0','',-1203,'',3,0,NULL,NULL,NULL,357),(358,10,33,'2021-02-01','12300','0','ED/GD Payment',-1203,'N/A',3,0,2,'1',NULL,357),(359,10,33,'2021-02-01','41003','0','',1123,'',3,0,NULL,NULL,NULL,357),(360,10,33,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(361,10,33,'2021-02-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(362,10,33,'2021-02-01','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1',NULL,357),(363,10,33,'2021-02-01','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(364,10,33,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(365,10,33,'2021-02-01','15013','0','',-453,'',3,0,NULL,NULL,NULL,357),(366,10,33,'2021-02-01','12300','0','ED/GD Payment',-453,'N/A',3,0,2,'1',NULL,357),(367,10,33,'2021-02-01','41003','0','',373,'',3,0,NULL,NULL,NULL,357),(368,10,33,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(369,10,33,'2021-02-01','15013','0','',-1403,'',3,0,NULL,NULL,NULL,357),(370,10,33,'2021-02-01','12300','0','ED/GD Payment',-1403,'N/A',3,0,2,'1',NULL,357),(371,10,33,'2021-02-01','41003','0','',1323,'',3,0,NULL,NULL,NULL,357),(372,10,33,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(373,10,33,'2021-02-01','15013','0','',-2603,'',3,0,NULL,NULL,NULL,357),(374,10,33,'2021-02-01','12300','0','ED/GD Payment',-2603,'N/A',3,0,2,'1',NULL,357),(375,10,33,'2021-02-01','41003','0','',2523,'',3,0,NULL,NULL,NULL,357),(376,10,33,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(377,10,33,'2021-02-01','15013','0','',-243,'',3,0,NULL,NULL,NULL,357),(378,10,33,'2021-02-01','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1',NULL,357),(379,10,33,'2021-02-01','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(380,10,33,'2021-02-01','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,357),(381,10,33,'2021-02-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(382,10,33,'2021-02-01','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1',NULL,357),(383,10,33,'2021-02-01','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(384,10,33,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(385,10,33,'2021-02-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(386,10,33,'2021-02-01','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1',NULL,357),(387,10,33,'2021-02-01','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(388,10,33,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(389,10,33,'2021-02-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(390,10,33,'2021-02-01','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1',NULL,357),(391,10,33,'2021-02-01','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(392,10,33,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(393,10,33,'2021-02-01','15013','0','',-243,'',3,0,NULL,NULL,NULL,357),(394,10,33,'2021-02-01','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1',NULL,357),(395,10,33,'2021-02-01','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(396,10,33,'2021-02-01','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,357),(397,10,33,'2021-02-01','12300','0','',7442,'',3,0,2,'1',NULL,357),(398,10,34,'2021-02-01','15013','0','',-133,'',3,0,NULL,NULL,NULL,355),(399,10,34,'2021-02-01','12300','0','ED/GD Payment',-133,'N/A',3,0,2,'1062',NULL,355),(400,10,34,'2021-02-01','41003','0','',53,'',3,0,NULL,NULL,NULL,355),(401,10,34,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(402,10,34,'2021-02-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,355),(403,10,34,'2021-02-01','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1062',NULL,355),(404,10,34,'2021-02-01','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(405,10,34,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(406,10,34,'2021-02-01','12300','0','',216,'',3,0,2,'1062',NULL,355),(407,10,35,'2021-02-01','15013','0','',-22,'',3,0,NULL,NULL,NULL,355),(408,10,35,'2021-02-01','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1062',NULL,355),(409,10,35,'2021-02-01','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(410,10,35,'2021-02-01','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,355),(411,10,35,'2021-02-01','12300','0','',22,'',3,0,2,'1062',NULL,355),(412,10,36,'2021-02-01','15013','0','',-2603,'',3,0,NULL,NULL,NULL,357),(413,10,36,'2021-02-01','120021','0','ED/GD Payment',-2603,'N/A',3,0,NULL,NULL,NULL,357),(414,10,36,'2021-02-01','41003','0','',2523,'',3,0,NULL,NULL,NULL,357),(415,10,36,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(416,10,36,'2021-02-01','15013','0','',-243,'',3,0,NULL,NULL,NULL,357),(417,10,36,'2021-02-01','120021','0','ED/GD Payment',-243,'N/A',3,0,NULL,NULL,NULL,357),(418,10,36,'2021-02-01','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(419,10,36,'2021-02-01','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,357),(420,10,36,'2021-02-01','15013','0','',-243,'',3,0,NULL,NULL,NULL,357),(421,10,36,'2021-02-01','120021','0','ED/GD Payment',-243,'N/A',3,0,NULL,NULL,NULL,357),(422,10,36,'2021-02-01','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(423,10,36,'2021-02-01','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,357),(424,10,36,'2021-02-01','12300','0','',3089,'',3,0,2,'1',NULL,357),(425,12,5,'2021-02-01','120018','0','',3089,'N/A',3,0,NULL,NULL,NULL,343),(426,12,5,'2021-02-01','12300','0','',-3089,'',3,0,2,'1',NULL,343),(427,10,37,'2021-02-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,358),(428,10,37,'2021-02-01','120021','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,358),(429,10,37,'2021-02-01','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(430,10,37,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(431,10,37,'2021-02-01','15013','0','',-1103,'',3,0,NULL,NULL,NULL,358),(432,10,37,'2021-02-01','120021','0','ED/GD Payment',-1103,'N/A',3,0,NULL,NULL,NULL,358),(433,10,37,'2021-02-01','41003','0','',1023,'',3,0,NULL,NULL,NULL,358),(434,10,37,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(435,10,37,'2021-02-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,358),(436,10,37,'2021-02-01','120021','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,358),(437,10,37,'2021-02-01','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(438,10,37,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(439,10,37,'2021-02-01','15013','0','',-2403,'',3,0,NULL,NULL,NULL,358),(440,10,37,'2021-02-01','120021','0','ED/GD Payment',-2403,'N/A',3,0,NULL,NULL,NULL,358),(441,10,37,'2021-02-01','41003','0','',2323,'',3,0,NULL,NULL,NULL,358),(442,10,37,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(443,10,37,'2021-02-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,358),(444,10,37,'2021-02-01','120021','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,358),(445,10,37,'2021-02-01','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(446,10,37,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(447,10,37,'2021-02-01','12300','0','',3755,'',3,0,2,'1047',NULL,358),(448,12,6,'2021-02-01','120018','0','',3755,'N/A',3,0,NULL,NULL,NULL,343),(449,12,6,'2021-02-01','12300','0','',-3755,'',3,0,2,'1047',NULL,343),(450,10,38,'2021-02-01','15013','0','',-22.44,'',3,0,NULL,NULL,NULL,358),(451,10,38,'2021-02-01','12300','0','ED/GD Payment',-22.44,'N/A',3,0,2,'1',NULL,358),(452,10,38,'2021-02-01','41003','0','',3.44,'',3,0,NULL,NULL,NULL,358),(453,10,38,'2021-02-01','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,358),(454,10,38,'2021-02-01','12300','0','',22.44,'',3,0,2,'1',NULL,358),(455,10,39,'2021-02-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(456,10,39,'2021-02-01','120021','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,360),(457,10,39,'2021-02-01','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(458,10,39,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(459,10,39,'2021-02-01','15013','0','',-953,'',3,0,NULL,NULL,NULL,360),(460,10,39,'2021-02-01','120021','0','ED/GD Payment',-953,'N/A',3,0,NULL,NULL,NULL,360),(461,10,39,'2021-02-01','41003','0','',873,'',3,0,NULL,NULL,NULL,360),(462,10,39,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(463,10,39,'2021-02-01','15013','0','',-133,'',3,0,NULL,NULL,NULL,360),(464,10,39,'2021-02-01','120021','0','ED/GD Payment',-133,'N/A',3,0,NULL,NULL,NULL,360),(465,10,39,'2021-02-01','41003','0','',53,'',3,0,NULL,NULL,NULL,360),(466,10,39,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(467,10,39,'2021-02-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(468,10,39,'2021-02-01','120021','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,360),(469,10,39,'2021-02-01','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(470,10,39,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(471,10,39,'2021-02-01','15013','0','',-133,'',3,0,NULL,NULL,NULL,360),(472,10,39,'2021-02-01','120021','0','ED/GD Payment',-133,'N/A',3,0,NULL,NULL,NULL,360),(473,10,39,'2021-02-01','41003','0','',53,'',3,0,NULL,NULL,NULL,360),(474,10,39,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(475,10,39,'2021-02-01','12300','0','',1385,'',3,0,2,'1041',NULL,360),(476,10,40,'2021-02-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(477,10,40,'2021-02-01','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1047',NULL,354),(478,10,40,'2021-02-01','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(479,10,40,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(480,10,40,'2021-02-01','12300','0','',83,'',3,0,2,'1047',NULL,354),(481,10,41,'2021-02-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,355),(482,10,41,'2021-02-01','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1064',NULL,355),(483,10,41,'2021-02-01','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(484,10,41,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(485,10,41,'2021-02-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,355),(486,10,41,'2021-02-01','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1064',NULL,355),(487,10,41,'2021-02-01','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(488,10,41,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(489,10,41,'2021-02-01','12300','0','',166,'',3,0,2,'1064',NULL,355),(490,12,7,'2021-02-01','120018','0','',1385,'N/A',3,0,NULL,NULL,NULL,343),(491,12,7,'2021-02-01','12300','0','',-1385,'',3,0,2,'1041',NULL,343),(492,10,42,'2021-02-01','15013','0','',-1903,'',3,0,NULL,NULL,NULL,354),(493,10,42,'2021-02-01','12300','0','ED/GD Payment',-1903,'N/A',3,0,2,'1047',NULL,354),(494,10,42,'2021-02-01','41003','0','',1823,'',3,0,NULL,NULL,NULL,354),(495,10,42,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(496,10,42,'2021-02-01','15013','0','',-1903,'',3,0,NULL,NULL,NULL,354),(497,10,42,'2021-02-01','12300','0','ED/GD Payment',-1903,'N/A',3,0,2,'1047',NULL,354),(498,10,42,'2021-02-01','41003','0','',1823,'',3,0,NULL,NULL,NULL,354),(499,10,42,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(500,10,42,'2021-02-01','15013','0','',-1903,'',3,0,NULL,NULL,NULL,354),(501,10,42,'2021-02-01','12300','0','ED/GD Payment',-1903,'N/A',3,0,2,'1047',NULL,354),(502,10,42,'2021-02-01','41003','0','',1823,'',3,0,NULL,NULL,NULL,354),(503,10,42,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(504,10,42,'2021-02-01','15013','0','',-1903,'',3,0,NULL,NULL,NULL,354),(505,10,42,'2021-02-01','12300','0','ED/GD Payment',-1903,'N/A',3,0,2,'1047',NULL,354),(506,10,42,'2021-02-01','41003','0','',1823,'',3,0,NULL,NULL,NULL,354),(507,10,42,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(508,10,42,'2021-02-01','12300','0','',7612,'',3,0,2,'1047',NULL,354),(509,10,43,'2021-02-01','15013','0','',0,'',3,0,NULL,NULL,NULL,356),(510,10,43,'2021-02-01','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,356),(511,10,43,'2021-02-01','41003','0','',0,'',3,0,NULL,NULL,NULL,356),(512,10,43,'2021-02-01','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,356),(513,10,43,'2021-02-01','15013','0','',0,'',3,0,NULL,NULL,NULL,356),(514,10,43,'2021-02-01','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,356),(515,10,43,'2021-02-01','41003','0','',0,'',3,0,NULL,NULL,NULL,356),(516,10,43,'2021-02-01','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,356),(517,10,43,'2021-02-01','15013','0','',0,'',3,0,NULL,NULL,NULL,356),(518,10,43,'2021-02-01','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,356),(519,10,43,'2021-02-01','41003','0','',0,'',3,0,NULL,NULL,NULL,356),(520,10,43,'2021-02-01','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,356),(521,10,43,'2021-02-01','15013','0','',0,'',3,0,NULL,NULL,NULL,356),(522,10,43,'2021-02-01','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,356),(523,10,43,'2021-02-01','41003','0','',0,'',3,0,NULL,NULL,NULL,356),(524,10,43,'2021-02-01','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,356),(525,10,43,'2021-02-01','15013','0','',0,'',3,0,NULL,NULL,NULL,356),(526,10,43,'2021-02-01','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,356),(527,10,43,'2021-02-01','41003','0','',0,'',3,0,NULL,NULL,NULL,356),(528,10,43,'2021-02-01','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,356),(529,10,43,'2021-02-01','15013','0','',0,'',3,0,NULL,NULL,NULL,356),(530,10,43,'2021-02-01','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,356),(531,10,43,'2021-02-01','41003','0','',0,'',3,0,NULL,NULL,NULL,356),(532,10,43,'2021-02-01','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,356),(533,10,43,'2021-02-01','15013','0','',0,'',3,0,NULL,NULL,NULL,356),(534,10,43,'2021-02-01','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,356),(535,10,43,'2021-02-01','41003','0','',0,'',3,0,NULL,NULL,NULL,356),(536,10,43,'2021-02-01','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,356),(537,10,43,'2021-02-01','15013','0','',0,'',3,0,NULL,NULL,NULL,356),(538,10,43,'2021-02-01','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,356),(539,10,43,'2021-02-01','41003','0','',0,'',3,0,NULL,NULL,NULL,356),(540,10,43,'2021-02-01','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,356),(541,10,43,'2021-02-01','15013','0','',0,'',3,0,NULL,NULL,NULL,356),(542,10,43,'2021-02-01','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,356),(543,10,43,'2021-02-01','41003','0','',0,'',3,0,NULL,NULL,NULL,356),(544,10,43,'2021-02-01','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,356),(545,10,43,'2021-02-01','15013','0','',0,'',3,0,NULL,NULL,NULL,356),(546,10,43,'2021-02-01','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,356),(547,10,43,'2021-02-01','41003','0','',0,'',3,0,NULL,NULL,NULL,356),(548,10,43,'2021-02-01','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,356),(549,10,43,'2021-02-01','15013','0','',0,'',3,0,NULL,NULL,NULL,356),(550,10,43,'2021-02-01','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,356),(551,10,43,'2021-02-01','41003','0','',0,'',3,0,NULL,NULL,NULL,356),(552,10,43,'2021-02-01','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,356),(553,10,43,'2021-02-01','15013','0','',0,'',3,0,NULL,NULL,NULL,356),(554,10,43,'2021-02-01','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,356),(555,10,43,'2021-02-01','41003','0','',0,'',3,0,NULL,NULL,NULL,356),(556,10,43,'2021-02-01','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,356),(557,10,43,'2021-02-01','15013','0','',0,'',3,0,NULL,NULL,NULL,356),(558,10,43,'2021-02-01','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,356),(559,10,43,'2021-02-01','41003','0','',0,'',3,0,NULL,NULL,NULL,356),(560,10,43,'2021-02-01','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,356),(561,10,43,'2021-02-01','15013','0','',0,'',3,0,NULL,NULL,NULL,356),(562,10,43,'2021-02-01','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,356),(563,10,43,'2021-02-01','41003','0','',0,'',3,0,NULL,NULL,NULL,356),(564,10,43,'2021-02-01','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,356),(565,10,43,'2021-02-01','15013','0','',0,'',3,0,NULL,NULL,NULL,356),(566,10,43,'2021-02-01','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,356),(567,10,43,'2021-02-01','41003','0','',0,'',3,0,NULL,NULL,NULL,356),(568,10,43,'2021-02-01','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,356),(569,10,43,'2021-02-01','12300','0','',0,'',3,0,2,'1',NULL,356),(570,10,44,'2021-02-01','15013','0','',-564,'',3,0,NULL,NULL,NULL,358),(571,10,44,'2021-02-01','12300','0','ED/GD Payment',-564,'N/A',3,0,2,'1041',NULL,358),(572,10,44,'2021-02-01','41003','0','',484,'',3,0,NULL,NULL,NULL,358),(573,10,44,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(574,10,44,'2021-02-01','12300','0','',564,'',3,0,2,'1041',NULL,358),(575,10,45,'2021-02-01','15013','0','',-85,'',3,0,NULL,NULL,NULL,343),(576,10,45,'2021-02-01','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1',NULL,343),(577,10,45,'2021-02-01','41003','0','',5,'',3,0,NULL,NULL,NULL,343),(578,10,45,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(579,10,45,'2021-02-01','15013','0','',-248,'',3,0,NULL,NULL,NULL,343),(580,10,45,'2021-02-01','12300','0','ED/GD Payment',-248,'N/A',3,0,2,'1',NULL,343),(581,10,45,'2021-02-01','41003','0','',8,'',3,0,NULL,NULL,NULL,343),(582,10,45,'2021-02-01','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,343),(583,10,45,'2021-02-01','15013','0','',-248,'',3,0,NULL,NULL,NULL,343),(584,10,45,'2021-02-01','12300','0','ED/GD Payment',-248,'N/A',3,0,2,'1',NULL,343),(585,10,45,'2021-02-01','41003','0','',8,'',3,0,NULL,NULL,NULL,343),(586,10,45,'2021-02-01','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,343),(587,10,45,'2021-02-01','15013','0','',-248,'',3,0,NULL,NULL,NULL,343),(588,10,45,'2021-02-01','12300','0','ED/GD Payment',-248,'N/A',3,0,2,'1',NULL,343),(589,10,45,'2021-02-01','41003','0','',8,'',3,0,NULL,NULL,NULL,343),(590,10,45,'2021-02-01','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,343),(591,10,45,'2021-02-01','15013','0','',-248,'',3,0,NULL,NULL,NULL,343),(592,10,45,'2021-02-01','12300','0','ED/GD Payment',-248,'N/A',3,0,2,'1',NULL,343),(593,10,45,'2021-02-01','41003','0','',8,'',3,0,NULL,NULL,NULL,343),(594,10,45,'2021-02-01','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,343),(595,10,45,'2021-02-01','15013','0','',-136,'',3,0,NULL,NULL,NULL,343),(596,10,45,'2021-02-01','12300','0','ED/GD Payment',-136,'N/A',3,0,2,'1',NULL,343),(597,10,45,'2021-02-01','41003','0','',56,'',3,0,NULL,NULL,NULL,343),(598,10,45,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(599,10,45,'2021-02-01','15013','0','',-85,'',3,0,NULL,NULL,NULL,343),(600,10,45,'2021-02-01','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1',NULL,343),(601,10,45,'2021-02-01','41003','0','',5,'',3,0,NULL,NULL,NULL,343),(602,10,45,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(603,10,45,'2021-02-01','15013','0','',-85,'',3,0,NULL,NULL,NULL,343),(604,10,45,'2021-02-01','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1',NULL,343),(605,10,45,'2021-02-01','41003','0','',5,'',3,0,NULL,NULL,NULL,343),(606,10,45,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(607,10,45,'2021-02-01','15013','0','',-462,'',3,0,NULL,NULL,NULL,343),(608,10,45,'2021-02-01','12300','0','ED/GD Payment',-462,'N/A',3,0,2,'1',NULL,343),(609,10,45,'2021-02-01','41003','0','',382,'',3,0,NULL,NULL,NULL,343),(610,10,45,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(611,10,45,'2021-02-01','15013','0','',-2247,'',3,0,NULL,NULL,NULL,343),(612,10,45,'2021-02-01','12300','0','ED/GD Payment',-2247,'N/A',3,0,2,'1',NULL,343),(613,10,45,'2021-02-01','41003','0','',2167,'',3,0,NULL,NULL,NULL,343),(614,10,45,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(615,10,45,'2021-02-01','15013','0','',-85,'',3,0,NULL,NULL,NULL,343),(616,10,45,'2021-02-01','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1',NULL,343),(617,10,45,'2021-02-01','41003','0','',5,'',3,0,NULL,NULL,NULL,343),(618,10,45,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(619,10,45,'2021-02-01','15013','0','',-85,'',3,0,NULL,NULL,NULL,343),(620,10,45,'2021-02-01','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1',NULL,343),(621,10,45,'2021-02-01','41003','0','',5,'',3,0,NULL,NULL,NULL,343),(622,10,45,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(623,10,45,'2021-02-01','15013','0','',-85,'',3,0,NULL,NULL,NULL,343),(624,10,45,'2021-02-01','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1',NULL,343),(625,10,45,'2021-02-01','41003','0','',5,'',3,0,NULL,NULL,NULL,343),(626,10,45,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(627,10,45,'2021-02-01','15013','0','',-85,'',3,0,NULL,NULL,NULL,343),(628,10,45,'2021-02-01','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1',NULL,343),(629,10,45,'2021-02-01','41003','0','',5,'',3,0,NULL,NULL,NULL,343),(630,10,45,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(631,10,45,'2021-02-01','15013','0','',-85,'',3,0,NULL,NULL,NULL,343),(632,10,45,'2021-02-01','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1',NULL,343),(633,10,45,'2021-02-01','41003','0','',5,'',3,0,NULL,NULL,NULL,343),(634,10,45,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(635,10,45,'2021-02-01','12300','0','',4517,'',3,0,2,'1',NULL,343),(636,10,46,'2021-02-01','15013','0','',-133,'',3,0,NULL,NULL,NULL,355),(637,10,46,'2021-02-01','120021','0','ED/GD Payment',-133,'N/A',3,0,NULL,NULL,NULL,355),(638,10,46,'2021-02-01','41003','0','',53,'',3,0,NULL,NULL,NULL,355),(639,10,46,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(640,10,46,'2021-02-01','12300','0','',133,'',3,0,2,'1',NULL,355),(641,10,47,'2021-02-01','15013','0','',0,'',3,0,NULL,NULL,NULL,354),(642,10,47,'2021-02-01','120021','0','ED/GD Payment',0,'N/A',3,0,NULL,NULL,NULL,354),(643,10,47,'2021-02-01','41003','0','',0,'',3,0,NULL,NULL,NULL,354),(644,10,47,'2021-02-01','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,354),(645,10,47,'2021-02-01','12300','0','',0,'',3,0,2,'1',NULL,354),(646,12,8,'2021-02-01','120018','0','',133,'N/A',3,0,NULL,NULL,NULL,343),(647,12,8,'2021-02-01','12300','0','',-133,'',3,0,2,'1',NULL,343),(648,10,48,'2021-02-01','15013','0','',-85,'',3,0,NULL,NULL,NULL,353),(649,10,48,'2021-02-01','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1047',NULL,353),(650,10,48,'2021-02-01','41003','0','',5,'',3,0,NULL,NULL,NULL,353),(651,10,48,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(652,10,48,'2021-02-01','15013','0','',-136,'',3,0,NULL,NULL,NULL,353),(653,10,48,'2021-02-01','12300','0','ED/GD Payment',-136,'N/A',3,0,2,'1047',NULL,353),(654,10,48,'2021-02-01','41003','0','',56,'',3,0,NULL,NULL,NULL,353),(655,10,48,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(656,10,48,'2021-02-01','12300','0','',221,'',3,0,2,'1047',NULL,353),(657,10,49,'2021-02-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,358),(658,10,49,'2021-02-01','120021','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,358),(659,10,49,'2021-02-01','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(660,10,49,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(661,10,49,'2021-02-01','12300','0','',83,'',3,0,2,'1041',NULL,358),(662,12,9,'2021-02-01','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(663,12,9,'2021-02-01','12300','0','',-83,'',3,0,2,'1041',NULL,343),(664,10,50,'2021-02-01','15013','0','',-22,'',3,0,NULL,NULL,NULL,348),(665,10,50,'2021-02-01','120021','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,348),(666,10,50,'2021-02-01','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(667,10,50,'2021-02-01','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,348),(668,10,50,'2021-02-01','12300','0','',22,'',3,0,2,'1',NULL,348),(669,12,10,'2021-02-01','120018','0','',22,'N/A',3,0,NULL,NULL,NULL,343),(670,12,10,'2021-02-01','12300','0','',-22,'',3,0,2,'1',NULL,343),(671,10,51,'2021-02-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,355),(672,10,51,'2021-02-01','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1041',NULL,355),(673,10,51,'2021-02-01','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(674,10,51,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(675,10,51,'2021-02-01','12300','0','',83,'',3,0,2,'1041',NULL,355),(676,10,52,'2021-02-01','15013','0','',-564,'',3,0,NULL,NULL,NULL,343),(677,10,52,'2021-02-01','12300','0','ED/GD Payment',-564,'N/A',3,0,2,'1',NULL,343),(678,10,52,'2021-02-01','41003','0','',484,'',3,0,NULL,NULL,NULL,343),(679,10,52,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(680,10,52,'2021-02-01','12300','0','',564,'',3,0,2,'1',NULL,343),(681,10,53,'2021-02-01','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(682,10,53,'2021-02-01','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1036',NULL,354),(683,10,53,'2021-02-01','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(684,10,53,'2021-02-01','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(685,10,53,'2021-02-01','12300','0','',243,'',3,0,2,'1036',NULL,354),(686,10,54,'2021-02-01','15013','0','',-133,'',3,0,NULL,NULL,NULL,358),(687,10,54,'2021-02-01','12300','0','ED/GD Payment',-133,'N/A',3,0,2,'1047',NULL,358),(688,10,54,'2021-02-01','41003','0','',53,'',3,0,NULL,NULL,NULL,358),(689,10,54,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(690,10,54,'2021-02-01','15013','0','',-243,'',3,0,NULL,NULL,NULL,358),(691,10,54,'2021-02-01','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1047',NULL,358),(692,10,54,'2021-02-01','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(693,10,54,'2021-02-01','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,358),(694,10,54,'2021-02-01','15013','0','',-1203,'',3,0,NULL,NULL,NULL,358),(695,10,54,'2021-02-01','12300','0','ED/GD Payment',-1203,'N/A',3,0,2,'1047',NULL,358),(696,10,54,'2021-02-01','41003','0','',1123,'',3,0,NULL,NULL,NULL,358),(697,10,54,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(698,10,54,'2021-02-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,358),(699,10,54,'2021-02-01','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1047',NULL,358),(700,10,54,'2021-02-01','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(701,10,54,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(702,10,54,'2021-02-01','15013','0','',-243,'',3,0,NULL,NULL,NULL,358),(703,10,54,'2021-02-01','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1047',NULL,358),(704,10,54,'2021-02-01','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(705,10,54,'2021-02-01','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,358),(706,10,54,'2021-02-01','15013','0','',-133,'',3,0,NULL,NULL,NULL,358),(707,10,54,'2021-02-01','12300','0','ED/GD Payment',-133,'N/A',3,0,2,'1047',NULL,358),(708,10,54,'2021-02-01','41003','0','',53,'',3,0,NULL,NULL,NULL,358),(709,10,54,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(710,10,54,'2021-02-01','15013','0','',-133,'',3,0,NULL,NULL,NULL,358),(711,10,54,'2021-02-01','12300','0','ED/GD Payment',-133,'N/A',3,0,2,'1047',NULL,358),(712,10,54,'2021-02-01','41003','0','',53,'',3,0,NULL,NULL,NULL,358),(713,10,54,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(714,10,54,'2021-02-01','12300','0','',2171,'',3,0,2,'1047',NULL,358),(715,10,55,'2021-02-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,355),(716,10,55,'2021-02-01','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1043',NULL,355),(717,10,55,'2021-02-01','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(718,10,55,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(719,10,55,'2021-02-01','12300','0','',83,'',3,0,2,'1043',NULL,355),(720,10,56,'2021-02-01','15013','0','',-243,'',3,0,NULL,NULL,NULL,355),(721,10,56,'2021-02-01','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1043',NULL,355),(722,10,56,'2021-02-01','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(723,10,56,'2021-02-01','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,355),(724,10,56,'2021-02-01','15013','0','',-243,'',3,0,NULL,NULL,NULL,355),(725,10,56,'2021-02-01','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1043',NULL,355),(726,10,56,'2021-02-01','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(727,10,56,'2021-02-01','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,355),(728,10,56,'2021-02-01','12300','0','',486,'',3,0,2,'1043',NULL,355),(729,10,57,'2021-02-01','15013','0','',-829.26,'',3,0,NULL,NULL,NULL,358),(730,10,57,'2021-02-01','12300','0','ED/GD Payment',-829.26,'N/A',3,0,2,'1',NULL,358),(731,10,57,'2021-02-01','41003','0','',749.26,'',3,0,NULL,NULL,NULL,358),(732,10,57,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(733,10,57,'2021-02-01','12300','0','',829.26,'',3,0,2,'1',NULL,358),(734,10,58,'2021-02-01','15013','0','',-44,'',3,0,NULL,NULL,NULL,354),(735,10,58,'2021-02-01','12300','0','ED/GD Payment',-44,'N/A',3,0,2,'1043',NULL,354),(736,10,58,'2021-02-01','41003','0','',4,'',3,0,NULL,NULL,NULL,354),(737,10,58,'2021-02-01','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(738,10,58,'2021-02-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(739,10,58,'2021-02-01','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1043',NULL,354),(740,10,58,'2021-02-01','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(741,10,58,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(742,10,58,'2021-02-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(743,10,58,'2021-02-01','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1043',NULL,354),(744,10,58,'2021-02-01','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(745,10,58,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(746,10,58,'2021-02-01','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(747,10,58,'2021-02-01','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1043',NULL,354),(748,10,58,'2021-02-01','41003','0','',203,'',3,0,NULL,NULL,NULL,354),(749,10,58,'2021-02-01','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(750,10,58,'2021-02-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(751,10,58,'2021-02-01','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1043',NULL,354),(752,10,58,'2021-02-01','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(753,10,58,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(754,10,58,'2021-02-01','15013','0','',-133,'',3,0,NULL,NULL,NULL,354),(755,10,58,'2021-02-01','12300','0','ED/GD Payment',-133,'N/A',3,0,2,'1043',NULL,354),(756,10,58,'2021-02-01','41003','0','',53,'',3,0,NULL,NULL,NULL,354),(757,10,58,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(758,10,58,'2021-02-01','15013','0','',-133,'',3,0,NULL,NULL,NULL,354),(759,10,58,'2021-02-01','12300','0','ED/GD Payment',-133,'N/A',3,0,2,'1043',NULL,354),(760,10,58,'2021-02-01','41003','0','',53,'',3,0,NULL,NULL,NULL,354),(761,10,58,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(762,10,58,'2021-02-01','15013','0','',-453,'',3,0,NULL,NULL,NULL,354),(763,10,58,'2021-02-01','12300','0','ED/GD Payment',-453,'N/A',3,0,2,'1043',NULL,354),(764,10,58,'2021-02-01','41003','0','',373,'',3,0,NULL,NULL,NULL,354),(765,10,58,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(766,10,58,'2021-02-01','15013','0','',-453,'',3,0,NULL,NULL,NULL,354),(767,10,58,'2021-02-01','12300','0','ED/GD Payment',-453,'N/A',3,0,2,'1043',NULL,354),(768,10,58,'2021-02-01','41003','0','',373,'',3,0,NULL,NULL,NULL,354),(769,10,58,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(770,10,58,'2021-02-01','12300','0','',1708,'',3,0,2,'1043',NULL,354),(771,10,59,'2021-02-01','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(772,10,59,'2021-02-01','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1036',NULL,354),(773,10,59,'2021-02-01','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(774,10,59,'2021-02-01','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(775,10,59,'2021-02-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(776,10,59,'2021-02-01','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1036',NULL,354),(777,10,59,'2021-02-01','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(778,10,59,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(779,10,59,'2021-02-01','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(780,10,59,'2021-02-01','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1036',NULL,354),(781,10,59,'2021-02-01','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(782,10,59,'2021-02-01','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(783,10,59,'2021-02-01','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(784,10,59,'2021-02-01','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1036',NULL,354),(785,10,59,'2021-02-01','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(786,10,59,'2021-02-01','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(787,10,59,'2021-02-01','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(788,10,59,'2021-02-01','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1036',NULL,354),(789,10,59,'2021-02-01','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(790,10,59,'2021-02-01','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(791,10,59,'2021-02-01','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(792,10,59,'2021-02-01','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1036',NULL,354),(793,10,59,'2021-02-01','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(794,10,59,'2021-02-01','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(795,10,59,'2021-02-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(796,10,59,'2021-02-01','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1036',NULL,354),(797,10,59,'2021-02-01','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(798,10,59,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(799,10,59,'2021-02-01','12300','0','',1381,'',3,0,2,'1036',NULL,354),(800,10,60,'2021-02-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(801,10,60,'2021-02-01','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1036',NULL,354),(802,10,60,'2021-02-01','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(803,10,60,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(804,10,60,'2021-02-01','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(805,10,60,'2021-02-01','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1036',NULL,354),(806,10,60,'2021-02-01','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(807,10,60,'2021-02-01','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(808,10,60,'2021-02-01','15013','0','',-44,'',3,0,NULL,NULL,NULL,354),(809,10,60,'2021-02-01','12300','0','ED/GD Payment',-44,'N/A',3,0,2,'1036',NULL,354),(810,10,60,'2021-02-01','41003','0','',4,'',3,0,NULL,NULL,NULL,354),(811,10,60,'2021-02-01','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(812,10,60,'2021-02-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(813,10,60,'2021-02-01','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1036',NULL,354),(814,10,60,'2021-02-01','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(815,10,60,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(816,10,60,'2021-02-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(817,10,60,'2021-02-01','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1036',NULL,354),(818,10,60,'2021-02-01','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(819,10,60,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(820,10,60,'2021-02-01','12300','0','',536,'',3,0,2,'1036',NULL,354),(821,10,61,'2021-02-01','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(822,10,61,'2021-02-01','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1062',NULL,354),(823,10,61,'2021-02-01','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(824,10,61,'2021-02-01','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(825,10,61,'2021-02-01','12300','0','',243,'',3,0,2,'1062',NULL,354),(826,10,62,'2021-02-01','15013','0','',-243,'',3,0,NULL,NULL,NULL,353),(827,10,62,'2021-02-01','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1043',NULL,353),(828,10,62,'2021-02-01','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(829,10,62,'2021-02-01','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,353),(830,10,62,'2021-02-01','15013','0','',-2603,'',3,0,NULL,NULL,NULL,353),(831,10,62,'2021-02-01','12300','0','ED/GD Payment',-2603,'N/A',3,0,2,'1043',NULL,353),(832,10,62,'2021-02-01','41003','0','',2523,'',3,0,NULL,NULL,NULL,353),(833,10,62,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(834,10,62,'2021-02-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(835,10,62,'2021-02-01','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1043',NULL,353),(836,10,62,'2021-02-01','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(837,10,62,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(838,10,62,'2021-02-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(839,10,62,'2021-02-01','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1043',NULL,353),(840,10,62,'2021-02-01','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(841,10,62,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(842,10,62,'2021-02-01','15013','0','',-553,'',3,0,NULL,NULL,NULL,353),(843,10,62,'2021-02-01','12300','0','ED/GD Payment',-553,'N/A',3,0,2,'1043',NULL,353),(844,10,62,'2021-02-01','41003','0','',473,'',3,0,NULL,NULL,NULL,353),(845,10,62,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(846,10,62,'2021-02-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(847,10,62,'2021-02-01','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1043',NULL,353),(848,10,62,'2021-02-01','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(849,10,62,'2021-02-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(850,10,62,'2021-02-01','15013','0','',-22,'',3,0,NULL,NULL,NULL,353),(851,10,62,'2021-02-01','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1043',NULL,353),(852,10,62,'2021-02-01','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(853,10,62,'2021-02-01','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,353),(854,10,62,'2021-02-01','12300','0','',3670,'',3,0,2,'1043',NULL,353),(855,10,63,'2021-02-02','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(856,10,63,'2021-02-02','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1',NULL,348),(857,10,63,'2021-02-02','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(858,10,63,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(859,10,63,'2021-02-02','12300','0','',85,'',3,0,2,'1',NULL,348),(860,10,64,'2021-02-02','15013','0','',-653,'',3,0,NULL,NULL,NULL,349),(861,10,64,'2021-02-02','12300','0','ED/GD Payment',-653,'N/A',3,0,2,'1042',NULL,349),(862,10,64,'2021-02-02','41003','0','',573,'',3,0,NULL,NULL,NULL,349),(863,10,64,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(864,10,64,'2021-02-02','12300','0','',653,'',3,0,2,'1042',NULL,349),(865,10,65,'2021-02-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(866,10,65,'2021-02-02','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1042',NULL,350),(867,10,65,'2021-02-02','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(868,10,65,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(869,10,65,'2021-02-02','12300','0','',83,'',3,0,2,'1042',NULL,350),(870,10,66,'2021-02-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(871,10,66,'2021-02-02','120021','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,350),(872,10,66,'2021-02-02','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(873,10,66,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(874,10,66,'2021-02-02','12300','0','',83,'',3,0,2,'1042',NULL,350),(875,10,67,'2021-02-02','15013','0','',-853,'',3,0,NULL,NULL,NULL,356),(876,10,67,'2021-02-02','12300','0','ED/GD Payment',-853,'N/A',3,0,2,'1043',NULL,356),(877,10,67,'2021-02-02','41003','0','',773,'',3,0,NULL,NULL,NULL,356),(878,10,67,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(879,10,67,'2021-02-02','12300','0','',853,'',3,0,2,'1043',NULL,356),(880,12,11,'2021-02-02','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(881,12,11,'2021-02-02','12300','0','',-83,'',3,0,2,'1042',NULL,364),(882,10,68,'2021-02-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(883,10,68,'2021-02-02','120021','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,347),(884,10,68,'2021-02-02','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(885,10,68,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(886,10,68,'2021-02-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(887,10,68,'2021-02-02','120021','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,347),(888,10,68,'2021-02-02','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(889,10,68,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(890,10,68,'2021-02-02','12300','0','',166,'',3,0,2,'1',NULL,347),(891,12,12,'2021-02-02','120019','0','',166,'N/A',3,0,NULL,NULL,NULL,364),(892,12,12,'2021-02-02','12300','0','',-166,'',3,0,2,'1',NULL,364),(893,10,69,'2021-02-02','15013','0','',-849.66,'',3,0,NULL,NULL,NULL,347),(894,10,69,'2021-02-02','12300','0','ED/GD Payment',-849.66,'N/A',3,0,2,'1',NULL,347),(895,10,69,'2021-02-02','41003','0','',769.66,'',3,0,NULL,NULL,NULL,347),(896,10,69,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(897,10,69,'2021-02-02','15013','0','',-125.46,'',3,0,NULL,NULL,NULL,347),(898,10,69,'2021-02-02','12300','0','ED/GD Payment',-125.46,'N/A',3,0,2,'1',NULL,347),(899,10,69,'2021-02-02','41003','0','',45.46,'',3,0,NULL,NULL,NULL,347),(900,10,69,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(901,10,69,'2021-02-02','15013','0','',-778.26,'',3,0,NULL,NULL,NULL,347),(902,10,69,'2021-02-02','12300','0','ED/GD Payment',-778.26,'N/A',3,0,2,'1',NULL,347),(903,10,69,'2021-02-02','41003','0','',698.26,'',3,0,NULL,NULL,NULL,347),(904,10,69,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(905,10,69,'2021-02-02','12300','0','',1753.38,'',3,0,2,'1',NULL,347),(906,10,70,'2021-02-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(907,10,70,'2021-02-02','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1042',NULL,356),(908,10,70,'2021-02-02','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(909,10,70,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(910,10,70,'2021-02-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(911,10,70,'2021-02-02','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1042',NULL,356),(912,10,70,'2021-02-02','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(913,10,70,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(914,10,70,'2021-02-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(915,10,70,'2021-02-02','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1042',NULL,356),(916,10,70,'2021-02-02','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(917,10,70,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(918,10,70,'2021-02-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(919,10,70,'2021-02-02','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1042',NULL,356),(920,10,70,'2021-02-02','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(921,10,70,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(922,10,70,'2021-02-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(923,10,70,'2021-02-02','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1042',NULL,356),(924,10,70,'2021-02-02','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(925,10,70,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(926,10,70,'2021-02-02','12300','0','',415,'',3,0,2,'1042',NULL,356),(927,10,71,'2021-02-02','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(928,10,71,'2021-02-02','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1041',NULL,350),(929,10,71,'2021-02-02','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(930,10,71,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(931,10,71,'2021-02-02','15013','0','',-2084,'',3,0,NULL,NULL,NULL,350),(932,10,71,'2021-02-02','12300','0','ED/GD Payment',-2084,'N/A',3,0,2,'1041',NULL,350),(933,10,71,'2021-02-02','41003','0','',2044,'',3,0,NULL,NULL,NULL,350),(934,10,71,'2021-02-02','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,350),(935,10,71,'2021-02-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(936,10,71,'2021-02-02','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1041',NULL,350),(937,10,71,'2021-02-02','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(938,10,71,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(939,10,71,'2021-02-02','12300','0','',2252,'',3,0,2,'1041',NULL,350),(940,10,72,'2021-02-02','15013','0','',0,'',3,0,NULL,NULL,NULL,348),(941,10,72,'2021-02-02','120021','0','ED/GD Payment',0,'N/A',3,0,NULL,NULL,NULL,348),(942,10,72,'2021-02-02','41003','0','',0,'',3,0,NULL,NULL,NULL,348),(943,10,72,'2021-02-02','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,348),(944,10,72,'2021-02-02','15013','0','',0,'',3,0,NULL,NULL,NULL,348),(945,10,72,'2021-02-02','120021','0','ED/GD Payment',0,'N/A',3,0,NULL,NULL,NULL,348),(946,10,72,'2021-02-02','41003','0','',0,'',3,0,NULL,NULL,NULL,348),(947,10,72,'2021-02-02','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,348),(948,10,72,'2021-02-02','12300','0','',0,'',3,0,2,'1041',NULL,348),(949,10,73,'2021-02-02','15013','0','',-553,'',3,0,NULL,NULL,NULL,349),(950,10,73,'2021-02-02','12300','0','ED/GD Payment',-553,'N/A',3,0,2,'1047',NULL,349),(951,10,73,'2021-02-02','41003','0','',473,'',3,0,NULL,NULL,NULL,349),(952,10,73,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(953,10,73,'2021-02-02','15013','0','',-1203,'',3,0,NULL,NULL,NULL,349),(954,10,73,'2021-02-02','12300','0','ED/GD Payment',-1203,'N/A',3,0,2,'1047',NULL,349),(955,10,73,'2021-02-02','41003','0','',1123,'',3,0,NULL,NULL,NULL,349),(956,10,73,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(957,10,73,'2021-02-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(958,10,73,'2021-02-02','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1047',NULL,349),(959,10,73,'2021-02-02','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(960,10,73,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(961,10,73,'2021-02-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(962,10,73,'2021-02-02','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1047',NULL,349),(963,10,73,'2021-02-02','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(964,10,73,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(965,10,73,'2021-02-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(966,10,73,'2021-02-02','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1047',NULL,349),(967,10,73,'2021-02-02','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(968,10,73,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(969,10,73,'2021-02-02','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(970,10,73,'2021-02-02','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1047',NULL,349),(971,10,73,'2021-02-02','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(972,10,73,'2021-02-02','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(973,10,73,'2021-02-02','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(974,10,73,'2021-02-02','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1047',NULL,349),(975,10,73,'2021-02-02','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(976,10,73,'2021-02-02','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(977,10,73,'2021-02-02','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(978,10,73,'2021-02-02','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1047',NULL,349),(979,10,73,'2021-02-02','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(980,10,73,'2021-02-02','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(981,10,73,'2021-02-02','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(982,10,73,'2021-02-02','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1047',NULL,349),(983,10,73,'2021-02-02','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(984,10,73,'2021-02-02','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(985,10,73,'2021-02-02','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(986,10,73,'2021-02-02','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1047',NULL,349),(987,10,73,'2021-02-02','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(988,10,73,'2021-02-02','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(989,10,73,'2021-02-02','15013','0','',-1203,'',3,0,NULL,NULL,NULL,349),(990,10,73,'2021-02-02','12300','0','ED/GD Payment',-1203,'N/A',3,0,2,'1047',NULL,349),(991,10,73,'2021-02-02','41003','0','',1123,'',3,0,NULL,NULL,NULL,349),(992,10,73,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(993,10,73,'2021-02-02','15013','0','',-2603,'',3,0,NULL,NULL,NULL,349),(994,10,73,'2021-02-02','12300','0','ED/GD Payment',-2603,'N/A',3,0,2,'1047',NULL,349),(995,10,73,'2021-02-02','41003','0','',2523,'',3,0,NULL,NULL,NULL,349),(996,10,73,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(997,10,73,'2021-02-02','15013','0','',-553,'',3,0,NULL,NULL,NULL,349),(998,10,73,'2021-02-02','12300','0','ED/GD Payment',-553,'N/A',3,0,2,'1047',NULL,349),(999,10,73,'2021-02-02','41003','0','',473,'',3,0,NULL,NULL,NULL,349),(1000,10,73,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(1001,10,73,'2021-02-02','12300','0','',7579,'',3,0,2,'1047',NULL,349),(1002,10,74,'2021-02-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(1003,10,74,'2021-02-02','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1062',NULL,347),(1004,10,74,'2021-02-02','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(1005,10,74,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(1006,10,74,'2021-02-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(1007,10,74,'2021-02-02','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1062',NULL,347),(1008,10,74,'2021-02-02','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(1009,10,74,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(1010,10,74,'2021-02-02','12300','0','',166,'',3,0,2,'1062',NULL,347),(1011,10,75,'2021-02-02','15013','0','',-243,'',3,0,NULL,NULL,NULL,350),(1012,10,75,'2021-02-02','120021','0','ED/GD Payment',-243,'N/A',3,0,NULL,NULL,NULL,350),(1013,10,75,'2021-02-02','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(1014,10,75,'2021-02-02','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,350),(1015,10,75,'2021-02-02','12300','0','',243,'',3,0,2,'1041',NULL,350),(1016,10,76,'2021-02-02','15013','0','',-2603,'',3,0,NULL,NULL,NULL,354),(1017,10,76,'2021-02-02','12300','0','ED/GD Payment',-2603,'N/A',3,0,2,'1041',NULL,354),(1018,10,76,'2021-02-02','41003','0','',2523,'',3,0,NULL,NULL,NULL,354),(1019,10,76,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(1020,10,76,'2021-02-02','12300','0','',2603,'',3,0,2,'1041',NULL,354),(1021,10,77,'2021-02-02','15013','0','',-2655,'',3,0,NULL,NULL,NULL,349),(1022,10,77,'2021-02-02','12300','0','ED/GD Payment',-2655,'N/A',3,0,2,'1047',NULL,349),(1023,10,77,'2021-02-02','41003','0','',2575,'',3,0,NULL,NULL,NULL,349),(1024,10,77,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(1025,10,77,'2021-02-02','12300','0','',2655,'',3,0,2,'1047',NULL,349),(1026,10,78,'2021-02-02','15013','0','',-243,'',3,0,NULL,NULL,NULL,355),(1027,10,78,'2021-02-02','120021','0','ED/GD Payment',-243,'N/A',3,0,NULL,NULL,NULL,355),(1028,10,78,'2021-02-02','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(1029,10,78,'2021-02-02','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,355),(1030,10,78,'2021-02-02','12300','0','',243,'',3,0,2,'1',NULL,355),(1031,12,13,'2021-02-02','120019','0','',243,'N/A',3,0,NULL,NULL,NULL,364),(1032,12,13,'2021-02-02','12300','0','',-243,'',3,0,2,'1',NULL,364),(1033,12,14,'2021-02-02','120019','0','',243,'N/A',3,0,NULL,NULL,NULL,364),(1034,12,14,'2021-02-02','12300','0','',-243,'',3,0,2,'1041',NULL,364),(1035,10,79,'2021-02-02','15013','0','',-43,'',3,0,NULL,NULL,NULL,350),(1036,10,79,'2021-02-02','120021','0','ED/GD Payment',-43,'N/A',3,0,NULL,NULL,NULL,350),(1037,10,79,'2021-02-02','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(1038,10,79,'2021-02-02','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,350),(1039,10,79,'2021-02-02','12300','0','',43,'',3,0,2,'1',NULL,350),(1040,12,15,'2021-02-02','120019','0','',43,'N/A',3,0,NULL,NULL,NULL,364),(1041,12,15,'2021-02-02','12300','0','',-43,'',3,0,2,'1',NULL,364),(1042,10,80,'2021-02-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(1043,10,80,'2021-02-02','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1075',NULL,347),(1044,10,80,'2021-02-02','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(1045,10,80,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(1046,10,80,'2021-02-02','12300','0','',83,'',3,0,2,'1075',NULL,347),(1047,10,81,'2021-02-02','15013','0','',-243,'',3,0,NULL,NULL,NULL,351),(1048,10,81,'2021-02-02','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1043',NULL,351),(1049,10,81,'2021-02-02','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(1050,10,81,'2021-02-02','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,351),(1051,10,81,'2021-02-02','15013','0','',-453,'',3,0,NULL,NULL,NULL,351),(1052,10,81,'2021-02-02','12300','0','ED/GD Payment',-453,'N/A',3,0,2,'1043',NULL,351),(1053,10,81,'2021-02-02','41003','0','',373,'',3,0,NULL,NULL,NULL,351),(1054,10,81,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(1055,10,81,'2021-02-02','15013','0','',-243,'',3,0,NULL,NULL,NULL,351),(1056,10,81,'2021-02-02','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1043',NULL,351),(1057,10,81,'2021-02-02','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(1058,10,81,'2021-02-02','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,351),(1059,10,81,'2021-02-02','15013','0','',-243,'',3,0,NULL,NULL,NULL,351),(1060,10,81,'2021-02-02','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1043',NULL,351),(1061,10,81,'2021-02-02','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(1062,10,81,'2021-02-02','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,351),(1063,10,81,'2021-02-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(1064,10,81,'2021-02-02','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1043',NULL,351),(1065,10,81,'2021-02-02','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(1066,10,81,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(1067,10,81,'2021-02-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(1068,10,81,'2021-02-02','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1043',NULL,351),(1069,10,81,'2021-02-02','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(1070,10,81,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(1071,10,81,'2021-02-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(1072,10,81,'2021-02-02','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1043',NULL,351),(1073,10,81,'2021-02-02','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(1074,10,81,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(1075,10,81,'2021-02-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(1076,10,81,'2021-02-02','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1043',NULL,351),(1077,10,81,'2021-02-02','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(1078,10,81,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(1079,10,81,'2021-02-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(1080,10,81,'2021-02-02','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1043',NULL,351),(1081,10,81,'2021-02-02','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(1082,10,81,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(1083,10,81,'2021-02-02','15013','0','',-22,'',3,0,NULL,NULL,NULL,351),(1084,10,81,'2021-02-02','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1043',NULL,351),(1085,10,81,'2021-02-02','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(1086,10,81,'2021-02-02','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,351),(1087,10,81,'2021-02-02','15013','0','',-133,'',3,0,NULL,NULL,NULL,351),(1088,10,81,'2021-02-02','12300','0','ED/GD Payment',-133,'N/A',3,0,2,'1043',NULL,351),(1089,10,81,'2021-02-02','41003','0','',53,'',3,0,NULL,NULL,NULL,351),(1090,10,81,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(1091,10,81,'2021-02-02','12300','0','',1752,'',3,0,2,'1043',NULL,351),(1092,10,82,'2021-02-02','15013','0','',-243,'',3,0,NULL,NULL,NULL,353),(1093,10,82,'2021-02-02','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1043',NULL,353),(1094,10,82,'2021-02-02','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(1095,10,82,'2021-02-02','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,353),(1096,10,82,'2021-02-02','12300','0','',243,'',3,0,2,'1043',NULL,353),(1097,10,83,'2021-02-02','15013','0','',-243,'',3,0,NULL,NULL,NULL,348),(1098,10,83,'2021-02-02','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1062',NULL,348),(1099,10,83,'2021-02-02','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(1100,10,83,'2021-02-02','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,348),(1101,10,83,'2021-02-02','12300','0','',243,'',3,0,2,'1062',NULL,348),(1102,10,84,'2021-02-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(1103,10,84,'2021-02-02','120021','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,351),(1104,10,84,'2021-02-02','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(1105,10,84,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(1106,10,84,'2021-02-02','12300','0','',83,'',3,0,2,'1',NULL,351),(1107,10,85,'2021-02-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(1108,10,85,'2021-02-02','120021','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,343),(1109,10,85,'2021-02-02','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(1110,10,85,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(1111,10,85,'2021-02-02','15013','0','',-1043,'',3,0,NULL,NULL,NULL,343),(1112,10,85,'2021-02-02','120021','0','ED/GD Payment',-1043,'N/A',3,0,NULL,NULL,NULL,343),(1113,10,85,'2021-02-02','41003','0','',1003,'',3,0,NULL,NULL,NULL,343),(1114,10,85,'2021-02-02','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,343),(1115,10,85,'2021-02-02','12300','0','',1126,'',3,0,2,'1041',NULL,343),(1116,12,16,'2021-02-02','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(1117,12,16,'2021-02-02','12300','0','',-83,'',3,0,2,'1',NULL,364),(1118,10,86,'2021-02-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(1119,10,86,'2021-02-02','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1047',NULL,349),(1120,10,86,'2021-02-02','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(1121,10,86,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(1122,10,86,'2021-02-02','15013','0','',-1043,'',3,0,NULL,NULL,NULL,349),(1123,10,86,'2021-02-02','12300','0','ED/GD Payment',-1043,'N/A',3,0,2,'1047',NULL,349),(1124,10,86,'2021-02-02','41003','0','',1003,'',3,0,NULL,NULL,NULL,349),(1125,10,86,'2021-02-02','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,349),(1126,10,86,'2021-02-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(1127,10,86,'2021-02-02','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1047',NULL,349),(1128,10,86,'2021-02-02','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(1129,10,86,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(1130,10,86,'2021-02-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(1131,10,86,'2021-02-02','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1047',NULL,349),(1132,10,86,'2021-02-02','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(1133,10,86,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(1134,10,86,'2021-02-02','15013','0','',-278,'',3,0,NULL,NULL,NULL,349),(1135,10,86,'2021-02-02','12300','0','ED/GD Payment',-278,'N/A',3,0,2,'1047',NULL,349),(1136,10,86,'2021-02-02','41003','0','',198,'',3,0,NULL,NULL,NULL,349),(1137,10,86,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(1138,10,86,'2021-02-02','15013','0','',-43,'',3,0,NULL,NULL,NULL,349),(1139,10,86,'2021-02-02','12300','0','ED/GD Payment',-43,'N/A',3,0,2,'1047',NULL,349),(1140,10,86,'2021-02-02','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(1141,10,86,'2021-02-02','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,349),(1142,10,86,'2021-02-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(1143,10,86,'2021-02-02','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1047',NULL,349),(1144,10,86,'2021-02-02','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(1145,10,86,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(1146,10,86,'2021-02-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(1147,10,86,'2021-02-02','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1047',NULL,349),(1148,10,86,'2021-02-02','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(1149,10,86,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(1150,10,86,'2021-02-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(1151,10,86,'2021-02-02','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1047',NULL,349),(1152,10,86,'2021-02-02','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(1153,10,86,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(1154,10,86,'2021-02-02','12300','0','',1862,'',3,0,2,'1047',NULL,349),(1155,10,87,'2021-02-02','15013','0','',0,'',3,0,NULL,NULL,NULL,348),(1156,10,87,'2021-02-02','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1049',NULL,348),(1157,10,87,'2021-02-02','41003','0','',0,'',3,0,NULL,NULL,NULL,348),(1158,10,87,'2021-02-02','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,348),(1159,10,87,'2021-02-02','15013','0','',0,'',3,0,NULL,NULL,NULL,348),(1160,10,87,'2021-02-02','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1049',NULL,348),(1161,10,87,'2021-02-02','41003','0','',0,'',3,0,NULL,NULL,NULL,348),(1162,10,87,'2021-02-02','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,348),(1163,10,87,'2021-02-02','15013','0','',0,'',3,0,NULL,NULL,NULL,348),(1164,10,87,'2021-02-02','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1049',NULL,348),(1165,10,87,'2021-02-02','41003','0','',0,'',3,0,NULL,NULL,NULL,348),(1166,10,87,'2021-02-02','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,348),(1167,10,87,'2021-02-02','15013','0','',0,'',3,0,NULL,NULL,NULL,348),(1168,10,87,'2021-02-02','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1049',NULL,348),(1169,10,87,'2021-02-02','41003','0','',0,'',3,0,NULL,NULL,NULL,348),(1170,10,87,'2021-02-02','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,348),(1171,10,87,'2021-02-02','15013','0','',0,'',3,0,NULL,NULL,NULL,348),(1172,10,87,'2021-02-02','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1049',NULL,348),(1173,10,87,'2021-02-02','41003','0','',0,'',3,0,NULL,NULL,NULL,348),(1174,10,87,'2021-02-02','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,348),(1175,10,87,'2021-02-02','12300','0','',0,'',3,0,2,'1049',NULL,348),(1176,10,88,'2021-02-01','15013','0','',-22.44,'',3,0,NULL,NULL,NULL,343),(1177,10,88,'2021-02-01','12300','0','ED/GD Payment',-22.44,'N/A',3,0,2,'1',NULL,343),(1178,10,88,'2021-02-01','41003','0','',3.44,'',3,0,NULL,NULL,NULL,343),(1179,10,88,'2021-02-01','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,343),(1180,10,88,'2021-02-01','15013','0','',-22.44,'',3,0,NULL,NULL,NULL,343),(1181,10,88,'2021-02-01','12300','0','ED/GD Payment',-22.44,'N/A',3,0,2,'1',NULL,343),(1182,10,88,'2021-02-01','41003','0','',3.44,'',3,0,NULL,NULL,NULL,343),(1183,10,88,'2021-02-01','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,343),(1184,10,88,'2021-02-01','12300','0','',44.88,'',3,0,2,'1',NULL,343),(1185,10,89,'2021-02-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(1186,10,89,'2021-02-02','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1042',NULL,348),(1187,10,89,'2021-02-02','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(1188,10,89,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(1189,10,89,'2021-02-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(1190,10,89,'2021-02-02','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1042',NULL,348),(1191,10,89,'2021-02-02','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(1192,10,89,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(1193,10,89,'2021-02-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(1194,10,89,'2021-02-02','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1042',NULL,348),(1195,10,89,'2021-02-02','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(1196,10,89,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(1197,10,89,'2021-02-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(1198,10,89,'2021-02-02','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1042',NULL,348),(1199,10,89,'2021-02-02','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(1200,10,89,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(1201,10,89,'2021-02-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(1202,10,89,'2021-02-02','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1042',NULL,348),(1203,10,89,'2021-02-02','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(1204,10,89,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(1205,10,89,'2021-02-02','12300','0','',415,'',3,0,2,'1042',NULL,348),(1206,10,90,'2021-02-02','15013','0','',-43,'',3,0,NULL,NULL,NULL,348),(1207,10,90,'2021-02-02','12300','0','ED/GD Payment',-43,'N/A',3,0,2,'1',NULL,348),(1208,10,90,'2021-02-02','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(1209,10,90,'2021-02-02','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,348),(1210,10,90,'2021-02-02','12300','0','',43,'',3,0,2,'1',NULL,348),(1211,10,91,'2021-02-02','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(1212,10,91,'2021-02-02','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1075',NULL,347),(1213,10,91,'2021-02-02','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(1214,10,91,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(1215,10,91,'2021-02-02','12300','0','',85,'',3,0,2,'1075',NULL,347),(1216,10,92,'2021-02-02','15013','0','',0,'',3,0,NULL,NULL,NULL,348),(1217,10,92,'2021-02-02','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,348),(1218,10,92,'2021-02-02','41003','0','',-19,'',3,0,NULL,NULL,NULL,348),(1219,10,92,'2021-02-02','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,348),(1220,12,17,'2021-02-02','120019','0','',1126,'N/A',3,0,NULL,NULL,NULL,364),(1221,12,17,'2021-02-02','12300','0','',-1126,'',3,0,2,'1041',NULL,364),(1222,10,93,'2021-02-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(1223,10,93,'2021-02-02','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1047',NULL,351),(1224,10,93,'2021-02-02','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(1225,10,93,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(1226,10,93,'2021-02-02','15013','0','',-2603,'',3,0,NULL,NULL,NULL,351),(1227,10,93,'2021-02-02','12300','0','ED/GD Payment',-2603,'N/A',3,0,2,'1047',NULL,351),(1228,10,93,'2021-02-02','41003','0','',2523,'',3,0,NULL,NULL,NULL,351),(1229,10,93,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(1230,10,93,'2021-02-02','15013','0','',-2603,'',3,0,NULL,NULL,NULL,351),(1231,10,93,'2021-02-02','12300','0','ED/GD Payment',-2603,'N/A',3,0,2,'1047',NULL,351),(1232,10,93,'2021-02-02','41003','0','',2523,'',3,0,NULL,NULL,NULL,351),(1233,10,93,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(1234,10,93,'2021-02-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(1235,10,93,'2021-02-02','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1047',NULL,351),(1236,10,93,'2021-02-02','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(1237,10,93,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(1238,10,93,'2021-02-02','12300','0','',5372,'',3,0,2,'1047',NULL,351),(1239,10,94,'2021-02-02','15013','0','',0,'',3,0,NULL,NULL,NULL,348),(1240,10,94,'2021-02-02','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,348),(1241,10,94,'2021-02-02','41003','0','',-19,'',3,0,NULL,NULL,NULL,348),(1242,10,94,'2021-02-02','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,348),(1243,10,95,'2021-02-02','15013','0','',-125.46,'',3,0,NULL,NULL,NULL,356),(1244,10,95,'2021-02-02','12300','0','ED/GD Payment',-125.46,'N/A',3,0,2,'1070',NULL,356),(1245,10,95,'2021-02-02','41003','0','',45.46,'',3,0,NULL,NULL,NULL,356),(1246,10,95,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(1247,10,95,'2021-02-02','15013','0','',-84.66,'',3,0,NULL,NULL,NULL,356),(1248,10,95,'2021-02-02','12300','0','ED/GD Payment',-84.66,'N/A',3,0,2,'1070',NULL,356),(1249,10,95,'2021-02-02','41003','0','',4.66,'',3,0,NULL,NULL,NULL,356),(1250,10,95,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(1251,10,95,'2021-02-02','12300','0','',210.12,'',3,0,2,'1070',NULL,356),(1252,10,96,'2021-02-02','15013','0','',-84.66,'',3,0,NULL,NULL,NULL,356),(1253,10,96,'2021-02-02','12300','0','ED/GD Payment',-84.66,'N/A',3,0,2,'1042',NULL,356),(1254,10,96,'2021-02-02','41003','0','',4.66,'',3,0,NULL,NULL,NULL,356),(1255,10,96,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(1256,10,96,'2021-02-02','15013','0','',-84.66,'',3,0,NULL,NULL,NULL,356),(1257,10,96,'2021-02-02','12300','0','ED/GD Payment',-84.66,'N/A',3,0,2,'1042',NULL,356),(1258,10,96,'2021-02-02','41003','0','',4.66,'',3,0,NULL,NULL,NULL,356),(1259,10,96,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(1260,10,96,'2021-02-02','15013','0','',-84.66,'',3,0,NULL,NULL,NULL,356),(1261,10,96,'2021-02-02','12300','0','ED/GD Payment',-84.66,'N/A',3,0,2,'1042',NULL,356),(1262,10,96,'2021-02-02','41003','0','',4.66,'',3,0,NULL,NULL,NULL,356),(1263,10,96,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(1264,10,96,'2021-02-02','15013','0','',-84.66,'',3,0,NULL,NULL,NULL,356),(1265,10,96,'2021-02-02','12300','0','ED/GD Payment',-84.66,'N/A',3,0,2,'1042',NULL,356),(1266,10,96,'2021-02-02','41003','0','',4.66,'',3,0,NULL,NULL,NULL,356),(1267,10,96,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(1268,10,96,'2021-02-02','15013','0','',-84.66,'',3,0,NULL,NULL,NULL,356),(1269,10,96,'2021-02-02','12300','0','ED/GD Payment',-84.66,'N/A',3,0,2,'1042',NULL,356),(1270,10,96,'2021-02-02','41003','0','',4.66,'',3,0,NULL,NULL,NULL,356),(1271,10,96,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(1272,10,96,'2021-02-02','12300','0','',423.3,'',3,0,2,'1042',NULL,356),(1273,10,97,'2021-02-02','15013','0','',0,'',3,0,NULL,NULL,NULL,350),(1274,10,97,'2021-02-02','120021','0','ED/GD Payment',0,'N/A',3,0,NULL,NULL,NULL,350),(1275,10,97,'2021-02-02','41003','0','',0,'',3,0,NULL,NULL,NULL,350),(1276,10,97,'2021-02-02','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,350),(1277,10,97,'2021-02-02','15013','0','',0,'',3,0,NULL,NULL,NULL,350),(1278,10,97,'2021-02-02','120021','0','ED/GD Payment',0,'N/A',3,0,NULL,NULL,NULL,350),(1279,10,97,'2021-02-02','41003','0','',0,'',3,0,NULL,NULL,NULL,350),(1280,10,97,'2021-02-02','12300','0','',0,'',3,0,2,'1047',NULL,350),(1281,10,98,'2021-02-02','15013','0','',0,'',3,0,NULL,NULL,NULL,1),(1282,10,98,'2021-02-02','120021','0','ED/GD Payment',0,'N/A',3,0,NULL,NULL,NULL,1),(1283,10,98,'2021-02-02','41003','0','',0,'',3,0,NULL,NULL,NULL,1),(1284,10,98,'2021-02-02','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,1),(1285,10,98,'2021-02-02','15013','0','',0,'',3,0,NULL,NULL,NULL,1),(1286,10,98,'2021-02-02','120021','0','ED/GD Payment',0,'N/A',3,0,NULL,NULL,NULL,1),(1287,10,98,'2021-02-02','41003','0','',0,'',3,0,NULL,NULL,NULL,1),(1288,10,98,'2021-02-02','12300','0','',0,'',3,0,2,'1047',NULL,1),(1289,10,99,'2021-02-02','15013','0','',-243,'',3,0,NULL,NULL,NULL,1),(1290,10,99,'2021-02-02','120021','0','ED/GD Payment',-243,'N/A',3,0,NULL,NULL,NULL,1),(1291,10,99,'2021-02-02','41003','0','',3,'',3,0,NULL,NULL,NULL,1),(1292,10,99,'2021-02-02','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,1),(1293,10,99,'2021-02-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,1),(1294,10,99,'2021-02-02','120021','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,1),(1295,10,99,'2021-02-02','41003','0','',3,'',3,0,NULL,NULL,NULL,1),(1296,10,99,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,1),(1297,10,99,'2021-02-02','12300','0','',326,'',3,0,2,'1047',NULL,1),(1298,12,18,'2021-02-02','120018','0','',326,'N/A',3,0,NULL,NULL,NULL,343),(1299,12,18,'2021-02-02','12300','0','',-326,'',3,0,2,'1047',NULL,343),(1300,10,100,'2021-02-02','15013','0','',0,'',3,0,NULL,NULL,NULL,1),(1301,10,100,'2021-02-02','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1069',NULL,1),(1302,10,100,'2021-02-02','41003','0','',0,'',3,0,NULL,NULL,NULL,1),(1303,10,100,'2021-02-02','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,1),(1304,10,100,'2021-02-02','12300','0','',0,'',3,0,2,'1069',NULL,1),(1305,10,101,'2021-02-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(1306,10,101,'2021-02-02','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1043',NULL,354),(1307,10,101,'2021-02-02','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(1308,10,101,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(1309,10,101,'2021-02-02','12300','0','',83,'',3,0,2,'1043',NULL,354),(1310,10,102,'2021-02-02','15013','0','',-133,'',3,0,NULL,NULL,NULL,355),(1311,10,102,'2021-02-02','12300','0','ED/GD Payment',-133,'N/A',3,0,2,'1069',NULL,355),(1312,10,102,'2021-02-02','41003','0','',53,'',3,0,NULL,NULL,NULL,355),(1313,10,102,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(1314,10,102,'2021-02-02','15013','0','',-133,'',3,0,NULL,NULL,NULL,355),(1315,10,102,'2021-02-02','12300','0','ED/GD Payment',-133,'N/A',3,0,2,'1069',NULL,355),(1316,10,102,'2021-02-02','41003','0','',53,'',3,0,NULL,NULL,NULL,355),(1317,10,102,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(1318,10,102,'2021-02-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,355),(1319,10,102,'2021-02-02','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1069',NULL,355),(1320,10,102,'2021-02-02','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(1321,10,102,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(1322,10,102,'2021-02-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,355),(1323,10,102,'2021-02-02','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1069',NULL,355),(1324,10,102,'2021-02-02','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(1325,10,102,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(1326,10,102,'2021-02-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,355),(1327,10,102,'2021-02-02','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1069',NULL,355),(1328,10,102,'2021-02-02','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(1329,10,102,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(1330,10,102,'2021-02-02','15013','0','',-243,'',3,0,NULL,NULL,NULL,355),(1331,10,102,'2021-02-02','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1069',NULL,355),(1332,10,102,'2021-02-02','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(1333,10,102,'2021-02-02','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,355),(1334,10,102,'2021-02-02','15013','0','',-133,'',3,0,NULL,NULL,NULL,355),(1335,10,102,'2021-02-02','12300','0','ED/GD Payment',-133,'N/A',3,0,2,'1069',NULL,355),(1336,10,102,'2021-02-02','41003','0','',53,'',3,0,NULL,NULL,NULL,355),(1337,10,102,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(1338,10,102,'2021-02-02','12300','0','',891,'',3,0,2,'1069',NULL,355),(1339,10,103,'2021-02-02','15013','0','',-2603,'',3,0,NULL,NULL,NULL,354),(1340,10,103,'2021-02-02','12300','0','ED/GD Payment',-2603,'N/A',3,0,2,'1043',NULL,354),(1341,10,103,'2021-02-02','41003','0','',2523,'',3,0,NULL,NULL,NULL,354),(1342,10,103,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(1343,10,103,'2021-02-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(1344,10,103,'2021-02-02','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1043',NULL,354),(1345,10,103,'2021-02-02','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(1346,10,103,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(1347,10,103,'2021-02-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(1348,10,103,'2021-02-02','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1043',NULL,354),(1349,10,103,'2021-02-02','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(1350,10,103,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(1351,10,103,'2021-02-02','15013','0','',-953,'',3,0,NULL,NULL,NULL,354),(1352,10,103,'2021-02-02','12300','0','ED/GD Payment',-953,'N/A',3,0,2,'1043',NULL,354),(1353,10,103,'2021-02-02','41003','0','',873,'',3,0,NULL,NULL,NULL,354),(1354,10,103,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(1355,10,103,'2021-02-02','15013','0','',-453,'',3,0,NULL,NULL,NULL,354),(1356,10,103,'2021-02-02','12300','0','ED/GD Payment',-453,'N/A',3,0,2,'1043',NULL,354),(1357,10,103,'2021-02-02','41003','0','',373,'',3,0,NULL,NULL,NULL,354),(1358,10,103,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(1359,10,103,'2021-02-02','15013','0','',-1203,'',3,0,NULL,NULL,NULL,354),(1360,10,103,'2021-02-02','12300','0','ED/GD Payment',-1203,'N/A',3,0,2,'1043',NULL,354),(1361,10,103,'2021-02-02','41003','0','',1123,'',3,0,NULL,NULL,NULL,354),(1362,10,103,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(1363,10,103,'2021-02-02','15013','0','',-1203,'',3,0,NULL,NULL,NULL,354),(1364,10,103,'2021-02-02','12300','0','ED/GD Payment',-1203,'N/A',3,0,2,'1043',NULL,354),(1365,10,103,'2021-02-02','41003','0','',1123,'',3,0,NULL,NULL,NULL,354),(1366,10,103,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(1367,10,103,'2021-02-02','15013','0','',-1203,'',3,0,NULL,NULL,NULL,354),(1368,10,103,'2021-02-02','12300','0','ED/GD Payment',-1203,'N/A',3,0,2,'1043',NULL,354),(1369,10,103,'2021-02-02','41003','0','',1123,'',3,0,NULL,NULL,NULL,354),(1370,10,103,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(1371,10,103,'2021-02-02','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(1372,10,103,'2021-02-02','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1043',NULL,354),(1373,10,103,'2021-02-02','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(1374,10,103,'2021-02-02','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(1375,10,103,'2021-02-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(1376,10,103,'2021-02-02','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1043',NULL,354),(1377,10,103,'2021-02-02','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(1378,10,103,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(1379,10,103,'2021-02-02','15013','0','',-2603,'',3,0,NULL,NULL,NULL,354),(1380,10,103,'2021-02-02','12300','0','ED/GD Payment',-2603,'N/A',3,0,2,'1043',NULL,354),(1381,10,103,'2021-02-02','41003','0','',2523,'',3,0,NULL,NULL,NULL,354),(1382,10,103,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(1383,10,103,'2021-02-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(1384,10,103,'2021-02-02','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1043',NULL,354),(1385,10,103,'2021-02-02','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(1386,10,103,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(1387,10,103,'2021-02-02','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(1388,10,103,'2021-02-02','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1043',NULL,354),(1389,10,103,'2021-02-02','41003','0','',203,'',3,0,NULL,NULL,NULL,354),(1390,10,103,'2021-02-02','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(1391,10,103,'2021-02-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(1392,10,103,'2021-02-02','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1043',NULL,354),(1393,10,103,'2021-02-02','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(1394,10,103,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(1395,10,103,'2021-02-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(1396,10,103,'2021-02-02','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1043',NULL,354),(1397,10,103,'2021-02-02','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(1398,10,103,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(1399,10,103,'2021-02-02','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(1400,10,103,'2021-02-02','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1043',NULL,354),(1401,10,103,'2021-02-02','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(1402,10,103,'2021-02-02','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(1403,10,103,'2021-02-02','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(1404,10,103,'2021-02-02','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1043',NULL,354),(1405,10,103,'2021-02-02','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(1406,10,103,'2021-02-02','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(1407,10,103,'2021-02-02','15013','0','',-553,'',3,0,NULL,NULL,NULL,354),(1408,10,103,'2021-02-02','12300','0','ED/GD Payment',-553,'N/A',3,0,2,'1043',NULL,354),(1409,10,103,'2021-02-02','41003','0','',473,'',3,0,NULL,NULL,NULL,354),(1410,10,103,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(1411,10,103,'2021-02-02','12300','0','',12244,'',3,0,2,'1043',NULL,354),(1412,10,104,'2021-02-02','15013','0','',-553,'',3,0,NULL,NULL,NULL,355),(1413,10,104,'2021-02-02','120021','0','ED/GD Payment',-553,'N/A',3,0,NULL,NULL,NULL,355),(1414,10,104,'2021-02-02','41003','0','',473,'',3,0,NULL,NULL,NULL,355),(1415,10,104,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(1416,10,104,'2021-02-02','15013','0','',-553,'',3,0,NULL,NULL,NULL,355),(1417,10,104,'2021-02-02','120021','0','ED/GD Payment',-553,'N/A',3,0,NULL,NULL,NULL,355),(1418,10,104,'2021-02-02','41003','0','',473,'',3,0,NULL,NULL,NULL,355),(1419,10,104,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(1420,10,104,'2021-02-02','12300','0','',1106,'',3,0,2,'1069',NULL,355),(1421,10,105,'2021-02-02','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(1422,10,105,'2021-02-02','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1043',NULL,354),(1423,10,105,'2021-02-02','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(1424,10,105,'2021-02-02','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(1425,10,105,'2021-02-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(1426,10,105,'2021-02-02','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1043',NULL,354),(1427,10,105,'2021-02-02','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(1428,10,105,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(1429,10,105,'2021-02-02','12300','0','',326,'',3,0,2,'1043',NULL,354),(1430,12,19,'2021-02-02','120018','0','',1106,'N/A',3,0,NULL,NULL,NULL,343),(1431,12,19,'2021-02-02','12300','0','',-1106,'',3,0,2,'1069',NULL,343),(1432,10,106,'2021-02-02','15013','0','',0,'',3,0,NULL,NULL,NULL,353),(1433,10,106,'2021-02-02','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,353),(1434,10,106,'2021-02-02','41003','0','',0,'',3,0,NULL,NULL,NULL,353),(1435,10,106,'2021-02-02','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,353),(1436,10,106,'2021-02-02','12300','0','',0,'',3,0,2,'1',NULL,353),(1437,10,107,'2021-02-02','15013','0','',-85,'',3,0,NULL,NULL,NULL,351),(1438,10,107,'2021-02-02','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1047',NULL,351),(1439,10,107,'2021-02-02','41003','0','',5,'',3,0,NULL,NULL,NULL,351),(1440,10,107,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(1441,10,107,'2021-02-02','15013','0','',-136,'',3,0,NULL,NULL,NULL,351),(1442,10,107,'2021-02-02','12300','0','ED/GD Payment',-136,'N/A',3,0,2,'1047',NULL,351),(1443,10,107,'2021-02-02','41003','0','',56,'',3,0,NULL,NULL,NULL,351),(1444,10,107,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(1445,10,107,'2021-02-02','15013','0','',-85,'',3,0,NULL,NULL,NULL,351),(1446,10,107,'2021-02-02','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1047',NULL,351),(1447,10,107,'2021-02-02','41003','0','',5,'',3,0,NULL,NULL,NULL,351),(1448,10,107,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(1449,10,107,'2021-02-02','12300','0','',306,'',3,0,2,'1047',NULL,351),(1450,10,108,'2021-02-02','15013','0','',-85,'',3,0,NULL,NULL,NULL,1),(1451,10,108,'2021-02-02','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1',NULL,1),(1452,10,108,'2021-02-02','41003','0','',5,'',3,0,NULL,NULL,NULL,1),(1453,10,108,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,1),(1454,10,108,'2021-02-02','12300','0','',85,'',3,0,2,'1',NULL,1),(1455,10,109,'2021-02-02','15013','0','',-462,'',3,0,NULL,NULL,NULL,355),(1456,10,109,'2021-02-02','12300','0','ED/GD Payment',-462,'N/A',3,0,2,'1042',NULL,355),(1457,10,109,'2021-02-02','41003','0','',382,'',3,0,NULL,NULL,NULL,355),(1458,10,109,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(1459,10,109,'2021-02-02','15013','0','',-248,'',3,0,NULL,NULL,NULL,355),(1460,10,109,'2021-02-02','12300','0','ED/GD Payment',-248,'N/A',3,0,2,'1042',NULL,355),(1461,10,109,'2021-02-02','41003','0','',8,'',3,0,NULL,NULL,NULL,355),(1462,10,109,'2021-02-02','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,355),(1463,10,109,'2021-02-02','15013','0','',-248,'',3,0,NULL,NULL,NULL,355),(1464,10,109,'2021-02-02','12300','0','ED/GD Payment',-248,'N/A',3,0,2,'1042',NULL,355),(1465,10,109,'2021-02-02','41003','0','',8,'',3,0,NULL,NULL,NULL,355),(1466,10,109,'2021-02-02','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,355),(1467,10,109,'2021-02-02','12300','0','',958,'',3,0,2,'1042',NULL,355),(1468,10,110,'2021-02-02','15013','0','',-1203,'',3,0,NULL,NULL,NULL,347),(1469,10,110,'2021-02-02','12300','0','ED/GD Payment',-1203,'N/A',3,0,2,'1',NULL,347),(1470,10,110,'2021-02-02','41003','0','',1123,'',3,0,NULL,NULL,NULL,347),(1471,10,110,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(1472,10,110,'2021-02-02','15013','0','',-1203,'',3,0,NULL,NULL,NULL,347),(1473,10,110,'2021-02-02','12300','0','ED/GD Payment',-1203,'N/A',3,0,2,'1',NULL,347),(1474,10,110,'2021-02-02','41003','0','',1123,'',3,0,NULL,NULL,NULL,347),(1475,10,110,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(1476,10,110,'2021-02-02','15013','0','',-243,'',3,0,NULL,NULL,NULL,347),(1477,10,110,'2021-02-02','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1',NULL,347),(1478,10,110,'2021-02-02','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(1479,10,110,'2021-02-02','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(1480,10,110,'2021-02-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(1481,10,110,'2021-02-02','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1',NULL,347),(1482,10,110,'2021-02-02','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(1483,10,110,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(1484,10,110,'2021-02-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(1485,10,110,'2021-02-02','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1',NULL,347),(1486,10,110,'2021-02-02','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(1487,10,110,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(1488,10,110,'2021-02-02','15013','0','',-243,'',3,0,NULL,NULL,NULL,347),(1489,10,110,'2021-02-02','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1',NULL,347),(1490,10,110,'2021-02-02','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(1491,10,110,'2021-02-02','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(1492,10,110,'2021-02-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(1493,10,110,'2021-02-02','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1',NULL,347),(1494,10,110,'2021-02-02','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(1495,10,110,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(1496,10,110,'2021-02-02','12300','0','',3141,'',3,0,2,'1',NULL,347),(1497,10,111,'2021-02-02','15013','0','',0,'',3,0,NULL,NULL,NULL,356),(1498,10,111,'2021-02-02','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,356),(1499,10,111,'2021-02-02','41003','0','',0,'',3,0,NULL,NULL,NULL,356),(1500,10,111,'2021-02-02','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,356),(1501,10,111,'2021-02-02','15013','0','',0,'',3,0,NULL,NULL,NULL,356),(1502,10,111,'2021-02-02','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,356),(1503,10,111,'2021-02-02','41003','0','',0,'',3,0,NULL,NULL,NULL,356),(1504,10,111,'2021-02-02','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,356),(1505,10,111,'2021-02-02','15013','0','',0,'',3,0,NULL,NULL,NULL,356),(1506,10,111,'2021-02-02','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,356),(1507,10,111,'2021-02-02','41003','0','',0,'',3,0,NULL,NULL,NULL,356),(1508,10,111,'2021-02-02','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,356),(1509,10,111,'2021-02-02','15013','0','',0,'',3,0,NULL,NULL,NULL,356),(1510,10,111,'2021-02-02','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,356),(1511,10,111,'2021-02-02','41003','0','',0,'',3,0,NULL,NULL,NULL,356),(1512,10,111,'2021-02-02','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,356),(1513,10,111,'2021-02-02','15013','0','',0,'',3,0,NULL,NULL,NULL,356),(1514,10,111,'2021-02-02','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,356),(1515,10,111,'2021-02-02','41003','0','',0,'',3,0,NULL,NULL,NULL,356),(1516,10,111,'2021-02-02','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,356),(1517,10,111,'2021-02-02','15013','0','',0,'',3,0,NULL,NULL,NULL,356),(1518,10,111,'2021-02-02','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,356),(1519,10,111,'2021-02-02','41003','0','',0,'',3,0,NULL,NULL,NULL,356),(1520,10,111,'2021-02-02','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,356),(1521,10,111,'2021-02-02','15013','0','',0,'',3,0,NULL,NULL,NULL,356),(1522,10,111,'2021-02-02','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,356),(1523,10,111,'2021-02-02','41003','0','',0,'',3,0,NULL,NULL,NULL,356),(1524,10,111,'2021-02-02','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,356),(1525,10,111,'2021-02-02','15013','0','',0,'',3,0,NULL,NULL,NULL,356),(1526,10,111,'2021-02-02','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,356),(1527,10,111,'2021-02-02','41003','0','',0,'',3,0,NULL,NULL,NULL,356),(1528,10,111,'2021-02-02','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,356),(1529,10,111,'2021-02-02','15013','0','',0,'',3,0,NULL,NULL,NULL,356),(1530,10,111,'2021-02-02','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,356),(1531,10,111,'2021-02-02','41003','0','',0,'',3,0,NULL,NULL,NULL,356),(1532,10,111,'2021-02-02','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,356),(1533,10,111,'2021-02-02','15013','0','',0,'',3,0,NULL,NULL,NULL,356),(1534,10,111,'2021-02-02','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,356),(1535,10,111,'2021-02-02','41003','0','',0,'',3,0,NULL,NULL,NULL,356),(1536,10,111,'2021-02-02','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,356),(1537,10,111,'2021-02-02','15013','0','',0,'',3,0,NULL,NULL,NULL,356),(1538,10,111,'2021-02-02','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,356),(1539,10,111,'2021-02-02','41003','0','',0,'',3,0,NULL,NULL,NULL,356),(1540,10,111,'2021-02-02','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,356),(1541,10,111,'2021-02-02','12300','0','',0,'',3,0,2,'1',NULL,356),(1542,10,112,'2021-02-02','15013','0','',-1227,'',3,0,NULL,NULL,NULL,356),(1543,10,112,'2021-02-02','12300','0','ED/GD Payment',-1227,'N/A',3,0,2,'1067',NULL,356),(1544,10,112,'2021-02-02','41003','0','',1147,'',3,0,NULL,NULL,NULL,356),(1545,10,112,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(1546,10,112,'2021-02-02','15013','0','',-85,'',3,0,NULL,NULL,NULL,356),(1547,10,112,'2021-02-02','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1067',NULL,356),(1548,10,112,'2021-02-02','41003','0','',5,'',3,0,NULL,NULL,NULL,356),(1549,10,112,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(1550,10,112,'2021-02-02','12300','0','',1312,'',3,0,2,'1067',NULL,356),(1551,10,113,'2021-02-02','15013','0','',-563,'',3,0,NULL,NULL,NULL,353),(1552,10,113,'2021-02-02','12300','0','ED/GD Payment',-563,'N/A',3,0,2,'1071',NULL,353),(1553,10,113,'2021-02-02','41003','0','',483,'',3,0,NULL,NULL,NULL,353),(1554,10,113,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(1555,10,113,'2021-02-02','15013','0','',-243,'',3,0,NULL,NULL,NULL,353),(1556,10,113,'2021-02-02','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1071',NULL,353),(1557,10,113,'2021-02-02','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(1558,10,113,'2021-02-02','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,353),(1559,10,113,'2021-02-02','12300','0','',806,'',3,0,2,'1071',NULL,353),(1560,10,114,'2021-02-02','15013','0','',-853,'',3,0,NULL,NULL,NULL,343),(1561,10,114,'2021-02-02','120021','0','ED/GD Payment',-853,'N/A',3,0,NULL,NULL,NULL,343),(1562,10,114,'2021-02-02','41003','0','',773,'',3,0,NULL,NULL,NULL,343),(1563,10,114,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(1564,10,114,'2021-02-02','15013','0','',-853,'',3,0,NULL,NULL,NULL,343),(1565,10,114,'2021-02-02','120021','0','ED/GD Payment',-853,'N/A',3,0,NULL,NULL,NULL,343),(1566,10,114,'2021-02-02','41003','0','',773,'',3,0,NULL,NULL,NULL,343),(1567,10,114,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(1568,10,114,'2021-02-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(1569,10,114,'2021-02-02','120021','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,343),(1570,10,114,'2021-02-02','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(1571,10,114,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(1572,10,114,'2021-02-02','15013','0','',-853,'',3,0,NULL,NULL,NULL,343),(1573,10,114,'2021-02-02','120021','0','ED/GD Payment',-853,'N/A',3,0,NULL,NULL,NULL,343),(1574,10,114,'2021-02-02','41003','0','',773,'',3,0,NULL,NULL,NULL,343),(1575,10,114,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(1576,10,114,'2021-02-02','15013','0','',-853,'',3,0,NULL,NULL,NULL,343),(1577,10,114,'2021-02-02','120021','0','ED/GD Payment',-853,'N/A',3,0,NULL,NULL,NULL,343),(1578,10,114,'2021-02-02','41003','0','',773,'',3,0,NULL,NULL,NULL,343),(1579,10,114,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(1580,10,114,'2021-02-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(1581,10,114,'2021-02-02','120021','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,343),(1582,10,114,'2021-02-02','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(1583,10,114,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(1584,10,114,'2021-02-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(1585,10,114,'2021-02-02','120021','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,343),(1586,10,114,'2021-02-02','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(1587,10,114,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(1588,10,114,'2021-02-02','15013','0','',-853,'',3,0,NULL,NULL,NULL,343),(1589,10,114,'2021-02-02','120021','0','ED/GD Payment',-853,'N/A',3,0,NULL,NULL,NULL,343),(1590,10,114,'2021-02-02','41003','0','',773,'',3,0,NULL,NULL,NULL,343),(1591,10,114,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(1592,10,114,'2021-02-02','15013','0','',-453,'',3,0,NULL,NULL,NULL,343),(1593,10,114,'2021-02-02','120021','0','ED/GD Payment',-453,'N/A',3,0,NULL,NULL,NULL,343),(1594,10,114,'2021-02-02','41003','0','',373,'',3,0,NULL,NULL,NULL,343),(1595,10,114,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(1596,10,114,'2021-02-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(1597,10,114,'2021-02-02','120021','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,343),(1598,10,114,'2021-02-02','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(1599,10,114,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(1600,10,114,'2021-02-02','15013','0','',-853,'',3,0,NULL,NULL,NULL,343),(1601,10,114,'2021-02-02','120021','0','ED/GD Payment',-853,'N/A',3,0,NULL,NULL,NULL,343),(1602,10,114,'2021-02-02','41003','0','',773,'',3,0,NULL,NULL,NULL,343),(1603,10,114,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(1604,10,114,'2021-02-02','12300','0','',5903,'',3,0,2,'1047',NULL,343),(1605,10,115,'2021-02-02','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(1606,10,115,'2021-02-02','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1059',NULL,354),(1607,10,115,'2021-02-02','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(1608,10,115,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(1609,10,115,'2021-02-02','15013','0','',-248,'',3,0,NULL,NULL,NULL,354),(1610,10,115,'2021-02-02','12300','0','ED/GD Payment',-248,'N/A',3,0,2,'1059',NULL,354),(1611,10,115,'2021-02-02','41003','0','',8,'',3,0,NULL,NULL,NULL,354),(1612,10,115,'2021-02-02','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(1613,10,115,'2021-02-02','12300','0','',333,'',3,0,2,'1059',NULL,354),(1614,12,20,'2021-02-02','120018','0','',5903,'N/A',3,0,NULL,NULL,NULL,343),(1615,12,20,'2021-02-02','12300','0','',-5903,'',3,0,2,'1047',NULL,343),(1616,10,116,'2021-02-02','15013','0','',-243,'',3,0,NULL,NULL,NULL,353),(1617,10,116,'2021-02-02','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1',NULL,353),(1618,10,116,'2021-02-02','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(1619,10,116,'2021-02-02','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,353),(1620,10,116,'2021-02-02','15013','0','',-2603,'',3,0,NULL,NULL,NULL,353),(1621,10,116,'2021-02-02','12300','0','ED/GD Payment',-2603,'N/A',3,0,2,'1',NULL,353),(1622,10,116,'2021-02-02','41003','0','',2523,'',3,0,NULL,NULL,NULL,353),(1623,10,116,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(1624,10,116,'2021-02-02','12300','0','',2846,'',3,0,2,'1',NULL,353),(1625,10,117,'2021-02-02','15013','0','',-133,'',3,0,NULL,NULL,NULL,355),(1626,10,117,'2021-02-02','12300','0','ED/GD Payment',-133,'N/A',3,0,2,'1041',NULL,355),(1627,10,117,'2021-02-02','41003','0','',53,'',3,0,NULL,NULL,NULL,355),(1628,10,117,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(1629,10,117,'2021-02-02','12300','0','',133,'',3,0,2,'1041',NULL,355),(1630,10,118,'2021-02-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,355),(1631,10,118,'2021-02-02','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1062',NULL,355),(1632,10,118,'2021-02-02','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(1633,10,118,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(1634,10,118,'2021-02-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,355),(1635,10,118,'2021-02-02','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1062',NULL,355),(1636,10,118,'2021-02-02','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(1637,10,118,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(1638,10,118,'2021-02-02','12300','0','',166,'',3,0,2,'1062',NULL,355),(1639,10,119,'2021-02-02','15013','0','',-43,'',3,0,NULL,NULL,NULL,354),(1640,10,119,'2021-02-02','120021','0','ED/GD Payment',-43,'N/A',3,0,NULL,NULL,NULL,354),(1641,10,119,'2021-02-02','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(1642,10,119,'2021-02-02','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(1643,10,119,'2021-02-02','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(1644,10,119,'2021-02-02','120021','0','ED/GD Payment',-243,'N/A',3,0,NULL,NULL,NULL,354),(1645,10,119,'2021-02-02','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(1646,10,119,'2021-02-02','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(1647,10,119,'2021-02-02','15013','0','',-2603,'',3,0,NULL,NULL,NULL,354),(1648,10,119,'2021-02-02','120021','0','ED/GD Payment',-2603,'N/A',3,0,NULL,NULL,NULL,354),(1649,10,119,'2021-02-02','41003','0','',2523,'',3,0,NULL,NULL,NULL,354),(1650,10,119,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(1651,10,119,'2021-02-02','15013','0','',-553,'',3,0,NULL,NULL,NULL,354),(1652,10,119,'2021-02-02','120021','0','ED/GD Payment',-553,'N/A',3,0,NULL,NULL,NULL,354),(1653,10,119,'2021-02-02','41003','0','',473,'',3,0,NULL,NULL,NULL,354),(1654,10,119,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(1655,10,119,'2021-02-02','15013','0','',-2603,'',3,0,NULL,NULL,NULL,354),(1656,10,119,'2021-02-02','120021','0','ED/GD Payment',-2603,'N/A',3,0,NULL,NULL,NULL,354),(1657,10,119,'2021-02-02','41003','0','',2523,'',3,0,NULL,NULL,NULL,354),(1658,10,119,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(1659,10,119,'2021-02-02','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(1660,10,119,'2021-02-02','120021','0','ED/GD Payment',-243,'N/A',3,0,NULL,NULL,NULL,354),(1661,10,119,'2021-02-02','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(1662,10,119,'2021-02-02','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(1663,10,119,'2021-02-02','15013','0','',-2603,'',3,0,NULL,NULL,NULL,354),(1664,10,119,'2021-02-02','120021','0','ED/GD Payment',-2603,'N/A',3,0,NULL,NULL,NULL,354),(1665,10,119,'2021-02-02','41003','0','',2523,'',3,0,NULL,NULL,NULL,354),(1666,10,119,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(1667,10,119,'2021-02-02','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(1668,10,119,'2021-02-02','120021','0','ED/GD Payment',-243,'N/A',3,0,NULL,NULL,NULL,354),(1669,10,119,'2021-02-02','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(1670,10,119,'2021-02-02','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(1671,10,119,'2021-02-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(1672,10,119,'2021-02-02','120021','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,354),(1673,10,119,'2021-02-02','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(1674,10,119,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(1675,10,119,'2021-02-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(1676,10,119,'2021-02-02','120021','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,354),(1677,10,119,'2021-02-02','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(1678,10,119,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(1679,10,119,'2021-02-02','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(1680,10,119,'2021-02-02','120021','0','ED/GD Payment',-243,'N/A',3,0,NULL,NULL,NULL,354),(1681,10,119,'2021-02-02','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(1682,10,119,'2021-02-02','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(1683,10,119,'2021-02-02','12300','0','',9543,'',3,0,2,'1043',NULL,354),(1684,12,21,'2021-02-02','120018','0','',9543,'N/A',3,0,NULL,NULL,NULL,343),(1685,12,21,'2021-02-02','12300','0','',-9543,'',3,0,2,'1043',NULL,343),(1686,10,120,'2021-02-02','15013','0','',-44,'',3,0,NULL,NULL,NULL,354),(1687,10,120,'2021-02-02','12300','0','ED/GD Payment',-44,'N/A',3,0,2,'1043',NULL,354),(1688,10,120,'2021-02-02','41003','0','',4,'',3,0,NULL,NULL,NULL,354),(1689,10,120,'2021-02-02','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(1690,10,120,'2021-02-02','15013','0','',-44,'',3,0,NULL,NULL,NULL,354),(1691,10,120,'2021-02-02','12300','0','ED/GD Payment',-44,'N/A',3,0,2,'1043',NULL,354),(1692,10,120,'2021-02-02','41003','0','',4,'',3,0,NULL,NULL,NULL,354),(1693,10,120,'2021-02-02','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(1694,10,120,'2021-02-02','15013','0','',-248,'',3,0,NULL,NULL,NULL,354),(1695,10,120,'2021-02-02','12300','0','ED/GD Payment',-248,'N/A',3,0,2,'1043',NULL,354),(1696,10,120,'2021-02-02','41003','0','',8,'',3,0,NULL,NULL,NULL,354),(1697,10,120,'2021-02-02','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(1698,10,120,'2021-02-02','12300','0','',336,'',3,0,2,'1043',NULL,354),(1699,10,121,'2021-02-02','15013','0','',0,'',3,0,NULL,NULL,NULL,343),(1700,10,121,'2021-02-02','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1036',NULL,343),(1701,10,121,'2021-02-02','41003','0','',0,'',3,0,NULL,NULL,NULL,343),(1702,10,121,'2021-02-02','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,343),(1703,10,121,'2021-02-02','15013','0','',0,'',3,0,NULL,NULL,NULL,343),(1704,10,121,'2021-02-02','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1036',NULL,343),(1705,10,121,'2021-02-02','41003','0','',0,'',3,0,NULL,NULL,NULL,343),(1706,10,121,'2021-02-02','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,343),(1707,10,121,'2021-02-02','15013','0','',0,'',3,0,NULL,NULL,NULL,343),(1708,10,121,'2021-02-02','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1036',NULL,343),(1709,10,121,'2021-02-02','41003','0','',0,'',3,0,NULL,NULL,NULL,343),(1710,10,121,'2021-02-02','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,343),(1711,10,121,'2021-02-02','15013','0','',0,'',3,0,NULL,NULL,NULL,343),(1712,10,121,'2021-02-02','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1036',NULL,343),(1713,10,121,'2021-02-02','41003','0','',0,'',3,0,NULL,NULL,NULL,343),(1714,10,121,'2021-02-02','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,343),(1715,10,121,'2021-02-02','15013','0','',0,'',3,0,NULL,NULL,NULL,343),(1716,10,121,'2021-02-02','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1036',NULL,343),(1717,10,121,'2021-02-02','41003','0','',0,'',3,0,NULL,NULL,NULL,343),(1718,10,121,'2021-02-02','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,343),(1719,10,121,'2021-02-02','12300','0','',0,'',3,0,2,'1036',NULL,343),(1720,10,122,'2021-02-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(1721,10,122,'2021-02-03','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1036',NULL,357),(1722,10,122,'2021-02-03','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(1723,10,122,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(1724,10,122,'2021-02-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(1725,10,122,'2021-02-03','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1036',NULL,357),(1726,10,122,'2021-02-03','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(1727,10,122,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(1728,10,122,'2021-02-03','15013','0','',-243,'',3,0,NULL,NULL,NULL,357),(1729,10,122,'2021-02-03','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1036',NULL,357),(1730,10,122,'2021-02-03','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(1731,10,122,'2021-02-03','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,357),(1732,10,122,'2021-02-03','12300','0','',409,'',3,0,2,'1036',NULL,357),(1733,10,123,'2021-02-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(1734,10,123,'2021-02-03','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1036',NULL,357),(1735,10,123,'2021-02-03','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(1736,10,123,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(1737,10,123,'2021-02-03','12300','0','',83,'',3,0,2,'1036',NULL,357),(1738,10,124,'2021-02-03','15013','0','',-43,'',3,0,NULL,NULL,NULL,347),(1739,10,124,'2021-02-03','12300','0','ED/GD Payment',-43,'N/A',3,0,2,'1047',NULL,347),(1740,10,124,'2021-02-03','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(1741,10,124,'2021-02-03','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(1742,10,124,'2021-02-03','15013','0','',-1083,'',3,0,NULL,NULL,NULL,347),(1743,10,124,'2021-02-03','12300','0','ED/GD Payment',-1083,'N/A',3,0,2,'1047',NULL,347),(1744,10,124,'2021-02-03','41003','0','',1003,'',3,0,NULL,NULL,NULL,347),(1745,10,124,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(1746,10,124,'2021-02-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(1747,10,124,'2021-02-03','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1047',NULL,347),(1748,10,124,'2021-02-03','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(1749,10,124,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(1750,10,124,'2021-02-03','15013','0','',-133,'',3,0,NULL,NULL,NULL,347),(1751,10,124,'2021-02-03','12300','0','ED/GD Payment',-133,'N/A',3,0,2,'1047',NULL,347),(1752,10,124,'2021-02-03','41003','0','',53,'',3,0,NULL,NULL,NULL,347),(1753,10,124,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(1754,10,124,'2021-02-03','12300','0','',1342,'',3,0,2,'1047',NULL,347),(1755,10,125,'2021-02-03','15013','0','',-2603,'',3,0,NULL,NULL,NULL,357),(1756,10,125,'2021-02-03','120021','0','ED/GD Payment',-2603,'N/A',3,0,NULL,NULL,NULL,357),(1757,10,125,'2021-02-03','41003','0','',2523,'',3,0,NULL,NULL,NULL,357),(1758,10,125,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(1759,10,125,'2021-02-03','15013','0','',-43,'',3,0,NULL,NULL,NULL,357),(1760,10,125,'2021-02-03','120021','0','ED/GD Payment',-43,'N/A',3,0,NULL,NULL,NULL,357),(1761,10,125,'2021-02-03','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(1762,10,125,'2021-02-03','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,357),(1763,10,125,'2021-02-03','15013','0','',-243,'',3,0,NULL,NULL,NULL,357),(1764,10,125,'2021-02-03','120021','0','ED/GD Payment',-243,'N/A',3,0,NULL,NULL,NULL,357),(1765,10,125,'2021-02-03','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(1766,10,125,'2021-02-03','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,357),(1767,10,125,'2021-02-03','12300','0','',2889,'',3,0,2,'1042',NULL,357),(1768,12,22,'2021-02-03','120019','0','',2889,'N/A',3,0,NULL,NULL,NULL,364),(1769,12,22,'2021-02-03','12300','0','',-2889,'',3,0,2,'1042',NULL,364),(1770,10,126,'2021-02-03','15013','0','',-248,'',3,0,NULL,NULL,NULL,351),(1771,10,126,'2021-02-03','12300','0','ED/GD Payment',-248,'N/A',3,0,2,'1044',NULL,351),(1772,10,126,'2021-02-03','41003','0','',8,'',3,0,NULL,NULL,NULL,351),(1773,10,126,'2021-02-03','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,351),(1774,10,126,'2021-02-03','15013','0','',-248,'',3,0,NULL,NULL,NULL,351),(1775,10,126,'2021-02-03','12300','0','ED/GD Payment',-248,'N/A',3,0,2,'1044',NULL,351),(1776,10,126,'2021-02-03','41003','0','',8,'',3,0,NULL,NULL,NULL,351),(1777,10,126,'2021-02-03','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,351),(1778,10,126,'2021-02-03','15013','0','',-85,'',3,0,NULL,NULL,NULL,351),(1779,10,126,'2021-02-03','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1044',NULL,351),(1780,10,126,'2021-02-03','41003','0','',5,'',3,0,NULL,NULL,NULL,351),(1781,10,126,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(1782,10,126,'2021-02-03','15013','0','',-248,'',3,0,NULL,NULL,NULL,351),(1783,10,126,'2021-02-03','12300','0','ED/GD Payment',-248,'N/A',3,0,2,'1044',NULL,351),(1784,10,126,'2021-02-03','41003','0','',8,'',3,0,NULL,NULL,NULL,351),(1785,10,126,'2021-02-03','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,351),(1786,10,126,'2021-02-03','15013','0','',-248,'',3,0,NULL,NULL,NULL,351),(1787,10,126,'2021-02-03','12300','0','ED/GD Payment',-248,'N/A',3,0,2,'1044',NULL,351),(1788,10,126,'2021-02-03','41003','0','',8,'',3,0,NULL,NULL,NULL,351),(1789,10,126,'2021-02-03','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,351),(1790,10,126,'2021-02-03','15013','0','',-248,'',3,0,NULL,NULL,NULL,351),(1791,10,126,'2021-02-03','12300','0','ED/GD Payment',-248,'N/A',3,0,2,'1044',NULL,351),(1792,10,126,'2021-02-03','41003','0','',8,'',3,0,NULL,NULL,NULL,351),(1793,10,126,'2021-02-03','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,351),(1794,10,126,'2021-02-03','15013','0','',-248,'',3,0,NULL,NULL,NULL,351),(1795,10,126,'2021-02-03','12300','0','ED/GD Payment',-248,'N/A',3,0,2,'1044',NULL,351),(1796,10,126,'2021-02-03','41003','0','',8,'',3,0,NULL,NULL,NULL,351),(1797,10,126,'2021-02-03','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,351),(1798,10,126,'2021-02-03','15013','0','',-44,'',3,0,NULL,NULL,NULL,351),(1799,10,126,'2021-02-03','12300','0','ED/GD Payment',-44,'N/A',3,0,2,'1044',NULL,351),(1800,10,126,'2021-02-03','41003','0','',4,'',3,0,NULL,NULL,NULL,351),(1801,10,126,'2021-02-03','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,351),(1802,10,126,'2021-02-03','12300','0','',1617,'',3,0,2,'1044',NULL,351),(1803,10,127,'2021-02-03','15013','0','',-22,'',3,0,NULL,NULL,NULL,356),(1804,10,127,'2021-02-03','120021','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,356),(1805,10,127,'2021-02-03','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(1806,10,127,'2021-02-03','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,356),(1807,10,127,'2021-02-03','15013','0','',-22,'',3,0,NULL,NULL,NULL,356),(1808,10,127,'2021-02-03','120021','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,356),(1809,10,127,'2021-02-03','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(1810,10,127,'2021-02-03','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,356),(1811,10,127,'2021-02-03','15013','0','',-22,'',3,0,NULL,NULL,NULL,356),(1812,10,127,'2021-02-03','120021','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,356),(1813,10,127,'2021-02-03','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(1814,10,127,'2021-02-03','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,356),(1815,10,127,'2021-02-03','15013','0','',-22,'',3,0,NULL,NULL,NULL,356),(1816,10,127,'2021-02-03','120021','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,356),(1817,10,127,'2021-02-03','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(1818,10,127,'2021-02-03','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,356),(1819,10,127,'2021-02-03','15013','0','',-22,'',3,0,NULL,NULL,NULL,356),(1820,10,127,'2021-02-03','120021','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,356),(1821,10,127,'2021-02-03','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(1822,10,127,'2021-02-03','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,356),(1823,10,127,'2021-02-03','15013','0','',-22,'',3,0,NULL,NULL,NULL,356),(1824,10,127,'2021-02-03','120021','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,356),(1825,10,127,'2021-02-03','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(1826,10,127,'2021-02-03','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,356),(1827,10,127,'2021-02-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(1828,10,127,'2021-02-03','120021','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,356),(1829,10,127,'2021-02-03','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(1830,10,127,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(1831,10,127,'2021-02-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(1832,10,127,'2021-02-03','120021','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,356),(1833,10,127,'2021-02-03','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(1834,10,127,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(1835,10,127,'2021-02-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(1836,10,127,'2021-02-03','120021','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,356),(1837,10,127,'2021-02-03','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(1838,10,127,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(1839,10,127,'2021-02-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(1840,10,127,'2021-02-03','120021','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,356),(1841,10,127,'2021-02-03','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(1842,10,127,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(1843,10,127,'2021-02-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(1844,10,127,'2021-02-03','120021','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,356),(1845,10,127,'2021-02-03','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(1846,10,127,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(1847,10,127,'2021-02-03','12300','0','',547,'',3,0,2,'1043',NULL,356),(1848,10,128,'2021-02-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(1849,10,128,'2021-02-03','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1047',NULL,347),(1850,10,128,'2021-02-03','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(1851,10,128,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(1852,10,128,'2021-02-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(1853,10,128,'2021-02-03','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1047',NULL,347),(1854,10,128,'2021-02-03','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(1855,10,128,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(1856,10,128,'2021-02-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(1857,10,128,'2021-02-03','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1047',NULL,347),(1858,10,128,'2021-02-03','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(1859,10,128,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(1860,10,128,'2021-02-03','12300','0','',249,'',3,0,2,'1047',NULL,347),(1861,10,129,'2021-02-03','15013','0','',-248,'',3,0,NULL,NULL,NULL,357),(1862,10,129,'2021-02-03','12300','0','ED/GD Payment',-248,'N/A',3,0,2,'1050',NULL,357),(1863,10,129,'2021-02-03','41003','0','',8,'',3,0,NULL,NULL,NULL,357),(1864,10,129,'2021-02-03','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,357),(1865,10,129,'2021-02-03','15013','0','',-248,'',3,0,NULL,NULL,NULL,357),(1866,10,129,'2021-02-03','12300','0','ED/GD Payment',-248,'N/A',3,0,2,'1050',NULL,357),(1867,10,129,'2021-02-03','41003','0','',8,'',3,0,NULL,NULL,NULL,357),(1868,10,129,'2021-02-03','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,357),(1869,10,129,'2021-02-03','12300','0','',496,'',3,0,2,'1050',NULL,357),(1870,10,130,'2021-02-03','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(1871,10,130,'2021-02-03','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1075',NULL,360),(1872,10,130,'2021-02-03','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(1873,10,130,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(1874,10,130,'2021-02-03','15013','0','',-564,'',3,0,NULL,NULL,NULL,360),(1875,10,130,'2021-02-03','12300','0','ED/GD Payment',-564,'N/A',3,0,2,'1075',NULL,360),(1876,10,130,'2021-02-03','41003','0','',484,'',3,0,NULL,NULL,NULL,360),(1877,10,130,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(1878,10,130,'2021-02-03','12300','0','',649,'',3,0,2,'1075',NULL,360),(1879,10,131,'2021-02-03','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(1880,10,131,'2021-02-03','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1047',NULL,349),(1881,10,131,'2021-02-03','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(1882,10,131,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(1883,10,131,'2021-02-03','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(1884,10,131,'2021-02-03','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1047',NULL,349),(1885,10,131,'2021-02-03','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(1886,10,131,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(1887,10,131,'2021-02-03','12300','0','',170,'',3,0,2,'1047',NULL,349),(1888,10,132,'2021-02-03','15013','0','',-243,'',3,0,NULL,NULL,NULL,351),(1889,10,132,'2021-02-03','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1047',NULL,351),(1890,10,132,'2021-02-03','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(1891,10,132,'2021-02-03','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,351),(1892,10,132,'2021-02-03','15013','0','',-243,'',3,0,NULL,NULL,NULL,351),(1893,10,132,'2021-02-03','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1047',NULL,351),(1894,10,132,'2021-02-03','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(1895,10,132,'2021-02-03','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,351),(1896,10,132,'2021-02-03','12300','0','',486,'',3,0,2,'1047',NULL,351),(1897,10,133,'2021-02-03','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(1898,10,133,'2021-02-03','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1060',NULL,347),(1899,10,133,'2021-02-03','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(1900,10,133,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(1901,10,133,'2021-02-03','12300','0','',85,'',3,0,2,'1060',NULL,347),(1902,10,134,'2021-02-03','15013','0','',-453,'',3,0,NULL,NULL,NULL,357),(1903,10,134,'2021-02-03','12300','0','ED/GD Payment',-453,'N/A',3,0,2,'1058',NULL,357),(1904,10,134,'2021-02-03','41003','0','',373,'',3,0,NULL,NULL,NULL,357),(1905,10,134,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(1906,10,134,'2021-02-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(1907,10,134,'2021-02-03','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1058',NULL,357),(1908,10,134,'2021-02-03','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(1909,10,134,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(1910,10,134,'2021-02-03','12300','0','',536,'',3,0,2,'1058',NULL,357),(1911,10,135,'2021-02-03','15013','0','',-2603,'',3,0,NULL,NULL,NULL,356),(1912,10,135,'2021-02-03','120021','0','ED/GD Payment',-2603,'N/A',3,0,NULL,NULL,NULL,356),(1913,10,135,'2021-02-03','41003','0','',2523,'',3,0,NULL,NULL,NULL,356),(1914,10,135,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(1915,10,135,'2021-02-03','15013','0','',-853,'',3,0,NULL,NULL,NULL,356),(1916,10,135,'2021-02-03','120021','0','ED/GD Payment',-853,'N/A',3,0,NULL,NULL,NULL,356),(1917,10,135,'2021-02-03','41003','0','',773,'',3,0,NULL,NULL,NULL,356),(1918,10,135,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(1919,10,135,'2021-02-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(1920,10,135,'2021-02-03','120021','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,356),(1921,10,135,'2021-02-03','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(1922,10,135,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(1923,10,135,'2021-02-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(1924,10,135,'2021-02-03','120021','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,356),(1925,10,135,'2021-02-03','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(1926,10,135,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(1927,10,135,'2021-02-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(1928,10,135,'2021-02-03','120021','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,356),(1929,10,135,'2021-02-03','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(1930,10,135,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(1931,10,135,'2021-02-03','15013','0','',-953,'',3,0,NULL,NULL,NULL,356),(1932,10,135,'2021-02-03','120021','0','ED/GD Payment',-953,'N/A',3,0,NULL,NULL,NULL,356),(1933,10,135,'2021-02-03','41003','0','',873,'',3,0,NULL,NULL,NULL,356),(1934,10,135,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(1935,10,135,'2021-02-03','15013','0','',-2603,'',3,0,NULL,NULL,NULL,356),(1936,10,135,'2021-02-03','120021','0','ED/GD Payment',-2603,'N/A',3,0,NULL,NULL,NULL,356),(1937,10,135,'2021-02-03','41003','0','',2523,'',3,0,NULL,NULL,NULL,356),(1938,10,135,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(1939,10,135,'2021-02-03','15013','0','',-453,'',3,0,NULL,NULL,NULL,356),(1940,10,135,'2021-02-03','120021','0','ED/GD Payment',-453,'N/A',3,0,NULL,NULL,NULL,356),(1941,10,135,'2021-02-03','41003','0','',373,'',3,0,NULL,NULL,NULL,356),(1942,10,135,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(1943,10,135,'2021-02-03','12300','0','',7714,'',3,0,2,'1043',NULL,356),(1944,10,136,'2021-02-03','15013','0','',-553,'',3,0,NULL,NULL,NULL,358),(1945,10,136,'2021-02-03','12300','0','ED/GD Payment',-553,'N/A',3,0,2,'1042',NULL,358),(1946,10,136,'2021-02-03','41003','0','',473,'',3,0,NULL,NULL,NULL,358),(1947,10,136,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(1948,10,136,'2021-02-03','12300','0','',553,'',3,0,2,'1042',NULL,358),(1949,10,137,'2021-02-03','15013','0','',-85,'',3,0,NULL,NULL,NULL,358),(1950,10,137,'2021-02-03','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1',NULL,358),(1951,10,137,'2021-02-03','41003','0','',5,'',3,0,NULL,NULL,NULL,358),(1952,10,137,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(1953,10,137,'2021-02-03','12300','0','',85,'',3,0,2,'1',NULL,358),(1954,10,138,'2021-02-03','15013','0','',-85,'',3,0,NULL,NULL,NULL,351),(1955,10,138,'2021-02-03','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1',NULL,351),(1956,10,138,'2021-02-03','41003','0','',5,'',3,0,NULL,NULL,NULL,351),(1957,10,138,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(1958,10,138,'2021-02-03','12300','0','',85,'',3,0,2,'1',NULL,351),(1959,10,139,'2021-02-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,364),(1960,10,139,'2021-02-02','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1036',NULL,364),(1961,10,139,'2021-02-02','41003','0','',3,'',3,0,NULL,NULL,NULL,364),(1962,10,139,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,364),(1963,10,139,'2021-02-02','15013','0','',-243,'',3,0,NULL,NULL,NULL,364),(1964,10,139,'2021-02-02','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1036',NULL,364),(1965,10,139,'2021-02-02','41003','0','',3,'',3,0,NULL,NULL,NULL,364),(1966,10,139,'2021-02-02','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,364),(1967,10,139,'2021-02-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,364),(1968,10,139,'2021-02-02','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1036',NULL,364),(1969,10,139,'2021-02-02','41003','0','',3,'',3,0,NULL,NULL,NULL,364),(1970,10,139,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,364),(1971,10,139,'2021-02-02','15013','0','',-243,'',3,0,NULL,NULL,NULL,364),(1972,10,139,'2021-02-02','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1036',NULL,364),(1973,10,139,'2021-02-02','41003','0','',3,'',3,0,NULL,NULL,NULL,364),(1974,10,139,'2021-02-02','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,364),(1975,10,139,'2021-02-02','15013','0','',-2247,'',3,0,NULL,NULL,NULL,364),(1976,10,139,'2021-02-02','12300','0','ED/GD Payment',-2247,'N/A',3,0,2,'1036',NULL,364),(1977,10,139,'2021-02-02','41003','0','',2167,'',3,0,NULL,NULL,NULL,364),(1978,10,139,'2021-02-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,364),(1979,10,139,'2021-02-02','12300','0','',2899,'',3,0,2,'1036',NULL,364),(1980,10,140,'2021-02-03','15013','0','',-1203,'',3,0,NULL,NULL,NULL,358),(1981,10,140,'2021-02-03','120021','0','ED/GD Payment',-1203,'N/A',3,0,NULL,NULL,NULL,358),(1982,10,140,'2021-02-03','41003','0','',1123,'',3,0,NULL,NULL,NULL,358),(1983,10,140,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(1984,10,140,'2021-02-03','15013','0','',-1203,'',3,0,NULL,NULL,NULL,358),(1985,10,140,'2021-02-03','120021','0','ED/GD Payment',-1203,'N/A',3,0,NULL,NULL,NULL,358),(1986,10,140,'2021-02-03','41003','0','',1123,'',3,0,NULL,NULL,NULL,358),(1987,10,140,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(1988,10,140,'2021-02-03','15013','0','',-1203,'',3,0,NULL,NULL,NULL,358),(1989,10,140,'2021-02-03','120021','0','ED/GD Payment',-1203,'N/A',3,0,NULL,NULL,NULL,358),(1990,10,140,'2021-02-03','41003','0','',1123,'',3,0,NULL,NULL,NULL,358),(1991,10,140,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(1992,10,140,'2021-02-03','12300','0','',3609,'',3,0,2,'1047',NULL,358),(1993,10,141,'2021-02-03','15013','0','',0,'',3,0,NULL,NULL,NULL,358),(1994,10,141,'2021-02-03','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,358),(1995,10,141,'2021-02-03','41003','0','',0,'',3,0,NULL,NULL,NULL,358),(1996,10,141,'2021-02-03','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,358),(1997,10,141,'2021-02-03','15013','0','',0,'',3,0,NULL,NULL,NULL,358),(1998,10,141,'2021-02-03','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,358),(1999,10,141,'2021-02-03','41003','0','',0,'',3,0,NULL,NULL,NULL,358),(2000,10,141,'2021-02-03','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,358),(2001,10,141,'2021-02-03','15013','0','',0,'',3,0,NULL,NULL,NULL,358),(2002,10,141,'2021-02-03','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,358),(2003,10,141,'2021-02-03','41003','0','',0,'',3,0,NULL,NULL,NULL,358),(2004,10,141,'2021-02-03','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,358),(2005,10,141,'2021-02-03','15013','0','',0,'',3,0,NULL,NULL,NULL,358),(2006,10,141,'2021-02-03','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,358),(2007,10,141,'2021-02-03','41003','0','',0,'',3,0,NULL,NULL,NULL,358),(2008,10,141,'2021-02-03','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,358),(2009,10,141,'2021-02-03','15013','0','',0,'',3,0,NULL,NULL,NULL,358),(2010,10,141,'2021-02-03','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,358),(2011,10,141,'2021-02-03','41003','0','',0,'',3,0,NULL,NULL,NULL,358),(2012,10,141,'2021-02-03','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,358),(2013,10,141,'2021-02-03','15013','0','',0,'',3,0,NULL,NULL,NULL,358),(2014,10,141,'2021-02-03','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,358),(2015,10,141,'2021-02-03','41003','0','',0,'',3,0,NULL,NULL,NULL,358),(2016,10,141,'2021-02-03','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,358),(2017,10,141,'2021-02-03','15013','0','',0,'',3,0,NULL,NULL,NULL,358),(2018,10,141,'2021-02-03','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,358),(2019,10,141,'2021-02-03','41003','0','',0,'',3,0,NULL,NULL,NULL,358),(2020,10,141,'2021-02-03','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,358),(2021,10,141,'2021-02-03','15013','0','',0,'',3,0,NULL,NULL,NULL,358),(2022,10,141,'2021-02-03','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,358),(2023,10,141,'2021-02-03','41003','0','',0,'',3,0,NULL,NULL,NULL,358),(2024,10,141,'2021-02-03','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,358),(2025,10,141,'2021-02-03','12300','0','',0,'',3,0,2,'1',NULL,358),(2026,12,23,'2021-02-03','120019','0','',3609,'N/A',3,0,NULL,NULL,NULL,364),(2027,12,23,'2021-02-03','12300','0','',-3609,'',3,0,2,'1047',NULL,364),(2028,10,142,'2021-02-03','15013','0','',-136,'',3,0,NULL,NULL,NULL,355),(2029,10,142,'2021-02-03','12300','0','ED/GD Payment',-136,'N/A',3,0,2,'1',NULL,355),(2030,10,142,'2021-02-03','41003','0','',56,'',3,0,NULL,NULL,NULL,355),(2031,10,142,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(2032,10,142,'2021-02-03','12300','0','',136,'',3,0,2,'1',NULL,355),(2033,10,143,'2021-02-03','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(2034,10,143,'2021-02-03','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1043',NULL,357),(2035,10,143,'2021-02-03','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(2036,10,143,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(2037,10,143,'2021-02-03','12300','0','',85,'',3,0,2,'1043',NULL,357),(2038,10,144,'2021-02-03','15013','0','',-136,'',3,0,NULL,NULL,NULL,349),(2039,10,144,'2021-02-03','12300','0','ED/GD Payment',-136,'N/A',3,0,2,'1064',NULL,349),(2040,10,144,'2021-02-03','41003','0','',56,'',3,0,NULL,NULL,NULL,349),(2041,10,144,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(2042,10,144,'2021-02-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(2043,10,144,'2021-02-03','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1064',NULL,349),(2044,10,144,'2021-02-03','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(2045,10,144,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(2046,10,144,'2021-02-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(2047,10,144,'2021-02-03','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1064',NULL,349),(2048,10,144,'2021-02-03','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(2049,10,144,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(2050,10,144,'2021-02-03','15013','0','',-853,'',3,0,NULL,NULL,NULL,349),(2051,10,144,'2021-02-03','12300','0','ED/GD Payment',-853,'N/A',3,0,2,'1064',NULL,349),(2052,10,144,'2021-02-03','41003','0','',773,'',3,0,NULL,NULL,NULL,349),(2053,10,144,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(2054,10,144,'2021-02-03','15013','0','',-853,'',3,0,NULL,NULL,NULL,349),(2055,10,144,'2021-02-03','12300','0','ED/GD Payment',-853,'N/A',3,0,2,'1064',NULL,349),(2056,10,144,'2021-02-03','41003','0','',773,'',3,0,NULL,NULL,NULL,349),(2057,10,144,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(2058,10,144,'2021-02-03','15013','0','',-133,'',3,0,NULL,NULL,NULL,349),(2059,10,144,'2021-02-03','12300','0','ED/GD Payment',-133,'N/A',3,0,2,'1064',NULL,349),(2060,10,144,'2021-02-03','41003','0','',53,'',3,0,NULL,NULL,NULL,349),(2061,10,144,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(2062,10,144,'2021-02-03','15013','0','',-133,'',3,0,NULL,NULL,NULL,349),(2063,10,144,'2021-02-03','12300','0','ED/GD Payment',-133,'N/A',3,0,2,'1064',NULL,349),(2064,10,144,'2021-02-03','41003','0','',53,'',3,0,NULL,NULL,NULL,349),(2065,10,144,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(2066,10,144,'2021-02-03','15013','0','',-133,'',3,0,NULL,NULL,NULL,349),(2067,10,144,'2021-02-03','12300','0','ED/GD Payment',-133,'N/A',3,0,2,'1064',NULL,349),(2068,10,144,'2021-02-03','41003','0','',53,'',3,0,NULL,NULL,NULL,349),(2069,10,144,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(2070,10,144,'2021-02-03','15013','0','',-133,'',3,0,NULL,NULL,NULL,349),(2071,10,144,'2021-02-03','12300','0','ED/GD Payment',-133,'N/A',3,0,2,'1064',NULL,349),(2072,10,144,'2021-02-03','41003','0','',53,'',3,0,NULL,NULL,NULL,349),(2073,10,144,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(2074,10,144,'2021-02-03','15013','0','',-563,'',3,0,NULL,NULL,NULL,349),(2075,10,144,'2021-02-03','12300','0','ED/GD Payment',-563,'N/A',3,0,2,'1064',NULL,349),(2076,10,144,'2021-02-03','41003','0','',483,'',3,0,NULL,NULL,NULL,349),(2077,10,144,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(2078,10,144,'2021-02-03','12300','0','',3103,'',3,0,2,'1064',NULL,349),(2079,10,145,'2021-02-03','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(2080,10,145,'2021-02-03','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1064',NULL,349),(2081,10,145,'2021-02-03','41003','0','',203,'',3,0,NULL,NULL,NULL,349),(2082,10,145,'2021-02-03','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,349),(2083,10,145,'2021-02-03','12300','0','',243,'',3,0,2,'1064',NULL,349),(2084,10,146,'2021-02-03','15013','0','',-123,'',3,0,NULL,NULL,NULL,358),(2085,10,146,'2021-02-03','12300','0','ED/GD Payment',-123,'N/A',3,0,2,'1',NULL,358),(2086,10,146,'2021-02-03','41003','0','',43,'',3,0,NULL,NULL,NULL,358),(2087,10,146,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(2088,10,146,'2021-02-03','12300','0','',123,'',3,0,2,'1',NULL,358),(2089,10,147,'2021-02-03','15013','0','',-85,'',3,0,NULL,NULL,NULL,355),(2090,10,147,'2021-02-03','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1043',NULL,355),(2091,10,147,'2021-02-03','41003','0','',5,'',3,0,NULL,NULL,NULL,355),(2092,10,147,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(2093,10,147,'2021-02-03','12300','0','',85,'',3,0,2,'1043',NULL,355),(2094,10,148,'2021-02-03','15013','0','',0,'',3,0,NULL,NULL,NULL,356),(2095,10,148,'2021-02-03','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1043',NULL,356),(2096,10,148,'2021-02-03','41003','0','',0,'',3,0,NULL,NULL,NULL,356),(2097,10,148,'2021-02-03','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,356),(2098,10,148,'2021-02-03','15013','0','',0,'',3,0,NULL,NULL,NULL,356),(2099,10,148,'2021-02-03','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1043',NULL,356),(2100,10,148,'2021-02-03','41003','0','',0,'',3,0,NULL,NULL,NULL,356),(2101,10,148,'2021-02-03','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,356),(2102,10,148,'2021-02-03','15013','0','',0,'',3,0,NULL,NULL,NULL,356),(2103,10,148,'2021-02-03','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1043',NULL,356),(2104,10,148,'2021-02-03','41003','0','',0,'',3,0,NULL,NULL,NULL,356),(2105,10,148,'2021-02-03','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,356),(2106,10,148,'2021-02-03','15013','0','',0,'',3,0,NULL,NULL,NULL,356),(2107,10,148,'2021-02-03','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1043',NULL,356),(2108,10,148,'2021-02-03','41003','0','',0,'',3,0,NULL,NULL,NULL,356),(2109,10,148,'2021-02-03','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,356),(2110,10,148,'2021-02-03','15013','0','',0,'',3,0,NULL,NULL,NULL,356),(2111,10,148,'2021-02-03','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1043',NULL,356),(2112,10,148,'2021-02-03','41003','0','',0,'',3,0,NULL,NULL,NULL,356),(2113,10,148,'2021-02-03','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,356),(2114,10,148,'2021-02-03','15013','0','',0,'',3,0,NULL,NULL,NULL,356),(2115,10,148,'2021-02-03','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1043',NULL,356),(2116,10,148,'2021-02-03','41003','0','',0,'',3,0,NULL,NULL,NULL,356),(2117,10,148,'2021-02-03','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,356),(2118,10,148,'2021-02-03','15013','0','',0,'',3,0,NULL,NULL,NULL,356),(2119,10,148,'2021-02-03','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1043',NULL,356),(2120,10,148,'2021-02-03','41003','0','',0,'',3,0,NULL,NULL,NULL,356),(2121,10,148,'2021-02-03','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,356),(2122,10,148,'2021-02-03','15013','0','',0,'',3,0,NULL,NULL,NULL,356),(2123,10,148,'2021-02-03','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1043',NULL,356),(2124,10,148,'2021-02-03','41003','0','',0,'',3,0,NULL,NULL,NULL,356),(2125,10,148,'2021-02-03','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,356),(2126,10,148,'2021-02-03','15013','0','',0,'',3,0,NULL,NULL,NULL,356),(2127,10,148,'2021-02-03','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1043',NULL,356),(2128,10,148,'2021-02-03','41003','0','',0,'',3,0,NULL,NULL,NULL,356),(2129,10,148,'2021-02-03','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,356),(2130,10,148,'2021-02-03','12300','0','',0,'',3,0,2,'1043',NULL,356),(2131,10,149,'2021-02-03','15013','0','',0,'',3,0,NULL,NULL,NULL,360),(2132,10,149,'2021-02-03','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1047',NULL,360),(2133,10,149,'2021-02-03','41003','0','',0,'',3,0,NULL,NULL,NULL,360),(2134,10,149,'2021-02-03','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,360),(2135,10,149,'2021-02-03','12300','0','',0,'',3,0,2,'1047',NULL,360),(2136,10,150,'2021-02-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(2137,10,150,'2021-02-03','120021','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,360),(2138,10,150,'2021-02-03','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(2139,10,150,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(2140,10,150,'2021-02-03','15013','0','',-243,'',3,0,NULL,NULL,NULL,360),(2141,10,150,'2021-02-03','120021','0','ED/GD Payment',-243,'N/A',3,0,NULL,NULL,NULL,360),(2142,10,150,'2021-02-03','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(2143,10,150,'2021-02-03','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(2144,10,150,'2021-02-03','12300','0','',326,'',3,0,2,'1047',NULL,360),(2145,12,24,'2021-02-03','120018','0','',326,'N/A',3,0,NULL,NULL,NULL,343),(2146,12,24,'2021-02-03','12300','0','',-326,'',3,0,2,'1047',NULL,343),(2147,10,151,'2021-02-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(2148,10,151,'2021-02-03','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1047',NULL,351),(2149,10,151,'2021-02-03','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(2150,10,151,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(2151,10,151,'2021-02-03','12300','0','',83,'',3,0,2,'1047',NULL,351),(2152,10,152,'2021-02-03','15013','0','',-813,'',3,0,NULL,NULL,NULL,353),(2153,10,152,'2021-02-03','12300','0','ED/GD Payment',-813,'N/A',3,0,2,'1047',NULL,353),(2154,10,152,'2021-02-03','41003','0','',733,'',3,0,NULL,NULL,NULL,353),(2155,10,152,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(2156,10,152,'2021-02-03','15013','0','',-133,'',3,0,NULL,NULL,NULL,353),(2157,10,152,'2021-02-03','12300','0','ED/GD Payment',-133,'N/A',3,0,2,'1047',NULL,353),(2158,10,152,'2021-02-03','41003','0','',53,'',3,0,NULL,NULL,NULL,353),(2159,10,152,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(2160,10,152,'2021-02-03','15013','0','',-133,'',3,0,NULL,NULL,NULL,353),(2161,10,152,'2021-02-03','12300','0','ED/GD Payment',-133,'N/A',3,0,2,'1047',NULL,353),(2162,10,152,'2021-02-03','41003','0','',53,'',3,0,NULL,NULL,NULL,353),(2163,10,152,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(2164,10,152,'2021-02-03','15013','0','',-133,'',3,0,NULL,NULL,NULL,353),(2165,10,152,'2021-02-03','12300','0','ED/GD Payment',-133,'N/A',3,0,2,'1047',NULL,353),(2166,10,152,'2021-02-03','41003','0','',53,'',3,0,NULL,NULL,NULL,353),(2167,10,152,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(2168,10,152,'2021-02-03','12300','0','',1212,'',3,0,2,'1047',NULL,353),(2169,10,153,'2021-02-03','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(2170,10,153,'2021-02-03','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1069',NULL,354),(2171,10,153,'2021-02-03','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(2172,10,153,'2021-02-03','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(2173,10,153,'2021-02-03','15013','0','',-143,'',3,0,NULL,NULL,NULL,354),(2174,10,153,'2021-02-03','12300','0','ED/GD Payment',-143,'N/A',3,0,2,'1069',NULL,354),(2175,10,153,'2021-02-03','41003','0','',103,'',3,0,NULL,NULL,NULL,354),(2176,10,153,'2021-02-03','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(2177,10,153,'2021-02-03','15013','0','',-1243,'',3,0,NULL,NULL,NULL,354),(2178,10,153,'2021-02-03','12300','0','ED/GD Payment',-1243,'N/A',3,0,2,'1069',NULL,354),(2179,10,153,'2021-02-03','41003','0','',1203,'',3,0,NULL,NULL,NULL,354),(2180,10,153,'2021-02-03','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(2181,10,153,'2021-02-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(2182,10,153,'2021-02-03','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1069',NULL,354),(2183,10,153,'2021-02-03','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(2184,10,153,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(2185,10,153,'2021-02-03','12300','0','',1712,'',3,0,2,'1069',NULL,354),(2186,10,154,'2021-02-03','15013','0','',-243,'',3,0,NULL,NULL,NULL,360),(2187,10,154,'2021-02-03','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1047',NULL,360),(2188,10,154,'2021-02-03','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(2189,10,154,'2021-02-03','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(2190,10,154,'2021-02-03','15013','0','',-243,'',3,0,NULL,NULL,NULL,360),(2191,10,154,'2021-02-03','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1047',NULL,360),(2192,10,154,'2021-02-03','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(2193,10,154,'2021-02-03','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(2194,10,154,'2021-02-03','12300','0','',486,'',3,0,2,'1047',NULL,360),(2195,10,155,'2021-02-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,355),(2196,10,155,'2021-02-03','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1069',NULL,355),(2197,10,155,'2021-02-03','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(2198,10,155,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(2199,10,155,'2021-02-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,355),(2200,10,155,'2021-02-03','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1069',NULL,355),(2201,10,155,'2021-02-03','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(2202,10,155,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(2203,10,155,'2021-02-03','15013','0','',-243,'',3,0,NULL,NULL,NULL,355),(2204,10,155,'2021-02-03','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1069',NULL,355),(2205,10,155,'2021-02-03','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(2206,10,155,'2021-02-03','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,355),(2207,10,155,'2021-02-03','12300','0','',409,'',3,0,2,'1069',NULL,355),(2208,10,156,'2021-02-03','15013','0','',0,'',3,0,NULL,NULL,NULL,356),(2209,10,156,'2021-02-03','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,356),(2210,10,156,'2021-02-03','41003','0','',0,'',3,0,NULL,NULL,NULL,356),(2211,10,156,'2021-02-03','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,356),(2212,10,156,'2021-02-03','15013','0','',0,'',3,0,NULL,NULL,NULL,356),(2213,10,156,'2021-02-03','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,356),(2214,10,156,'2021-02-03','41003','0','',0,'',3,0,NULL,NULL,NULL,356),(2215,10,156,'2021-02-03','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,356),(2216,10,156,'2021-02-03','15013','0','',0,'',3,0,NULL,NULL,NULL,356),(2217,10,156,'2021-02-03','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,356),(2218,10,156,'2021-02-03','41003','0','',0,'',3,0,NULL,NULL,NULL,356),(2219,10,156,'2021-02-03','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,356),(2220,10,156,'2021-02-03','15013','0','',0,'',3,0,NULL,NULL,NULL,356),(2221,10,156,'2021-02-03','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,356),(2222,10,156,'2021-02-03','41003','0','',0,'',3,0,NULL,NULL,NULL,356),(2223,10,156,'2021-02-03','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,356),(2224,10,156,'2021-02-03','15013','0','',0,'',3,0,NULL,NULL,NULL,356),(2225,10,156,'2021-02-03','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,356),(2226,10,156,'2021-02-03','41003','0','',0,'',3,0,NULL,NULL,NULL,356),(2227,10,156,'2021-02-03','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,356),(2228,10,156,'2021-02-03','15013','0','',0,'',3,0,NULL,NULL,NULL,356),(2229,10,156,'2021-02-03','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,356),(2230,10,156,'2021-02-03','41003','0','',0,'',3,0,NULL,NULL,NULL,356),(2231,10,156,'2021-02-03','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,356),(2232,10,156,'2021-02-03','15013','0','',0,'',3,0,NULL,NULL,NULL,356),(2233,10,156,'2021-02-03','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,356),(2234,10,156,'2021-02-03','41003','0','',0,'',3,0,NULL,NULL,NULL,356),(2235,10,156,'2021-02-03','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,356),(2236,10,156,'2021-02-03','15013','0','',0,'',3,0,NULL,NULL,NULL,356),(2237,10,156,'2021-02-03','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,356),(2238,10,156,'2021-02-03','41003','0','',0,'',3,0,NULL,NULL,NULL,356),(2239,10,156,'2021-02-03','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,356),(2240,10,156,'2021-02-03','15013','0','',0,'',3,0,NULL,NULL,NULL,356),(2241,10,156,'2021-02-03','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,356),(2242,10,156,'2021-02-03','41003','0','',0,'',3,0,NULL,NULL,NULL,356),(2243,10,156,'2021-02-03','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,356),(2244,10,156,'2021-02-03','15013','0','',0,'',3,0,NULL,NULL,NULL,356),(2245,10,156,'2021-02-03','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,356),(2246,10,156,'2021-02-03','41003','0','',0,'',3,0,NULL,NULL,NULL,356),(2247,10,156,'2021-02-03','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,356),(2248,10,156,'2021-02-03','12300','0','',0,'',3,0,2,'1',NULL,356),(2249,10,157,'2021-02-03','15013','0','',-85,'',3,0,NULL,NULL,NULL,351),(2250,10,157,'2021-02-03','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1042',NULL,351),(2251,10,157,'2021-02-03','41003','0','',5,'',3,0,NULL,NULL,NULL,351),(2252,10,157,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(2253,10,157,'2021-02-03','15013','0','',-248,'',3,0,NULL,NULL,NULL,351),(2254,10,157,'2021-02-03','12300','0','ED/GD Payment',-248,'N/A',3,0,2,'1042',NULL,351),(2255,10,157,'2021-02-03','41003','0','',8,'',3,0,NULL,NULL,NULL,351),(2256,10,157,'2021-02-03','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,351),(2257,10,157,'2021-02-03','15013','0','',-462,'',3,0,NULL,NULL,NULL,351),(2258,10,157,'2021-02-03','12300','0','ED/GD Payment',-462,'N/A',3,0,2,'1042',NULL,351),(2259,10,157,'2021-02-03','41003','0','',382,'',3,0,NULL,NULL,NULL,351),(2260,10,157,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(2261,10,157,'2021-02-03','12300','0','',795,'',3,0,2,'1042',NULL,351),(2262,10,158,'2021-02-03','15013','0','',-2603,'',3,0,NULL,NULL,NULL,358),(2263,10,158,'2021-02-03','12300','0','ED/GD Payment',-2603,'N/A',3,0,2,'1062',NULL,358),(2264,10,158,'2021-02-03','41003','0','',2523,'',3,0,NULL,NULL,NULL,358),(2265,10,158,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(2266,10,158,'2021-02-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,358),(2267,10,158,'2021-02-03','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1062',NULL,358),(2268,10,158,'2021-02-03','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(2269,10,158,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(2270,10,158,'2021-02-03','15013','0','',-123,'',3,0,NULL,NULL,NULL,358),(2271,10,158,'2021-02-03','12300','0','ED/GD Payment',-123,'N/A',3,0,2,'1062',NULL,358),(2272,10,158,'2021-02-03','41003','0','',43,'',3,0,NULL,NULL,NULL,358),(2273,10,158,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(2274,10,158,'2021-02-03','15013','0','',-243,'',3,0,NULL,NULL,NULL,358),(2275,10,158,'2021-02-03','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1062',NULL,358),(2276,10,158,'2021-02-03','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(2277,10,158,'2021-02-03','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,358),(2278,10,158,'2021-02-03','12300','0','',3052,'',3,0,2,'1062',NULL,358),(2279,10,159,'2021-02-03','15013','0','',-243,'',3,0,NULL,NULL,NULL,353),(2280,10,159,'2021-02-03','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1041',NULL,353),(2281,10,159,'2021-02-03','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(2282,10,159,'2021-02-03','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,353),(2283,10,159,'2021-02-03','15013','0','',-1903,'',3,0,NULL,NULL,NULL,353),(2284,10,159,'2021-02-03','12300','0','ED/GD Payment',-1903,'N/A',3,0,2,'1041',NULL,353),(2285,10,159,'2021-02-03','41003','0','',1823,'',3,0,NULL,NULL,NULL,353),(2286,10,159,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(2287,10,159,'2021-02-03','12300','0','',2146,'',3,0,2,'1041',NULL,353),(2288,10,160,'2021-02-03','15013','0','',0,'',3,0,NULL,NULL,NULL,354),(2289,10,160,'2021-02-03','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1043',NULL,354),(2290,10,160,'2021-02-03','41003','0','',0,'',3,0,NULL,NULL,NULL,354),(2291,10,160,'2021-02-03','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,354),(2292,10,160,'2021-02-03','15013','0','',0,'',3,0,NULL,NULL,NULL,354),(2293,10,160,'2021-02-03','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1043',NULL,354),(2294,10,160,'2021-02-03','41003','0','',0,'',3,0,NULL,NULL,NULL,354),(2295,10,160,'2021-02-03','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,354),(2296,10,160,'2021-02-03','15013','0','',0,'',3,0,NULL,NULL,NULL,354),(2297,10,160,'2021-02-03','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1043',NULL,354),(2298,10,160,'2021-02-03','41003','0','',0,'',3,0,NULL,NULL,NULL,354),(2299,10,160,'2021-02-03','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,354),(2300,10,160,'2021-02-03','15013','0','',0,'',3,0,NULL,NULL,NULL,354),(2301,10,160,'2021-02-03','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1043',NULL,354),(2302,10,160,'2021-02-03','41003','0','',0,'',3,0,NULL,NULL,NULL,354),(2303,10,160,'2021-02-03','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,354),(2304,10,160,'2021-02-03','15013','0','',0,'',3,0,NULL,NULL,NULL,354),(2305,10,160,'2021-02-03','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1043',NULL,354),(2306,10,160,'2021-02-03','41003','0','',0,'',3,0,NULL,NULL,NULL,354),(2307,10,160,'2021-02-03','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,354),(2308,10,160,'2021-02-03','12300','0','',0,'',3,0,2,'1043',NULL,354),(2309,10,161,'2021-02-03','15013','0','',-136,'',3,0,NULL,NULL,NULL,354),(2310,10,161,'2021-02-03','12300','0','ED/GD Payment',-136,'N/A',3,0,2,'1070',NULL,354),(2311,10,161,'2021-02-03','41003','0','',56,'',3,0,NULL,NULL,NULL,354),(2312,10,161,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(2313,10,161,'2021-02-03','15013','0','',-136,'',3,0,NULL,NULL,NULL,354),(2314,10,161,'2021-02-03','12300','0','ED/GD Payment',-136,'N/A',3,0,2,'1070',NULL,354),(2315,10,161,'2021-02-03','41003','0','',56,'',3,0,NULL,NULL,NULL,354),(2316,10,161,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(2317,10,161,'2021-02-03','15013','0','',-2655,'',3,0,NULL,NULL,NULL,354),(2318,10,161,'2021-02-03','12300','0','ED/GD Payment',-2655,'N/A',3,0,2,'1070',NULL,354),(2319,10,161,'2021-02-03','41003','0','',2575,'',3,0,NULL,NULL,NULL,354),(2320,10,161,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(2321,10,161,'2021-02-03','15013','0','',-248,'',3,0,NULL,NULL,NULL,354),(2322,10,161,'2021-02-03','12300','0','ED/GD Payment',-248,'N/A',3,0,2,'1070',NULL,354),(2323,10,161,'2021-02-03','41003','0','',8,'',3,0,NULL,NULL,NULL,354),(2324,10,161,'2021-02-03','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(2325,10,161,'2021-02-03','15013','0','',-248,'',3,0,NULL,NULL,NULL,354),(2326,10,161,'2021-02-03','12300','0','ED/GD Payment',-248,'N/A',3,0,2,'1070',NULL,354),(2327,10,161,'2021-02-03','41003','0','',8,'',3,0,NULL,NULL,NULL,354),(2328,10,161,'2021-02-03','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(2329,10,161,'2021-02-03','15013','0','',-125,'',3,0,NULL,NULL,NULL,354),(2330,10,161,'2021-02-03','12300','0','ED/GD Payment',-125,'N/A',3,0,2,'1070',NULL,354),(2331,10,161,'2021-02-03','41003','0','',45,'',3,0,NULL,NULL,NULL,354),(2332,10,161,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(2333,10,161,'2021-02-03','12300','0','',3548,'',3,0,2,'1070',NULL,354),(2334,10,162,'2021-02-03','15013','0','',-85,'',3,0,NULL,NULL,NULL,355),(2335,10,162,'2021-02-03','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1',NULL,355),(2336,10,162,'2021-02-03','41003','0','',5,'',3,0,NULL,NULL,NULL,355),(2337,10,162,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(2338,10,162,'2021-02-03','12300','0','',85,'',3,0,2,'1',NULL,355),(2339,10,163,'2021-02-03','15013','0','',0,'',3,0,NULL,NULL,NULL,347),(2340,10,163,'2021-02-03','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1043',NULL,347),(2341,10,163,'2021-02-03','41003','0','',0,'',3,0,NULL,NULL,NULL,347),(2342,10,163,'2021-02-03','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,347),(2343,10,163,'2021-02-03','15013','0','',0,'',3,0,NULL,NULL,NULL,347),(2344,10,163,'2021-02-03','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1043',NULL,347),(2345,10,163,'2021-02-03','41003','0','',0,'',3,0,NULL,NULL,NULL,347),(2346,10,163,'2021-02-03','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,347),(2347,10,163,'2021-02-03','15013','0','',0,'',3,0,NULL,NULL,NULL,347),(2348,10,163,'2021-02-03','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1043',NULL,347),(2349,10,163,'2021-02-03','41003','0','',0,'',3,0,NULL,NULL,NULL,347),(2350,10,163,'2021-02-03','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,347),(2351,10,163,'2021-02-03','15013','0','',0,'',3,0,NULL,NULL,NULL,347),(2352,10,163,'2021-02-03','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1043',NULL,347),(2353,10,163,'2021-02-03','41003','0','',0,'',3,0,NULL,NULL,NULL,347),(2354,10,163,'2021-02-03','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,347),(2355,10,163,'2021-02-03','15013','0','',0,'',3,0,NULL,NULL,NULL,347),(2356,10,163,'2021-02-03','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1043',NULL,347),(2357,10,163,'2021-02-03','41003','0','',0,'',3,0,NULL,NULL,NULL,347),(2358,10,163,'2021-02-03','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,347),(2359,10,163,'2021-02-03','15013','0','',0,'',3,0,NULL,NULL,NULL,347),(2360,10,163,'2021-02-03','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1043',NULL,347),(2361,10,163,'2021-02-03','41003','0','',0,'',3,0,NULL,NULL,NULL,347),(2362,10,163,'2021-02-03','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,347),(2363,10,163,'2021-02-03','15013','0','',0,'',3,0,NULL,NULL,NULL,347),(2364,10,163,'2021-02-03','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1043',NULL,347),(2365,10,163,'2021-02-03','41003','0','',0,'',3,0,NULL,NULL,NULL,347),(2366,10,163,'2021-02-03','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,347),(2367,10,163,'2021-02-03','15013','0','',0,'',3,0,NULL,NULL,NULL,347),(2368,10,163,'2021-02-03','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1043',NULL,347),(2369,10,163,'2021-02-03','41003','0','',0,'',3,0,NULL,NULL,NULL,347),(2370,10,163,'2021-02-03','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,347),(2371,10,163,'2021-02-03','15013','0','',0,'',3,0,NULL,NULL,NULL,347),(2372,10,163,'2021-02-03','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1043',NULL,347),(2373,10,163,'2021-02-03','41003','0','',0,'',3,0,NULL,NULL,NULL,347),(2374,10,163,'2021-02-03','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,347),(2375,10,163,'2021-02-03','15013','0','',0,'',3,0,NULL,NULL,NULL,347),(2376,10,163,'2021-02-03','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1043',NULL,347),(2377,10,163,'2021-02-03','41003','0','',0,'',3,0,NULL,NULL,NULL,347),(2378,10,163,'2021-02-03','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,347),(2379,10,163,'2021-02-03','15013','0','',0,'',3,0,NULL,NULL,NULL,347),(2380,10,163,'2021-02-03','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1043',NULL,347),(2381,10,163,'2021-02-03','41003','0','',0,'',3,0,NULL,NULL,NULL,347),(2382,10,163,'2021-02-03','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,347),(2383,10,163,'2021-02-03','15013','0','',0,'',3,0,NULL,NULL,NULL,347),(2384,10,163,'2021-02-03','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1043',NULL,347),(2385,10,163,'2021-02-03','41003','0','',0,'',3,0,NULL,NULL,NULL,347),(2386,10,163,'2021-02-03','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,347),(2387,10,163,'2021-02-03','12300','0','',0,'',3,0,2,'1043',NULL,347),(2388,10,164,'2021-02-03','15013','0','',0,'',3,0,NULL,NULL,NULL,343),(2389,10,164,'2021-02-03','120021','0','ED/GD Payment',0,'N/A',3,0,NULL,NULL,NULL,343),(2390,10,164,'2021-02-03','41003','0','',0,'',3,0,NULL,NULL,NULL,343),(2391,10,164,'2021-02-03','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,343),(2392,10,164,'2021-02-03','15013','0','',0,'',3,0,NULL,NULL,NULL,343),(2393,10,164,'2021-02-03','120021','0','ED/GD Payment',0,'N/A',3,0,NULL,NULL,NULL,343),(2394,10,164,'2021-02-03','41003','0','',0,'',3,0,NULL,NULL,NULL,343),(2395,10,164,'2021-02-03','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,343),(2396,10,164,'2021-02-03','15013','0','',0,'',3,0,NULL,NULL,NULL,343),(2397,10,164,'2021-02-03','120021','0','ED/GD Payment',0,'N/A',3,0,NULL,NULL,NULL,343),(2398,10,164,'2021-02-03','41003','0','',0,'',3,0,NULL,NULL,NULL,343),(2399,10,164,'2021-02-03','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,343),(2400,10,164,'2021-02-03','15013','0','',0,'',3,0,NULL,NULL,NULL,343),(2401,10,164,'2021-02-03','120021','0','ED/GD Payment',0,'N/A',3,0,NULL,NULL,NULL,343),(2402,10,164,'2021-02-03','41003','0','',0,'',3,0,NULL,NULL,NULL,343),(2403,10,164,'2021-02-03','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,343),(2404,10,164,'2021-02-03','15013','0','',0,'',3,0,NULL,NULL,NULL,343),(2405,10,164,'2021-02-03','120021','0','ED/GD Payment',0,'N/A',3,0,NULL,NULL,NULL,343),(2406,10,164,'2021-02-03','41003','0','',0,'',3,0,NULL,NULL,NULL,343),(2407,10,164,'2021-02-03','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,343),(2408,10,164,'2021-02-03','15013','0','',0,'',3,0,NULL,NULL,NULL,343),(2409,10,164,'2021-02-03','120021','0','ED/GD Payment',0,'N/A',3,0,NULL,NULL,NULL,343),(2410,10,164,'2021-02-03','41003','0','',0,'',3,0,NULL,NULL,NULL,343),(2411,10,164,'2021-02-03','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,343),(2412,10,164,'2021-02-03','15013','0','',0,'',3,0,NULL,NULL,NULL,343),(2413,10,164,'2021-02-03','120021','0','ED/GD Payment',0,'N/A',3,0,NULL,NULL,NULL,343),(2414,10,164,'2021-02-03','41003','0','',0,'',3,0,NULL,NULL,NULL,343),(2415,10,164,'2021-02-03','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,343),(2416,10,164,'2021-02-03','15013','0','',0,'',3,0,NULL,NULL,NULL,343),(2417,10,164,'2021-02-03','120021','0','ED/GD Payment',0,'N/A',3,0,NULL,NULL,NULL,343),(2418,10,164,'2021-02-03','41003','0','',0,'',3,0,NULL,NULL,NULL,343),(2419,10,164,'2021-02-03','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,343),(2420,10,164,'2021-02-03','15013','0','',0,'',3,0,NULL,NULL,NULL,343),(2421,10,164,'2021-02-03','120021','0','ED/GD Payment',0,'N/A',3,0,NULL,NULL,NULL,343),(2422,10,164,'2021-02-03','41003','0','',0,'',3,0,NULL,NULL,NULL,343),(2423,10,164,'2021-02-03','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,343),(2424,10,164,'2021-02-03','15013','0','',0,'',3,0,NULL,NULL,NULL,343),(2425,10,164,'2021-02-03','41003','0','',0,'',3,0,NULL,NULL,NULL,343),(2426,10,164,'2021-02-03','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,343),(2427,10,164,'2021-02-03','12300','0','',0,'',3,0,2,'1043',NULL,343),(2428,10,164,'2021-02-03','17006','0','',0,'N/A',0,0,NULL,NULL,NULL,343),(2429,10,165,'2021-02-03','15013','0','',0,'',3,0,NULL,NULL,NULL,347),(2430,10,165,'2021-02-03','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,347),(2431,10,165,'2021-02-03','41003','0','',0,'',3,0,NULL,NULL,NULL,347),(2432,10,165,'2021-02-03','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,347),(2433,10,165,'2021-02-03','12300','0','',0,'',3,0,2,'1',NULL,347),(2434,10,166,'2021-02-03','15013','0','',-462,'',3,0,NULL,NULL,NULL,354),(2435,10,166,'2021-02-03','12300','0','ED/GD Payment',-462,'N/A',3,0,2,'1042',NULL,354),(2436,10,166,'2021-02-03','41003','0','',382,'',3,0,NULL,NULL,NULL,354),(2437,10,166,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(2438,10,166,'2021-02-03','15013','0','',-248,'',3,0,NULL,NULL,NULL,354),(2439,10,166,'2021-02-03','12300','0','ED/GD Payment',-248,'N/A',3,0,2,'1042',NULL,354),(2440,10,166,'2021-02-03','41003','0','',8,'',3,0,NULL,NULL,NULL,354),(2441,10,166,'2021-02-03','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(2442,10,166,'2021-02-03','12300','0','',710,'',3,0,2,'1042',NULL,354),(2443,10,167,'2021-02-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(2444,10,167,'2021-02-03','120021','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,343),(2445,10,167,'2021-02-03','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(2446,10,167,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(2447,10,167,'2021-02-03','15013','0','',-133,'',3,0,NULL,NULL,NULL,343),(2448,10,167,'2021-02-03','120021','0','ED/GD Payment',-133,'N/A',3,0,NULL,NULL,NULL,343),(2449,10,167,'2021-02-03','41003','0','',53,'',3,0,NULL,NULL,NULL,343),(2450,10,167,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(2451,10,167,'2021-02-03','15013','0','',-243,'',3,0,NULL,NULL,NULL,343),(2452,10,167,'2021-02-03','120021','0','ED/GD Payment',-243,'N/A',3,0,NULL,NULL,NULL,343),(2453,10,167,'2021-02-03','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(2454,10,167,'2021-02-03','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,343),(2455,10,167,'2021-02-03','15013','0','',-243,'',3,0,NULL,NULL,NULL,343),(2456,10,167,'2021-02-03','120021','0','ED/GD Payment',-243,'N/A',3,0,NULL,NULL,NULL,343),(2457,10,167,'2021-02-03','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(2458,10,167,'2021-02-03','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,343),(2459,10,167,'2021-02-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(2460,10,167,'2021-02-03','120021','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,343),(2461,10,167,'2021-02-03','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(2462,10,167,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(2463,10,167,'2021-02-03','12300','0','',785,'',3,0,2,'1043',NULL,343),(2464,10,168,'2021-02-03','15013','0','',0,'',3,0,NULL,NULL,NULL,354),(2465,10,168,'2021-02-03','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,354),(2466,10,168,'2021-02-03','41003','0','',0,'',3,0,NULL,NULL,NULL,354),(2467,10,168,'2021-02-03','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,354),(2468,10,168,'2021-02-03','12300','0','',0,'',3,0,2,'1',NULL,354),(2469,10,169,'2021-02-03','15013','0','',-453,'',3,0,NULL,NULL,NULL,343),(2470,10,169,'2021-02-03','120021','0','ED/GD Payment',-453,'N/A',3,0,NULL,NULL,NULL,343),(2471,10,169,'2021-02-03','41003','0','',373,'',3,0,NULL,NULL,NULL,343),(2472,10,169,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(2473,10,169,'2021-02-03','12300','0','',453,'',3,0,2,'1',NULL,343),(2474,12,25,'2021-02-03','120018','0','',453,'N/A',3,0,NULL,NULL,NULL,343),(2475,12,25,'2021-02-03','12300','0','',-453,'',3,0,2,'1',NULL,343),(2476,10,170,'2021-02-03','15013','0','',0,'',3,0,NULL,NULL,NULL,355),(2477,10,170,'2021-02-03','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1059',NULL,355),(2478,10,170,'2021-02-03','41003','0','',0,'',3,0,NULL,NULL,NULL,355),(2479,10,170,'2021-02-03','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,355),(2480,10,170,'2021-02-03','12300','0','',0,'',3,0,2,'1059',NULL,355),(2481,10,171,'2021-02-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(2482,10,171,'2021-02-03','120021','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,343),(2483,10,171,'2021-02-03','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(2484,10,171,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(2485,10,171,'2021-02-03','12300','0','',83,'',3,0,2,'1059',NULL,343),(2486,12,26,'2021-02-03','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(2487,12,26,'2021-02-03','12300','0','',-83,'',3,0,2,'1059',NULL,343),(2488,10,172,'2021-02-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(2489,10,172,'2021-02-03','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1043',NULL,354),(2490,10,172,'2021-02-03','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(2491,10,172,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(2492,10,172,'2021-02-03','15013','0','',-248,'',3,0,NULL,NULL,NULL,354),(2493,10,172,'2021-02-03','12300','0','ED/GD Payment',-248,'N/A',3,0,2,'1043',NULL,354),(2494,10,172,'2021-02-03','41003','0','',8,'',3,0,NULL,NULL,NULL,354),(2495,10,172,'2021-02-03','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(2496,10,172,'2021-02-03','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(2497,10,172,'2021-02-03','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1043',NULL,354),(2498,10,172,'2021-02-03','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(2499,10,172,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(2500,10,172,'2021-02-03','15013','0','',-10533,'',3,0,NULL,NULL,NULL,354),(2501,10,172,'2021-02-03','12300','0','ED/GD Payment',-10533,'N/A',3,0,2,'1043',NULL,354),(2502,10,172,'2021-02-03','41003','0','',10453,'',3,0,NULL,NULL,NULL,354),(2503,10,172,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(2504,10,172,'2021-02-03','15013','0','',-5123,'',3,0,NULL,NULL,NULL,354),(2505,10,172,'2021-02-03','12300','0','ED/GD Payment',-5123,'N/A',3,0,2,'1043',NULL,354),(2506,10,172,'2021-02-03','41003','0','',5043,'',3,0,NULL,NULL,NULL,354),(2507,10,172,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(2508,10,172,'2021-02-03','15013','0','',-5123,'',3,0,NULL,NULL,NULL,354),(2509,10,172,'2021-02-03','12300','0','ED/GD Payment',-5123,'N/A',3,0,2,'1043',NULL,354),(2510,10,172,'2021-02-03','41003','0','',5043,'',3,0,NULL,NULL,NULL,354),(2511,10,172,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(2512,10,172,'2021-02-03','12300','0','',21195,'',3,0,2,'1043',NULL,354),(2513,10,173,'2021-02-03','15013','0','',0,'',3,0,NULL,NULL,NULL,343),(2514,10,173,'2021-02-03','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1043',NULL,343),(2515,10,173,'2021-02-03','41003','0','',0,'',3,0,NULL,NULL,NULL,343),(2516,10,173,'2021-02-03','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,343),(2517,10,173,'2021-02-03','15013','0','',0,'',3,0,NULL,NULL,NULL,343),(2518,10,173,'2021-02-03','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1043',NULL,343),(2519,10,173,'2021-02-03','41003','0','',0,'',3,0,NULL,NULL,NULL,343),(2520,10,173,'2021-02-03','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,343),(2521,10,173,'2021-02-03','15013','0','',0,'',3,0,NULL,NULL,NULL,343),(2522,10,173,'2021-02-03','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1043',NULL,343),(2523,10,173,'2021-02-03','41003','0','',0,'',3,0,NULL,NULL,NULL,343),(2524,10,173,'2021-02-03','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,343),(2525,10,173,'2021-02-03','15013','0','',0,'',3,0,NULL,NULL,NULL,343),(2526,10,173,'2021-02-03','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1043',NULL,343),(2527,10,173,'2021-02-03','41003','0','',0,'',3,0,NULL,NULL,NULL,343),(2528,10,173,'2021-02-03','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,343),(2529,10,173,'2021-02-03','15013','0','',0,'',3,0,NULL,NULL,NULL,343),(2530,10,173,'2021-02-03','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1043',NULL,343),(2531,10,173,'2021-02-03','41003','0','',0,'',3,0,NULL,NULL,NULL,343),(2532,10,173,'2021-02-03','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,343),(2533,10,173,'2021-02-03','15013','0','',0,'',3,0,NULL,NULL,NULL,343),(2534,10,173,'2021-02-03','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1043',NULL,343),(2535,10,173,'2021-02-03','41003','0','',0,'',3,0,NULL,NULL,NULL,343),(2536,10,173,'2021-02-03','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,343),(2537,10,173,'2021-02-03','15013','0','',0,'',3,0,NULL,NULL,NULL,343),(2538,10,173,'2021-02-03','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1043',NULL,343),(2539,10,173,'2021-02-03','41003','0','',0,'',3,0,NULL,NULL,NULL,343),(2540,10,173,'2021-02-03','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,343),(2541,10,173,'2021-02-03','15013','0','',0,'',3,0,NULL,NULL,NULL,343),(2542,10,173,'2021-02-03','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1043',NULL,343),(2543,10,173,'2021-02-03','41003','0','',0,'',3,0,NULL,NULL,NULL,343),(2544,10,173,'2021-02-03','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,343),(2545,10,173,'2021-02-03','15013','0','',0,'',3,0,NULL,NULL,NULL,343),(2546,10,173,'2021-02-03','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1043',NULL,343),(2547,10,173,'2021-02-03','41003','0','',0,'',3,0,NULL,NULL,NULL,343),(2548,10,173,'2021-02-03','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,343),(2549,10,173,'2021-02-03','15013','0','',0,'',3,0,NULL,NULL,NULL,343),(2550,10,173,'2021-02-03','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1043',NULL,343),(2551,10,173,'2021-02-03','41003','0','',0,'',3,0,NULL,NULL,NULL,343),(2552,10,173,'2021-02-03','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,343),(2553,10,173,'2021-02-03','15013','0','',0,'',3,0,NULL,NULL,NULL,343),(2554,10,173,'2021-02-03','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1043',NULL,343),(2555,10,173,'2021-02-03','41003','0','',0,'',3,0,NULL,NULL,NULL,343),(2556,10,173,'2021-02-03','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,343),(2557,10,173,'2021-02-03','15013','0','',0,'',3,0,NULL,NULL,NULL,343),(2558,10,173,'2021-02-03','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1043',NULL,343),(2559,10,173,'2021-02-03','41003','0','',0,'',3,0,NULL,NULL,NULL,343),(2560,10,173,'2021-02-03','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,343),(2561,10,173,'2021-02-03','12300','0','',0,'',3,0,2,'1043',NULL,343),(2562,10,174,'2021-02-03','15013','0','',0,'',3,0,NULL,NULL,NULL,353),(2563,10,174,'2021-02-03','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1071',NULL,353),(2564,10,174,'2021-02-03','41003','0','',0,'',3,0,NULL,NULL,NULL,353),(2565,10,174,'2021-02-03','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,353),(2566,10,174,'2021-02-03','12300','0','',0,'',3,0,2,'1071',NULL,353),(2567,10,175,'2021-02-03','15013','0','',-133,'',3,0,NULL,NULL,NULL,343),(2568,10,175,'2021-02-03','120021','0','ED/GD Payment',-133,'N/A',3,0,NULL,NULL,NULL,343),(2569,10,175,'2021-02-03','41003','0','',53,'',3,0,NULL,NULL,NULL,343),(2570,10,175,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(2571,10,175,'2021-02-03','12300','0','',133,'',3,0,2,'1',NULL,343),(2572,10,176,'2021-02-03','15013','0','',-953,'',3,0,NULL,NULL,NULL,343),(2573,10,176,'2021-02-03','120021','0','ED/GD Payment',-953,'N/A',3,0,NULL,NULL,NULL,343),(2574,10,176,'2021-02-03','41003','0','',873,'',3,0,NULL,NULL,NULL,343),(2575,10,176,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(2576,10,176,'2021-02-03','12300','0','',953,'',3,0,2,'1071',NULL,343),(2577,12,27,'2021-02-03','120018','0','',953,'N/A',3,0,NULL,NULL,NULL,343),(2578,12,27,'2021-02-03','12300','0','',-953,'',3,0,2,'1071',NULL,343),(2579,10,177,'2021-02-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(2580,10,177,'2021-02-03','120021','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,343),(2581,10,177,'2021-02-03','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(2582,10,177,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(2583,10,177,'2021-02-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(2584,10,177,'2021-02-03','120021','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,343),(2585,10,177,'2021-02-03','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(2586,10,177,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(2587,10,177,'2021-02-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(2588,10,177,'2021-02-03','120021','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,343),(2589,10,177,'2021-02-03','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(2590,10,177,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(2591,10,177,'2021-02-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(2592,10,177,'2021-02-03','120021','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,343),(2593,10,177,'2021-02-03','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(2594,10,177,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(2595,10,177,'2021-02-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(2596,10,177,'2021-02-03','120021','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,343),(2597,10,177,'2021-02-03','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(2598,10,177,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(2599,10,177,'2021-02-03','15013','0','',-243,'',3,0,NULL,NULL,NULL,343),(2600,10,177,'2021-02-03','120021','0','ED/GD Payment',-243,'N/A',3,0,NULL,NULL,NULL,343),(2601,10,177,'2021-02-03','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(2602,10,177,'2021-02-03','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,343),(2603,10,177,'2021-02-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(2604,10,177,'2021-02-03','120021','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,343),(2605,10,177,'2021-02-03','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(2606,10,177,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(2607,10,177,'2021-02-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(2608,10,177,'2021-02-03','120021','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,343),(2609,10,177,'2021-02-03','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(2610,10,177,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(2611,10,177,'2021-02-03','15013','0','',-843,'',3,0,NULL,NULL,NULL,343),(2612,10,177,'2021-02-03','120021','0','ED/GD Payment',-843,'N/A',3,0,NULL,NULL,NULL,343),(2613,10,177,'2021-02-03','41003','0','',803,'',3,0,NULL,NULL,NULL,343),(2614,10,177,'2021-02-03','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,343),(2615,10,177,'2021-02-03','12300','0','',1667,'',3,0,2,'1043',NULL,343),(2616,10,178,'2021-02-03','15013','0','',0,'',3,0,NULL,NULL,NULL,343),(2617,10,178,'2021-02-03','120021','0','ED/GD Payment',0,'N/A',3,0,NULL,NULL,NULL,343),(2618,10,178,'2021-02-03','41003','0','',0,'',3,0,NULL,NULL,NULL,343),(2619,10,178,'2021-02-03','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,343),(2620,10,178,'2021-02-03','15013','0','',0,'',3,0,NULL,NULL,NULL,343),(2621,10,178,'2021-02-03','120021','0','ED/GD Payment',0,'N/A',3,0,NULL,NULL,NULL,343),(2622,10,178,'2021-02-03','41003','0','',0,'',3,0,NULL,NULL,NULL,343),(2623,10,178,'2021-02-03','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,343),(2624,10,178,'2021-02-03','15013','0','',0,'',3,0,NULL,NULL,NULL,343),(2625,10,178,'2021-02-03','120021','0','ED/GD Payment',0,'N/A',3,0,NULL,NULL,NULL,343),(2626,10,178,'2021-02-03','41003','0','',0,'',3,0,NULL,NULL,NULL,343),(2627,10,178,'2021-02-03','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,343),(2628,10,178,'2021-02-03','15013','0','',0,'',3,0,NULL,NULL,NULL,343),(2629,10,178,'2021-02-03','120021','0','ED/GD Payment',0,'N/A',3,0,NULL,NULL,NULL,343),(2630,10,178,'2021-02-03','41003','0','',0,'',3,0,NULL,NULL,NULL,343),(2631,10,178,'2021-02-03','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,343),(2632,10,178,'2021-02-03','15013','0','',0,'',3,0,NULL,NULL,NULL,343),(2633,10,178,'2021-02-03','120021','0','ED/GD Payment',0,'N/A',3,0,NULL,NULL,NULL,343),(2634,10,178,'2021-02-03','41003','0','',0,'',3,0,NULL,NULL,NULL,343),(2635,10,178,'2021-02-03','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,343),(2636,10,178,'2021-02-03','15013','0','',0,'',3,0,NULL,NULL,NULL,343),(2637,10,178,'2021-02-03','120021','0','ED/GD Payment',0,'N/A',3,0,NULL,NULL,NULL,343),(2638,10,178,'2021-02-03','41003','0','',0,'',3,0,NULL,NULL,NULL,343),(2639,10,178,'2021-02-03','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,343),(2640,10,178,'2021-02-03','15013','0','',0,'',3,0,NULL,NULL,NULL,343),(2641,10,178,'2021-02-03','120021','0','ED/GD Payment',0,'N/A',3,0,NULL,NULL,NULL,343),(2642,10,178,'2021-02-03','41003','0','',0,'',3,0,NULL,NULL,NULL,343),(2643,10,178,'2021-02-03','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,343),(2644,10,178,'2021-02-03','15013','0','',0,'',3,0,NULL,NULL,NULL,343),(2645,10,178,'2021-02-03','120021','0','ED/GD Payment',0,'N/A',3,0,NULL,NULL,NULL,343),(2646,10,178,'2021-02-03','41003','0','',0,'',3,0,NULL,NULL,NULL,343),(2647,10,178,'2021-02-03','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,343),(2648,10,178,'2021-02-03','12300','0','',0,'',3,0,2,'1',NULL,343),(2649,10,179,'2021-02-03','15013','0','',-44,'',3,0,NULL,NULL,NULL,358),(2650,10,179,'2021-02-03','12300','0','ED/GD Payment',-44,'N/A',3,0,2,'1047',NULL,358),(2651,10,179,'2021-02-03','41003','0','',4,'',3,0,NULL,NULL,NULL,358),(2652,10,179,'2021-02-03','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,358),(2653,10,179,'2021-02-03','15013','0','',-44,'',3,0,NULL,NULL,NULL,358),(2654,10,179,'2021-02-03','12300','0','ED/GD Payment',-44,'N/A',3,0,2,'1047',NULL,358),(2655,10,179,'2021-02-03','41003','0','',4,'',3,0,NULL,NULL,NULL,358),(2656,10,179,'2021-02-03','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,358),(2657,10,179,'2021-02-03','15013','0','',-248,'',3,0,NULL,NULL,NULL,358),(2658,10,179,'2021-02-03','12300','0','ED/GD Payment',-248,'N/A',3,0,2,'1047',NULL,358),(2659,10,179,'2021-02-03','41003','0','',8,'',3,0,NULL,NULL,NULL,358),(2660,10,179,'2021-02-03','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,358),(2661,10,179,'2021-02-03','15013','0','',-248,'',3,0,NULL,NULL,NULL,358),(2662,10,179,'2021-02-03','12300','0','ED/GD Payment',-248,'N/A',3,0,2,'1047',NULL,358),(2663,10,179,'2021-02-03','41003','0','',8,'',3,0,NULL,NULL,NULL,358),(2664,10,179,'2021-02-03','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,358),(2665,10,179,'2021-02-03','12300','0','',584,'',3,0,2,'1047',NULL,358),(2666,10,180,'2021-02-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(2667,10,180,'2021-02-03','120021','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,343),(2668,10,180,'2021-02-03','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(2669,10,180,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(2670,10,180,'2021-02-03','12300','0','',83,'',3,0,2,'1047',NULL,343),(2671,10,181,'2021-02-03','15013','0','',-243,'',3,0,NULL,NULL,NULL,358),(2672,10,181,'2021-02-03','120021','0','ED/GD Payment',-243,'N/A',3,0,NULL,NULL,NULL,358),(2673,10,181,'2021-02-03','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(2674,10,181,'2021-02-03','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,358),(2675,10,181,'2021-02-03','15013','0','',-243,'',3,0,NULL,NULL,NULL,358),(2676,10,181,'2021-02-03','120021','0','ED/GD Payment',-243,'N/A',3,0,NULL,NULL,NULL,358),(2677,10,181,'2021-02-03','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(2678,10,181,'2021-02-03','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,358),(2679,10,181,'2021-02-03','12300','0','',486,'',3,0,2,'1041',NULL,358),(2680,10,182,'2021-02-03','15013','0','',-243,'',3,0,NULL,NULL,NULL,343),(2681,10,182,'2021-02-03','120021','0','ED/GD Payment',-243,'N/A',3,0,NULL,NULL,NULL,343),(2682,10,182,'2021-02-03','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(2683,10,182,'2021-02-03','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,343),(2684,10,182,'2021-02-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(2685,10,182,'2021-02-03','120021','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,343),(2686,10,182,'2021-02-03','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(2687,10,182,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(2688,10,182,'2021-02-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(2689,10,182,'2021-02-03','120021','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,343),(2690,10,182,'2021-02-03','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(2691,10,182,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(2692,10,182,'2021-02-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(2693,10,182,'2021-02-03','120021','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,343),(2694,10,182,'2021-02-03','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(2695,10,182,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(2696,10,182,'2021-02-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(2697,10,182,'2021-02-03','120021','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,343),(2698,10,182,'2021-02-03','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(2699,10,182,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(2700,10,182,'2021-02-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(2701,10,182,'2021-02-03','120021','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,343),(2702,10,182,'2021-02-03','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(2703,10,182,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(2704,10,182,'2021-02-03','15013','0','',-22,'',3,0,NULL,NULL,NULL,343),(2705,10,182,'2021-02-03','120021','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,343),(2706,10,182,'2021-02-03','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(2707,10,182,'2021-02-03','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,343),(2708,10,182,'2021-02-03','15013','0','',-22,'',3,0,NULL,NULL,NULL,343),(2709,10,182,'2021-02-03','120021','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,343),(2710,10,182,'2021-02-03','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(2711,10,182,'2021-02-03','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,343),(2712,10,182,'2021-02-03','12300','0','',702,'',3,0,2,'1043',NULL,343),(2713,10,183,'2021-02-03','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(2714,10,183,'2021-02-03','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1043',NULL,354),(2715,10,183,'2021-02-03','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(2716,10,183,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(2717,10,183,'2021-02-03','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(2718,10,183,'2021-02-03','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1043',NULL,354),(2719,10,183,'2021-02-03','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(2720,10,183,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(2721,10,183,'2021-02-03','12300','0','',170,'',3,0,2,'1043',NULL,354),(2722,12,28,'2021-02-03','120018','0','',486,'N/A',3,0,NULL,NULL,NULL,343),(2723,12,28,'2021-02-03','12300','0','',-486,'',3,0,2,'1041',NULL,343),(2724,12,29,'2021-02-03','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(2725,12,29,'2021-02-03','12300','0','',-83,'',3,0,2,'1047',NULL,343),(2726,10,184,'2021-02-03','15013','0','',-248,'',3,0,NULL,NULL,NULL,358),(2727,10,184,'2021-02-03','12300','0','ED/GD Payment',-248,'N/A',3,0,2,'1041',NULL,358),(2728,10,184,'2021-02-03','41003','0','',8,'',3,0,NULL,NULL,NULL,358),(2729,10,184,'2021-02-03','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,358),(2730,10,184,'2021-02-03','12300','0','',248,'',3,0,2,'1041',NULL,358),(2731,10,185,'2021-02-03','15013','0','',-1013,'',3,0,NULL,NULL,NULL,353),(2732,10,185,'2021-02-03','12300','0','ED/GD Payment',-1013,'N/A',3,0,2,'1041',NULL,353),(2733,10,185,'2021-02-03','41003','0','',933,'',3,0,NULL,NULL,NULL,353),(2734,10,185,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(2735,10,185,'2021-02-03','15013','0','',-248,'',3,0,NULL,NULL,NULL,353),(2736,10,185,'2021-02-03','12300','0','ED/GD Payment',-248,'N/A',3,0,2,'1041',NULL,353),(2737,10,185,'2021-02-03','41003','0','',8,'',3,0,NULL,NULL,NULL,353),(2738,10,185,'2021-02-03','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,353),(2739,10,185,'2021-02-03','12300','0','',1261,'',3,0,2,'1041',NULL,353),(2740,10,186,'2021-02-03','15013','0','',-22,'',3,0,NULL,NULL,NULL,353),(2741,10,186,'2021-02-03','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,353),(2742,10,186,'2021-02-03','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(2743,10,186,'2021-02-03','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,353),(2744,10,186,'2021-02-03','12300','0','',22,'',3,0,2,'1',NULL,353),(2745,10,187,'2021-02-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(2746,10,187,'2021-02-03','120021','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,354),(2747,10,187,'2021-02-03','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(2748,10,187,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(2749,10,187,'2021-02-03','12300','0','',83,'',3,0,2,'1036',NULL,354),(2750,10,188,'2021-02-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(2751,10,188,'2021-02-03','120021','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,343),(2752,10,188,'2021-02-03','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(2753,10,188,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(2754,10,188,'2021-02-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(2755,10,188,'2021-02-03','120021','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,343),(2756,10,188,'2021-02-03','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(2757,10,188,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(2758,10,188,'2021-02-03','15013','0','',-22,'',3,0,NULL,NULL,NULL,343),(2759,10,188,'2021-02-03','120021','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,343),(2760,10,188,'2021-02-03','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(2761,10,188,'2021-02-03','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,343),(2762,10,188,'2021-02-03','15013','0','',-22,'',3,0,NULL,NULL,NULL,343),(2763,10,188,'2021-02-03','120021','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,343),(2764,10,188,'2021-02-03','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(2765,10,188,'2021-02-03','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,343),(2766,10,188,'2021-02-03','15013','0','',-243,'',3,0,NULL,NULL,NULL,343),(2767,10,188,'2021-02-03','120021','0','ED/GD Payment',-243,'N/A',3,0,NULL,NULL,NULL,343),(2768,10,188,'2021-02-03','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(2769,10,188,'2021-02-03','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,343),(2770,10,188,'2021-02-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(2771,10,188,'2021-02-03','120021','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,343),(2772,10,188,'2021-02-03','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(2773,10,188,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(2774,10,188,'2021-02-03','15013','0','',-133,'',3,0,NULL,NULL,NULL,343),(2775,10,188,'2021-02-03','120021','0','ED/GD Payment',-133,'N/A',3,0,NULL,NULL,NULL,343),(2776,10,188,'2021-02-03','41003','0','',53,'',3,0,NULL,NULL,NULL,343),(2777,10,188,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(2778,10,188,'2021-02-03','15013','0','',-133,'',3,0,NULL,NULL,NULL,343),(2779,10,188,'2021-02-03','120021','0','ED/GD Payment',-133,'N/A',3,0,NULL,NULL,NULL,343),(2780,10,188,'2021-02-03','41003','0','',53,'',3,0,NULL,NULL,NULL,343),(2781,10,188,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(2782,10,188,'2021-02-03','15013','0','',-133,'',3,0,NULL,NULL,NULL,343),(2783,10,188,'2021-02-03','120021','0','ED/GD Payment',-133,'N/A',3,0,NULL,NULL,NULL,343),(2784,10,188,'2021-02-03','41003','0','',53,'',3,0,NULL,NULL,NULL,343),(2785,10,188,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(2786,10,188,'2021-02-03','15013','0','',-133,'',3,0,NULL,NULL,NULL,343),(2787,10,188,'2021-02-03','120021','0','ED/GD Payment',-133,'N/A',3,0,NULL,NULL,NULL,343),(2788,10,188,'2021-02-03','41003','0','',53,'',3,0,NULL,NULL,NULL,343),(2789,10,188,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(2790,10,188,'2021-02-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(2791,10,188,'2021-02-03','120021','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,343),(2792,10,188,'2021-02-03','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(2793,10,188,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(2794,10,188,'2021-02-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(2795,10,188,'2021-02-03','120021','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,343),(2796,10,188,'2021-02-03','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(2797,10,188,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(2798,10,188,'2021-02-03','12300','0','',1234,'',3,0,2,'1043',NULL,343),(2799,10,189,'2021-02-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(2800,10,189,'2021-02-03','120021','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,343),(2801,10,189,'2021-02-03','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(2802,10,189,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(2803,10,189,'2021-02-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(2804,10,189,'2021-02-03','120021','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,343),(2805,10,189,'2021-02-03','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(2806,10,189,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(2807,10,189,'2021-02-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(2808,10,189,'2021-02-03','120021','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,343),(2809,10,189,'2021-02-03','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(2810,10,189,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(2811,10,189,'2021-02-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(2812,10,189,'2021-02-03','120021','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,343),(2813,10,189,'2021-02-03','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(2814,10,189,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(2815,10,189,'2021-02-03','15013','0','',-2203,'',3,0,NULL,NULL,NULL,343),(2816,10,189,'2021-02-03','120021','0','ED/GD Payment',-2203,'N/A',3,0,NULL,NULL,NULL,343),(2817,10,189,'2021-02-03','41003','0','',2123,'',3,0,NULL,NULL,NULL,343),(2818,10,189,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(2819,10,189,'2021-02-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(2820,10,189,'2021-02-03','120021','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,343),(2821,10,189,'2021-02-03','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(2822,10,189,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(2823,10,189,'2021-02-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(2824,10,189,'2021-02-03','120021','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,343),(2825,10,189,'2021-02-03','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(2826,10,189,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(2827,10,189,'2021-02-03','15013','0','',-123,'',3,0,NULL,NULL,NULL,343),(2828,10,189,'2021-02-03','120021','0','ED/GD Payment',-123,'N/A',3,0,NULL,NULL,NULL,343),(2829,10,189,'2021-02-03','41003','0','',43,'',3,0,NULL,NULL,NULL,343),(2830,10,189,'2021-02-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(2831,10,189,'2021-02-03','15013','0','',-243,'',3,0,NULL,NULL,NULL,343),(2832,10,189,'2021-02-03','120021','0','ED/GD Payment',-243,'N/A',3,0,NULL,NULL,NULL,343),(2833,10,189,'2021-02-03','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(2834,10,189,'2021-02-03','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,343),(2835,10,189,'2021-02-03','15013','0','',-22,'',3,0,NULL,NULL,NULL,343),(2836,10,189,'2021-02-03','120021','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,343),(2837,10,189,'2021-02-03','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(2838,10,189,'2021-02-03','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,343),(2839,10,189,'2021-02-03','12300','0','',3089,'',3,0,2,'1043',NULL,343),(2840,12,30,'2021-02-03','120018','0','',547,'N/A',3,0,NULL,NULL,NULL,343),(2841,12,30,'2021-02-03','12300','0','',-547,'',3,0,2,'1043',NULL,343),(2842,12,31,'2021-02-03','120018','0','',7714,'N/A',3,0,NULL,NULL,NULL,343),(2843,12,31,'2021-02-03','12300','0','',-7714,'',3,0,2,'1043',NULL,343),(2844,12,32,'2021-02-03','120018','0','',785,'N/A',3,0,NULL,NULL,NULL,343),(2845,12,32,'2021-02-03','12300','0','',-785,'',3,0,2,'1043',NULL,343),(2846,12,33,'2021-02-03','120018','0','',1667,'N/A',3,0,NULL,NULL,NULL,343),(2847,12,33,'2021-02-03','12300','0','',-1667,'',3,0,2,'1043',NULL,343),(2848,12,34,'2021-02-03','120018','0','',702,'N/A',3,0,NULL,NULL,NULL,343),(2849,12,34,'2021-02-03','12300','0','',-702,'',3,0,2,'1043',NULL,343),(2850,12,35,'2021-02-03','120018','0','',1234,'N/A',3,0,NULL,NULL,NULL,343),(2851,12,35,'2021-02-03','12300','0','',-1234,'',3,0,2,'1043',NULL,343),(2852,12,36,'2021-02-03','120018','0','',3089,'N/A',3,0,NULL,NULL,NULL,343),(2853,12,36,'2021-02-03','12300','0','',-3089,'',3,0,2,'1043',NULL,343),(2854,12,37,'2021-02-03','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(2855,12,37,'2021-02-03','12300','0','',-83,'',3,0,2,'1036',NULL,343),(2856,10,190,'2021-02-04','15013','0','',-248,'',3,0,NULL,NULL,NULL,349),(2857,10,190,'2021-02-04','12300','0','ED/GD Payment',-248,'N/A',3,0,2,'1067',NULL,349),(2858,10,190,'2021-02-04','41003','0','',8,'',3,0,NULL,NULL,NULL,349),(2859,10,190,'2021-02-04','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(2860,10,190,'2021-02-04','15013','0','',-44,'',3,0,NULL,NULL,NULL,349),(2861,10,190,'2021-02-04','12300','0','ED/GD Payment',-44,'N/A',3,0,2,'1067',NULL,349),(2862,10,190,'2021-02-04','41003','0','',4,'',3,0,NULL,NULL,NULL,349),(2863,10,190,'2021-02-04','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,349),(2864,10,190,'2021-02-04','12300','0','',292,'',3,0,2,'1067',NULL,349),(2865,10,191,'2021-02-04','15013','0','',0,'',3,0,NULL,NULL,NULL,347),(2866,10,191,'2021-02-04','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,347),(2867,10,191,'2021-02-04','41003','0','',0,'',3,0,NULL,NULL,NULL,347),(2868,10,191,'2021-02-04','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,347),(2869,10,192,'2021-02-04','15013','0','',-22,'',3,0,NULL,NULL,NULL,347),(2870,10,192,'2021-02-04','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,347),(2871,10,192,'2021-02-04','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(2872,10,192,'2021-02-04','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,347),(2873,10,192,'2021-02-04','12300','0','',22,'',3,0,2,'1',NULL,347),(2874,10,193,'2021-02-04','15013','0','',-1203,'',3,0,NULL,NULL,NULL,357),(2875,10,193,'2021-02-04','120021','0','ED/GD Payment',-1203,'N/A',3,0,NULL,NULL,NULL,357),(2876,10,193,'2021-02-04','41003','0','',1123,'',3,0,NULL,NULL,NULL,357),(2877,10,193,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(2878,10,193,'2021-02-04','15013','0','',-2603,'',3,0,NULL,NULL,NULL,357),(2879,10,193,'2021-02-04','120021','0','ED/GD Payment',-2603,'N/A',3,0,NULL,NULL,NULL,357),(2880,10,193,'2021-02-04','41003','0','',2523,'',3,0,NULL,NULL,NULL,357),(2881,10,193,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(2882,10,193,'2021-02-04','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(2883,10,193,'2021-02-04','120021','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,357),(2884,10,193,'2021-02-04','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(2885,10,193,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(2886,10,193,'2021-02-04','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(2887,10,193,'2021-02-04','120021','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,357),(2888,10,193,'2021-02-04','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(2889,10,193,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(2890,10,193,'2021-02-04','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(2891,10,193,'2021-02-04','120021','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,357),(2892,10,193,'2021-02-04','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(2893,10,193,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(2894,10,193,'2021-02-04','15013','0','',-553,'',3,0,NULL,NULL,NULL,357),(2895,10,193,'2021-02-04','120021','0','ED/GD Payment',-553,'N/A',3,0,NULL,NULL,NULL,357),(2896,10,193,'2021-02-04','41003','0','',473,'',3,0,NULL,NULL,NULL,357),(2897,10,193,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(2898,10,193,'2021-02-04','15013','0','',-2403,'',3,0,NULL,NULL,NULL,357),(2899,10,193,'2021-02-04','120021','0','ED/GD Payment',-2403,'N/A',3,0,NULL,NULL,NULL,357),(2900,10,193,'2021-02-04','41003','0','',2323,'',3,0,NULL,NULL,NULL,357),(2901,10,193,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(2902,10,193,'2021-02-04','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(2903,10,193,'2021-02-04','120021','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,357),(2904,10,193,'2021-02-04','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(2905,10,193,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(2906,10,193,'2021-02-04','15013','0','',-553,'',3,0,NULL,NULL,NULL,357),(2907,10,193,'2021-02-04','120021','0','ED/GD Payment',-553,'N/A',3,0,NULL,NULL,NULL,357),(2908,10,193,'2021-02-04','41003','0','',473,'',3,0,NULL,NULL,NULL,357),(2909,10,193,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(2910,10,193,'2021-02-04','12300','0','',7647,'',3,0,2,'1043',NULL,357),(2911,10,194,'2021-02-04','15013','0','',-2603,'',3,0,NULL,NULL,NULL,357),(2912,10,194,'2021-02-04','120021','0','ED/GD Payment',-2603,'N/A',3,0,NULL,NULL,NULL,357),(2913,10,194,'2021-02-04','41003','0','',2523,'',3,0,NULL,NULL,NULL,357),(2914,10,194,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(2915,10,194,'2021-02-04','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(2916,10,194,'2021-02-04','120021','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,357),(2917,10,194,'2021-02-04','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(2918,10,194,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(2919,10,194,'2021-02-04','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(2920,10,194,'2021-02-04','120021','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,357),(2921,10,194,'2021-02-04','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(2922,10,194,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(2923,10,194,'2021-02-04','12300','0','',2769,'',3,0,2,'1043',NULL,357),(2924,10,195,'2021-02-04','15013','0','',-613,'',3,0,NULL,NULL,NULL,350),(2925,10,195,'2021-02-04','120021','0','ED/GD Payment',-613,'N/A',3,0,NULL,NULL,NULL,350),(2926,10,195,'2021-02-04','41003','0','',533,'',3,0,NULL,NULL,NULL,350),(2927,10,195,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(2928,10,195,'2021-02-04','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(2929,10,195,'2021-02-04','120021','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,350),(2930,10,195,'2021-02-04','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(2931,10,195,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(2932,10,195,'2021-02-04','15013','0','',-1203,'',3,0,NULL,NULL,NULL,350),(2933,10,195,'2021-02-04','120021','0','ED/GD Payment',-1203,'N/A',3,0,NULL,NULL,NULL,350),(2934,10,195,'2021-02-04','41003','0','',1123,'',3,0,NULL,NULL,NULL,350),(2935,10,195,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(2936,10,195,'2021-02-04','15013','0','',-1203,'',3,0,NULL,NULL,NULL,350),(2937,10,195,'2021-02-04','120021','0','ED/GD Payment',-1203,'N/A',3,0,NULL,NULL,NULL,350),(2938,10,195,'2021-02-04','41003','0','',1123,'',3,0,NULL,NULL,NULL,350),(2939,10,195,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(2940,10,195,'2021-02-04','15013','0','',-1203,'',3,0,NULL,NULL,NULL,350),(2941,10,195,'2021-02-04','120021','0','ED/GD Payment',-1203,'N/A',3,0,NULL,NULL,NULL,350),(2942,10,195,'2021-02-04','41003','0','',1123,'',3,0,NULL,NULL,NULL,350),(2943,10,195,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(2944,10,195,'2021-02-04','15013','0','',-243,'',3,0,NULL,NULL,NULL,350),(2945,10,195,'2021-02-04','120021','0','ED/GD Payment',-243,'N/A',3,0,NULL,NULL,NULL,350),(2946,10,195,'2021-02-04','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(2947,10,195,'2021-02-04','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,350),(2948,10,195,'2021-02-04','15013','0','',-1203,'',3,0,NULL,NULL,NULL,350),(2949,10,195,'2021-02-04','120021','0','ED/GD Payment',-1203,'N/A',3,0,NULL,NULL,NULL,350),(2950,10,195,'2021-02-04','41003','0','',1123,'',3,0,NULL,NULL,NULL,350),(2951,10,195,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(2952,10,195,'2021-02-04','15013','0','',-1203,'',3,0,NULL,NULL,NULL,350),(2953,10,195,'2021-02-04','120021','0','ED/GD Payment',-1203,'N/A',3,0,NULL,NULL,NULL,350),(2954,10,195,'2021-02-04','41003','0','',1123,'',3,0,NULL,NULL,NULL,350),(2955,10,195,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(2956,10,195,'2021-02-04','15013','0','',-1203,'',3,0,NULL,NULL,NULL,350),(2957,10,195,'2021-02-04','120021','0','ED/GD Payment',-1203,'N/A',3,0,NULL,NULL,NULL,350),(2958,10,195,'2021-02-04','41003','0','',1123,'',3,0,NULL,NULL,NULL,350),(2959,10,195,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(2960,10,195,'2021-02-04','15013','0','',-1203,'',3,0,NULL,NULL,NULL,350),(2961,10,195,'2021-02-04','120021','0','ED/GD Payment',-1203,'N/A',3,0,NULL,NULL,NULL,350),(2962,10,195,'2021-02-04','41003','0','',1123,'',3,0,NULL,NULL,NULL,350),(2963,10,195,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(2964,10,195,'2021-02-04','12300','0','',9360,'',3,0,2,'1043',NULL,350),(2965,10,196,'2021-02-04','15013','0','',0,'',3,0,NULL,NULL,NULL,347),(2966,10,196,'2021-02-04','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1043',NULL,347),(2967,10,196,'2021-02-04','41003','0','',0,'',3,0,NULL,NULL,NULL,347),(2968,10,196,'2021-02-04','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,347),(2969,10,196,'2021-02-04','12300','0','',0,'',3,0,2,'1043',NULL,347),(2970,10,197,'2021-02-04','15013','0','',0,'',3,0,NULL,NULL,NULL,350),(2971,10,197,'2021-02-04','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,350),(2972,10,197,'2021-02-04','41003','0','',0,'',3,0,NULL,NULL,NULL,350),(2973,10,197,'2021-02-04','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,350),(2974,10,197,'2021-02-04','15013','0','',0,'',3,0,NULL,NULL,NULL,350),(2975,10,197,'2021-02-04','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,350),(2976,10,197,'2021-02-04','41003','0','',0,'',3,0,NULL,NULL,NULL,350),(2977,10,197,'2021-02-04','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,350),(2978,10,197,'2021-02-04','12300','0','',0,'',3,0,2,'1',NULL,350),(2979,10,198,'2021-02-04','15013','0','',0,'',3,0,NULL,NULL,NULL,348),(2980,10,198,'2021-02-04','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1047',NULL,348),(2981,10,198,'2021-02-04','41003','0','',0,'',3,0,NULL,NULL,NULL,348),(2982,10,198,'2021-02-04','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,348),(2983,10,198,'2021-02-04','15013','0','',0,'',3,0,NULL,NULL,NULL,348),(2984,10,198,'2021-02-04','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1047',NULL,348),(2985,10,198,'2021-02-04','41003','0','',0,'',3,0,NULL,NULL,NULL,348),(2986,10,198,'2021-02-04','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,348),(2987,10,198,'2021-02-04','15013','0','',0,'',3,0,NULL,NULL,NULL,348),(2988,10,198,'2021-02-04','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1047',NULL,348),(2989,10,198,'2021-02-04','41003','0','',0,'',3,0,NULL,NULL,NULL,348),(2990,10,198,'2021-02-04','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,348),(2991,10,198,'2021-02-04','15013','0','',0,'',3,0,NULL,NULL,NULL,348),(2992,10,198,'2021-02-04','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1047',NULL,348),(2993,10,198,'2021-02-04','41003','0','',0,'',3,0,NULL,NULL,NULL,348),(2994,10,198,'2021-02-04','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,348),(2995,10,198,'2021-02-04','15013','0','',0,'',3,0,NULL,NULL,NULL,348),(2996,10,198,'2021-02-04','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1047',NULL,348),(2997,10,198,'2021-02-04','41003','0','',0,'',3,0,NULL,NULL,NULL,348),(2998,10,198,'2021-02-04','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,348),(2999,10,198,'2021-02-04','15013','0','',0,'',3,0,NULL,NULL,NULL,348),(3000,10,198,'2021-02-04','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1047',NULL,348),(3001,10,198,'2021-02-04','41003','0','',0,'',3,0,NULL,NULL,NULL,348),(3002,10,198,'2021-02-04','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,348),(3003,10,198,'2021-02-04','15013','0','',0,'',3,0,NULL,NULL,NULL,348),(3004,10,198,'2021-02-04','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1047',NULL,348),(3005,10,198,'2021-02-04','41003','0','',0,'',3,0,NULL,NULL,NULL,348),(3006,10,198,'2021-02-04','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,348),(3007,10,198,'2021-02-04','15013','0','',0,'',3,0,NULL,NULL,NULL,348),(3008,10,198,'2021-02-04','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1047',NULL,348),(3009,10,198,'2021-02-04','41003','0','',0,'',3,0,NULL,NULL,NULL,348),(3010,10,198,'2021-02-04','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,348),(3011,10,198,'2021-02-04','15013','0','',0,'',3,0,NULL,NULL,NULL,348),(3012,10,198,'2021-02-04','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1047',NULL,348),(3013,10,198,'2021-02-04','41003','0','',0,'',3,0,NULL,NULL,NULL,348),(3014,10,198,'2021-02-04','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,348),(3015,10,198,'2021-02-04','15013','0','',0,'',3,0,NULL,NULL,NULL,348),(3016,10,198,'2021-02-04','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1047',NULL,348),(3017,10,198,'2021-02-04','41003','0','',0,'',3,0,NULL,NULL,NULL,348),(3018,10,198,'2021-02-04','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,348),(3019,10,198,'2021-02-04','15013','0','',0,'',3,0,NULL,NULL,NULL,348),(3020,10,198,'2021-02-04','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1047',NULL,348),(3021,10,198,'2021-02-04','41003','0','',0,'',3,0,NULL,NULL,NULL,348),(3022,10,198,'2021-02-04','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,348),(3023,10,198,'2021-02-04','15013','0','',0,'',3,0,NULL,NULL,NULL,348),(3024,10,198,'2021-02-04','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1047',NULL,348),(3025,10,198,'2021-02-04','41003','0','',0,'',3,0,NULL,NULL,NULL,348),(3026,10,198,'2021-02-04','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,348),(3027,10,198,'2021-02-04','12300','0','',0,'',3,0,2,'1047',NULL,348),(3028,12,38,'2021-02-04','120019','0','',7647,'N/A',3,0,NULL,NULL,NULL,364),(3029,12,38,'2021-02-04','12300','0','',-7647,'',3,0,2,'1043',NULL,364),(3030,10,199,'2021-02-04','15013','0','',-666,'',3,0,NULL,NULL,NULL,351),(3031,10,199,'2021-02-04','12300','0','ED/GD Payment',-666,'N/A',3,0,2,'1047',NULL,351),(3032,10,199,'2021-02-04','41003','0','',586,'',3,0,NULL,NULL,NULL,351),(3033,10,199,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(3034,10,199,'2021-02-04','12300','0','',666,'',3,0,2,'1047',NULL,351),(3035,10,200,'2021-02-04','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(3036,10,200,'2021-02-04','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1',NULL,349),(3037,10,200,'2021-02-04','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(3038,10,200,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(3039,10,200,'2021-02-04','15013','0','',-1227,'',3,0,NULL,NULL,NULL,349),(3040,10,200,'2021-02-04','12300','0','ED/GD Payment',-1227,'N/A',3,0,2,'1',NULL,349),(3041,10,200,'2021-02-04','41003','0','',1147,'',3,0,NULL,NULL,NULL,349),(3042,10,200,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(3043,10,200,'2021-02-04','15013','0','',-1227,'',3,0,NULL,NULL,NULL,349),(3044,10,200,'2021-02-04','12300','0','ED/GD Payment',-1227,'N/A',3,0,2,'1',NULL,349),(3045,10,200,'2021-02-04','41003','0','',1147,'',3,0,NULL,NULL,NULL,349),(3046,10,200,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(3047,10,200,'2021-02-04','12300','0','',2539,'',3,0,2,'1',NULL,349),(3048,10,201,'2021-02-04','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(3049,10,201,'2021-02-04','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1',NULL,348),(3050,10,201,'2021-02-04','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(3051,10,201,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(3052,10,201,'2021-02-04','12300','0','',85,'',3,0,2,'1',NULL,348),(3053,10,202,'2021-02-04','15013','0','',-853,'',3,0,NULL,NULL,NULL,343),(3054,10,202,'2021-02-04','120021','0','ED/GD Payment',-853,'N/A',3,0,NULL,NULL,NULL,343),(3055,10,202,'2021-02-04','41003','0','',773,'',3,0,NULL,NULL,NULL,343),(3056,10,202,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(3057,10,202,'2021-02-04','15013','0','',-2603,'',3,0,NULL,NULL,NULL,343),(3058,10,202,'2021-02-04','120021','0','ED/GD Payment',-2603,'N/A',3,0,NULL,NULL,NULL,343),(3059,10,202,'2021-02-04','41003','0','',2523,'',3,0,NULL,NULL,NULL,343),(3060,10,202,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(3061,10,202,'2021-02-04','12300','0','',3456,'',3,0,2,'1043',NULL,343),(3062,10,203,'2021-02-04','15013','0','',0,'',3,0,NULL,NULL,NULL,350),(3063,10,203,'2021-02-04','120021','0','ED/GD Payment',0,'N/A',3,0,NULL,NULL,NULL,350),(3064,10,203,'2021-02-04','41003','0','',0,'',3,0,NULL,NULL,NULL,350),(3065,10,203,'2021-02-04','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,350),(3066,10,203,'2021-02-04','12300','0','',0,'',3,0,2,'1',NULL,350),(3067,10,204,'2021-02-04','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(3068,10,204,'2021-02-04','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1048',NULL,357),(3069,10,204,'2021-02-04','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(3070,10,204,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(3071,10,204,'2021-02-04','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(3072,10,204,'2021-02-04','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1048',NULL,357),(3073,10,204,'2021-02-04','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(3074,10,204,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(3075,10,204,'2021-02-04','15013','0','',-248,'',3,0,NULL,NULL,NULL,357),(3076,10,204,'2021-02-04','12300','0','ED/GD Payment',-248,'N/A',3,0,2,'1048',NULL,357),(3077,10,204,'2021-02-04','41003','0','',8,'',3,0,NULL,NULL,NULL,357),(3078,10,204,'2021-02-04','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,357),(3079,10,204,'2021-02-04','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(3080,10,204,'2021-02-04','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1048',NULL,357),(3081,10,204,'2021-02-04','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(3082,10,204,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(3083,10,204,'2021-02-04','12300','0','',503,'',3,0,2,'1048',NULL,357),(3084,10,205,'2021-02-04','15013','0','',-243,'',3,0,NULL,NULL,NULL,343),(3085,10,205,'2021-02-04','120021','0','ED/GD Payment',-243,'N/A',3,0,NULL,NULL,NULL,343),(3086,10,205,'2021-02-04','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(3087,10,205,'2021-02-04','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,343),(3088,10,205,'2021-02-04','12300','0','',243,'',3,0,2,'1043',NULL,343),(3089,12,39,'2021-02-04','120019','0','',243,'N/A',3,0,NULL,NULL,NULL,364),(3090,12,39,'2021-02-04','12300','0','',-243,'',3,0,2,'1043',NULL,364),(3091,10,206,'2021-02-04','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(3092,10,206,'2021-02-04','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1047',NULL,343),(3093,10,206,'2021-02-04','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(3094,10,206,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(3095,10,206,'2021-02-04','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(3096,10,206,'2021-02-04','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1047',NULL,343),(3097,10,206,'2021-02-04','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(3098,10,206,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(3099,10,206,'2021-02-04','15013','0','',-43,'',3,0,NULL,NULL,NULL,343),(3100,10,206,'2021-02-04','12300','0','ED/GD Payment',-43,'N/A',3,0,2,'1047',NULL,343),(3101,10,206,'2021-02-04','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(3102,10,206,'2021-02-04','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,343),(3103,10,206,'2021-02-04','15013','0','',-2603,'',3,0,NULL,NULL,NULL,343),(3104,10,206,'2021-02-04','12300','0','ED/GD Payment',-2603,'N/A',3,0,2,'1047',NULL,343),(3105,10,206,'2021-02-04','41003','0','',2523,'',3,0,NULL,NULL,NULL,343),(3106,10,206,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(3107,10,206,'2021-02-04','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(3108,10,206,'2021-02-04','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1047',NULL,343),(3109,10,206,'2021-02-04','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(3110,10,206,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(3111,10,206,'2021-02-04','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(3112,10,206,'2021-02-04','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1047',NULL,343),(3113,10,206,'2021-02-04','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(3114,10,206,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(3115,10,206,'2021-02-04','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(3116,10,206,'2021-02-04','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1047',NULL,343),(3117,10,206,'2021-02-04','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(3118,10,206,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(3119,10,206,'2021-02-04','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(3120,10,206,'2021-02-04','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1047',NULL,343),(3121,10,206,'2021-02-04','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(3122,10,206,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(3123,10,206,'2021-02-04','15013','0','',-1203,'',3,0,NULL,NULL,NULL,343),(3124,10,206,'2021-02-04','12300','0','ED/GD Payment',-1203,'N/A',3,0,2,'1047',NULL,343),(3125,10,206,'2021-02-04','41003','0','',1123,'',3,0,NULL,NULL,NULL,343),(3126,10,206,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(3127,10,206,'2021-02-04','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(3128,10,206,'2021-02-04','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1047',NULL,343),(3129,10,206,'2021-02-04','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(3130,10,206,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(3131,10,206,'2021-02-04','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(3132,10,206,'2021-02-04','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1047',NULL,343),(3133,10,206,'2021-02-04','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(3134,10,206,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(3135,10,206,'2021-02-04','15013','0','',-22,'',3,0,NULL,NULL,NULL,343),(3136,10,206,'2021-02-04','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1047',NULL,343),(3137,10,206,'2021-02-04','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(3138,10,206,'2021-02-04','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,343),(3139,10,206,'2021-02-04','12300','0','',4535,'',3,0,2,'1047',NULL,343),(3140,10,207,'2021-02-04','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(3141,10,207,'2021-02-04','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1',NULL,348),(3142,10,207,'2021-02-04','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(3143,10,207,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(3144,10,207,'2021-02-04','15013','0','',-243,'',3,0,NULL,NULL,NULL,348),(3145,10,207,'2021-02-04','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1',NULL,348),(3146,10,207,'2021-02-04','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(3147,10,207,'2021-02-04','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,348),(3148,10,207,'2021-02-04','15013','0','',-22,'',3,0,NULL,NULL,NULL,348),(3149,10,207,'2021-02-04','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,348),(3150,10,207,'2021-02-04','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(3151,10,207,'2021-02-04','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,348),(3152,10,207,'2021-02-04','12300','0','',348,'',3,0,2,'1',NULL,348),(3153,10,208,'2021-02-04','15013','0','',-243,'',3,0,NULL,NULL,NULL,348),(3154,10,208,'2021-02-04','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1',NULL,348),(3155,10,208,'2021-02-04','41003','0','',203,'',3,0,NULL,NULL,NULL,348),(3156,10,208,'2021-02-04','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,348),(3157,10,208,'2021-02-04','12300','0','',243,'',3,0,2,'1',NULL,348),(3158,10,209,'2021-02-04','15013','0','',0,'',3,0,NULL,NULL,NULL,350),(3159,10,209,'2021-02-04','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,350),(3160,10,209,'2021-02-04','41003','0','',0,'',3,0,NULL,NULL,NULL,350),(3161,10,209,'2021-02-04','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,350),(3162,10,209,'2021-02-04','12300','0','',0,'',3,0,2,'1',NULL,350),(3163,10,210,'2021-02-04','15013','0','',-360,'',3,0,NULL,NULL,NULL,360),(3164,10,210,'2021-02-04','12300','0','ED/GD Payment',-360,'N/A',3,0,2,'1042',NULL,360),(3165,10,210,'2021-02-04','41003','0','',280,'',3,0,NULL,NULL,NULL,360),(3166,10,210,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(3167,10,210,'2021-02-04','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(3168,10,210,'2021-02-04','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1042',NULL,360),(3169,10,210,'2021-02-04','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(3170,10,210,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(3171,10,210,'2021-02-04','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(3172,10,210,'2021-02-04','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1042',NULL,360),(3173,10,210,'2021-02-04','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(3174,10,210,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(3175,10,210,'2021-02-04','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(3176,10,210,'2021-02-04','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1042',NULL,360),(3177,10,210,'2021-02-04','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(3178,10,210,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(3179,10,210,'2021-02-04','15013','0','',-451.86,'',3,0,NULL,NULL,NULL,360),(3180,10,210,'2021-02-04','12300','0','ED/GD Payment',-451.86,'N/A',3,0,2,'1042',NULL,360),(3181,10,210,'2021-02-04','41003','0','',411.86,'',3,0,NULL,NULL,NULL,360),(3182,10,210,'2021-02-04','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,360),(3183,10,210,'2021-02-04','15013','0','',-84.66,'',3,0,NULL,NULL,NULL,360),(3184,10,210,'2021-02-04','12300','0','ED/GD Payment',-84.66,'N/A',3,0,2,'1042',NULL,360),(3185,10,210,'2021-02-04','41003','0','',4.66,'',3,0,NULL,NULL,NULL,360),(3186,10,210,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(3187,10,210,'2021-02-04','15013','0','',-84.66,'',3,0,NULL,NULL,NULL,360),(3188,10,210,'2021-02-04','12300','0','ED/GD Payment',-84.66,'N/A',3,0,2,'1042',NULL,360),(3189,10,210,'2021-02-04','41003','0','',4.66,'',3,0,NULL,NULL,NULL,360),(3190,10,210,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(3191,10,210,'2021-02-04','12300','0','',1236.18,'',3,0,2,'1042',NULL,360),(3192,10,211,'2021-02-04','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(3193,10,211,'2021-02-04','120021','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,348),(3194,10,211,'2021-02-04','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(3195,10,211,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(3196,10,211,'2021-02-04','12300','0','',83,'',3,0,2,'1041',NULL,348),(3197,12,40,'2021-02-04','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(3198,12,40,'2021-02-04','12300','0','',-83,'',3,0,2,'1041',NULL,364),(3199,10,212,'2021-02-04','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(3200,10,212,'2021-02-04','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1036',NULL,357),(3201,10,212,'2021-02-04','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(3202,10,212,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(3203,10,212,'2021-02-04','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(3204,10,212,'2021-02-04','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1036',NULL,357),(3205,10,212,'2021-02-04','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(3206,10,212,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(3207,10,212,'2021-02-04','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(3208,10,212,'2021-02-04','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1036',NULL,357),(3209,10,212,'2021-02-04','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(3210,10,212,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(3211,10,212,'2021-02-04','15013','0','',-248,'',3,0,NULL,NULL,NULL,357),(3212,10,212,'2021-02-04','12300','0','ED/GD Payment',-248,'N/A',3,0,2,'1036',NULL,357),(3213,10,212,'2021-02-04','41003','0','',8,'',3,0,NULL,NULL,NULL,357),(3214,10,212,'2021-02-04','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,357),(3215,10,212,'2021-02-04','15013','0','',-2655,'',3,0,NULL,NULL,NULL,357),(3216,10,212,'2021-02-04','12300','0','ED/GD Payment',-2655,'N/A',3,0,2,'1036',NULL,357),(3217,10,212,'2021-02-04','41003','0','',2575,'',3,0,NULL,NULL,NULL,357),(3218,10,212,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(3219,10,212,'2021-02-04','12300','0','',3158,'',3,0,2,'1036',NULL,357),(3220,10,213,'2021-02-04','15013','0','',0,'',3,0,NULL,NULL,NULL,349),(3221,10,213,'2021-02-04','120021','0','ED/GD Payment',0,'N/A',3,0,NULL,NULL,NULL,349),(3222,10,213,'2021-02-04','41003','0','',0,'',3,0,NULL,NULL,NULL,349),(3223,10,213,'2021-02-04','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,349),(3224,10,213,'2021-02-04','12300','0','',0,'',3,0,2,'1',NULL,349),(3225,10,214,'2021-02-04','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(3226,10,214,'2021-02-04','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1043',NULL,347),(3227,10,214,'2021-02-04','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(3228,10,214,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(3229,10,214,'2021-02-04','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(3230,10,214,'2021-02-04','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1043',NULL,347),(3231,10,214,'2021-02-04','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(3232,10,214,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(3233,10,214,'2021-02-04','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(3234,10,214,'2021-02-04','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1043',NULL,347),(3235,10,214,'2021-02-04','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(3236,10,214,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(3237,10,214,'2021-02-04','15013','0','',-462,'',3,0,NULL,NULL,NULL,347),(3238,10,214,'2021-02-04','12300','0','ED/GD Payment',-462,'N/A',3,0,2,'1043',NULL,347),(3239,10,214,'2021-02-04','41003','0','',382,'',3,0,NULL,NULL,NULL,347),(3240,10,214,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(3241,10,214,'2021-02-04','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(3242,10,214,'2021-02-04','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1043',NULL,347),(3243,10,214,'2021-02-04','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(3244,10,214,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(3245,10,214,'2021-02-04','15013','0','',-1227,'',3,0,NULL,NULL,NULL,347),(3246,10,214,'2021-02-04','12300','0','ED/GD Payment',-1227,'N/A',3,0,2,'1043',NULL,347),(3247,10,214,'2021-02-04','41003','0','',1147,'',3,0,NULL,NULL,NULL,347),(3248,10,214,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(3249,10,214,'2021-02-04','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(3250,10,214,'2021-02-04','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1043',NULL,347),(3251,10,214,'2021-02-04','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(3252,10,214,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(3253,10,214,'2021-02-04','12300','0','',2114,'',3,0,2,'1043',NULL,347),(3254,10,215,'2021-02-04','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(3255,10,215,'2021-02-04','120021','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,351),(3256,10,215,'2021-02-04','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(3257,10,215,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(3258,10,215,'2021-02-04','15013','0','',-22,'',3,0,NULL,NULL,NULL,351),(3259,10,215,'2021-02-04','120021','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,351),(3260,10,215,'2021-02-04','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(3261,10,215,'2021-02-04','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,351),(3262,10,215,'2021-02-04','12300','0','',105,'',3,0,2,'1',NULL,351),(3263,12,41,'2021-02-04','120019','0','',105,'N/A',3,0,NULL,NULL,NULL,364),(3264,12,41,'2021-02-04','12300','0','',-105,'',3,0,2,'1',NULL,364),(3265,10,216,'2021-02-04','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(3266,10,216,'2021-02-04','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1051',NULL,357),(3267,10,216,'2021-02-04','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(3268,10,216,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(3269,10,216,'2021-02-04','15013','0','',-248,'',3,0,NULL,NULL,NULL,357),(3270,10,216,'2021-02-04','12300','0','ED/GD Payment',-248,'N/A',3,0,2,'1051',NULL,357),(3271,10,216,'2021-02-04','41003','0','',8,'',3,0,NULL,NULL,NULL,357),(3272,10,216,'2021-02-04','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,357),(3273,10,216,'2021-02-04','12300','0','',333,'',3,0,2,'1051',NULL,357),(3274,10,217,'2021-02-04','15013','0','',-248,'',3,0,NULL,NULL,NULL,360),(3275,10,217,'2021-02-04','12300','0','ED/GD Payment',-248,'N/A',3,0,2,'1075',NULL,360),(3276,10,217,'2021-02-04','41003','0','',8,'',3,0,NULL,NULL,NULL,360),(3277,10,217,'2021-02-04','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(3278,10,217,'2021-02-04','12300','0','',248,'',3,0,2,'1075',NULL,360),(3279,10,218,'2021-02-04','15013','0','',-1903,'',3,0,NULL,NULL,NULL,355),(3280,10,218,'2021-02-04','12300','0','ED/GD Payment',-1903,'N/A',3,0,2,'1041',NULL,355),(3281,10,218,'2021-02-04','41003','0','',1823,'',3,0,NULL,NULL,NULL,355),(3282,10,218,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(3283,10,218,'2021-02-04','15013','0','',-1903,'',3,0,NULL,NULL,NULL,355),(3284,10,218,'2021-02-04','12300','0','ED/GD Payment',-1903,'N/A',3,0,2,'1041',NULL,355),(3285,10,218,'2021-02-04','41003','0','',1823,'',3,0,NULL,NULL,NULL,355),(3286,10,218,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(3287,10,218,'2021-02-04','15013','0','',-22,'',3,0,NULL,NULL,NULL,355),(3288,10,218,'2021-02-04','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1041',NULL,355),(3289,10,218,'2021-02-04','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(3290,10,218,'2021-02-04','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,355),(3291,10,218,'2021-02-04','15013','0','',-22,'',3,0,NULL,NULL,NULL,355),(3292,10,218,'2021-02-04','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1041',NULL,355),(3293,10,218,'2021-02-04','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(3294,10,218,'2021-02-04','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,355),(3295,10,218,'2021-02-04','15013','0','',-22,'',3,0,NULL,NULL,NULL,355),(3296,10,218,'2021-02-04','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1041',NULL,355),(3297,10,218,'2021-02-04','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(3298,10,218,'2021-02-04','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,355),(3299,10,218,'2021-02-04','15013','0','',-22,'',3,0,NULL,NULL,NULL,355),(3300,10,218,'2021-02-04','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1041',NULL,355),(3301,10,218,'2021-02-04','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(3302,10,218,'2021-02-04','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,355),(3303,10,218,'2021-02-04','12300','0','',3894,'',3,0,2,'1041',NULL,355),(3304,10,219,'2021-02-04','15013','0','',-243,'',3,0,NULL,NULL,NULL,348),(3305,10,219,'2021-02-04','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1071',NULL,348),(3306,10,219,'2021-02-04','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(3307,10,219,'2021-02-04','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,348),(3308,10,219,'2021-02-04','15013','0','',-243,'',3,0,NULL,NULL,NULL,348),(3309,10,219,'2021-02-04','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1071',NULL,348),(3310,10,219,'2021-02-04','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(3311,10,219,'2021-02-04','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,348),(3312,10,219,'2021-02-04','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(3313,10,219,'2021-02-04','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1071',NULL,348),(3314,10,219,'2021-02-04','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(3315,10,219,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(3316,10,219,'2021-02-04','12300','0','',569,'',3,0,2,'1071',NULL,348),(3317,10,220,'2021-02-04','15013','0','',0,'',3,0,NULL,NULL,NULL,351),(3318,10,220,'2021-02-04','120021','0','ED/GD Payment',0,'N/A',3,0,NULL,NULL,NULL,351),(3319,10,220,'2021-02-04','41003','0','',0,'',3,0,NULL,NULL,NULL,351),(3320,10,220,'2021-02-04','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,351),(3321,10,220,'2021-02-04','12300','0','',0,'',3,0,2,'1057',NULL,351),(3322,10,221,'2021-02-04','15013','0','',-953,'',3,0,NULL,NULL,NULL,358),(3323,10,221,'2021-02-04','12300','0','ED/GD Payment',-953,'N/A',3,0,2,'1',NULL,358),(3324,10,221,'2021-02-04','41003','0','',873,'',3,0,NULL,NULL,NULL,358),(3325,10,221,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(3326,10,221,'2021-02-04','12300','0','',953,'',3,0,2,'1',NULL,358),(3327,10,222,'2021-02-04','15013','0','',-133,'',3,0,NULL,NULL,NULL,350),(3328,10,222,'2021-02-04','12300','0','ED/GD Payment',-133,'N/A',3,0,2,'1043',NULL,350),(3329,10,222,'2021-02-04','41003','0','',53,'',3,0,NULL,NULL,NULL,350),(3330,10,222,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(3331,10,222,'2021-02-04','15013','0','',-22,'',3,0,NULL,NULL,NULL,350),(3332,10,222,'2021-02-04','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1043',NULL,350),(3333,10,222,'2021-02-04','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(3334,10,222,'2021-02-04','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,350),(3335,10,222,'2021-02-04','12300','0','',155,'',3,0,2,'1043',NULL,350),(3336,10,223,'2021-02-04','15013','0','',-248,'',3,0,NULL,NULL,NULL,358),(3337,10,223,'2021-02-04','12300','0','ED/GD Payment',-248,'N/A',3,0,2,'1062',NULL,358),(3338,10,223,'2021-02-04','41003','0','',8,'',3,0,NULL,NULL,NULL,358),(3339,10,223,'2021-02-04','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,358),(3340,10,223,'2021-02-04','15013','0','',-248,'',3,0,NULL,NULL,NULL,358),(3341,10,223,'2021-02-04','12300','0','ED/GD Payment',-248,'N/A',3,0,2,'1062',NULL,358),(3342,10,223,'2021-02-04','41003','0','',8,'',3,0,NULL,NULL,NULL,358),(3343,10,223,'2021-02-04','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,358),(3344,10,223,'2021-02-04','15013','0','',-85,'',3,0,NULL,NULL,NULL,358),(3345,10,223,'2021-02-04','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1062',NULL,358),(3346,10,223,'2021-02-04','41003','0','',5,'',3,0,NULL,NULL,NULL,358),(3347,10,223,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(3348,10,223,'2021-02-04','15013','0','',-85,'',3,0,NULL,NULL,NULL,358),(3349,10,223,'2021-02-04','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1062',NULL,358),(3350,10,223,'2021-02-04','41003','0','',5,'',3,0,NULL,NULL,NULL,358),(3351,10,223,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(3352,10,223,'2021-02-04','15013','0','',-85,'',3,0,NULL,NULL,NULL,358),(3353,10,223,'2021-02-04','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1062',NULL,358),(3354,10,223,'2021-02-04','41003','0','',5,'',3,0,NULL,NULL,NULL,358),(3355,10,223,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(3356,10,223,'2021-02-04','15013','0','',-85,'',3,0,NULL,NULL,NULL,358),(3357,10,223,'2021-02-04','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1062',NULL,358),(3358,10,223,'2021-02-04','41003','0','',5,'',3,0,NULL,NULL,NULL,358),(3359,10,223,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(3360,10,223,'2021-02-04','12300','0','',836,'',3,0,2,'1062',NULL,358),(3361,10,224,'2021-02-04','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(3362,10,224,'2021-02-04','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1045',NULL,350),(3363,10,224,'2021-02-04','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(3364,10,224,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(3365,10,224,'2021-02-04','12300','0','',85,'',3,0,2,'1045',NULL,350),(3366,10,225,'2021-02-04','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(3367,10,225,'2021-02-04','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1075',NULL,357),(3368,10,225,'2021-02-04','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(3369,10,225,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(3370,10,225,'2021-02-04','12300','0','',85,'',3,0,2,'1075',NULL,357),(3371,10,226,'2021-02-04','15013','0','',-248,'',3,0,NULL,NULL,NULL,349),(3372,10,226,'2021-02-04','12300','0','ED/GD Payment',-248,'N/A',3,0,2,'1043',NULL,349),(3373,10,226,'2021-02-04','41003','0','',8,'',3,0,NULL,NULL,NULL,349),(3374,10,226,'2021-02-04','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(3375,10,226,'2021-02-04','15013','0','',-125,'',3,0,NULL,NULL,NULL,349),(3376,10,226,'2021-02-04','12300','0','ED/GD Payment',-125,'N/A',3,0,2,'1043',NULL,349),(3377,10,226,'2021-02-04','41003','0','',45,'',3,0,NULL,NULL,NULL,349),(3378,10,226,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(3379,10,226,'2021-02-04','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(3380,10,226,'2021-02-04','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1043',NULL,349),(3381,10,226,'2021-02-04','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(3382,10,226,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(3383,10,226,'2021-02-04','12300','0','',458,'',3,0,2,'1043',NULL,349),(3384,10,227,'2021-02-04','15013','0','',-83,'',3,0,NULL,NULL,NULL,355),(3385,10,227,'2021-02-04','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1058',NULL,355),(3386,10,227,'2021-02-04','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(3387,10,227,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(3388,10,227,'2021-02-04','12300','0','',83,'',3,0,2,'1058',NULL,355),(3389,10,228,'2021-02-04','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(3390,10,228,'2021-02-04','120021','0','ED/GD Payment',-243,'N/A',3,0,NULL,NULL,NULL,354),(3391,10,228,'2021-02-04','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(3392,10,228,'2021-02-04','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(3393,10,228,'2021-02-04','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(3394,10,228,'2021-02-04','120021','0','ED/GD Payment',-243,'N/A',3,0,NULL,NULL,NULL,354),(3395,10,228,'2021-02-04','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(3396,10,228,'2021-02-04','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(3397,10,228,'2021-02-04','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(3398,10,228,'2021-02-04','120021','0','ED/GD Payment',-243,'N/A',3,0,NULL,NULL,NULL,354),(3399,10,228,'2021-02-04','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(3400,10,228,'2021-02-04','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(3401,10,228,'2021-02-04','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(3402,10,228,'2021-02-04','120021','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,354),(3403,10,228,'2021-02-04','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(3404,10,228,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(3405,10,228,'2021-02-04','12300','0','',812,'',3,0,2,'1036',NULL,354),(3406,10,229,'2021-02-04','15013','0','',-248,'',3,0,NULL,NULL,NULL,347),(3407,10,229,'2021-02-04','12300','0','ED/GD Payment',-248,'N/A',3,0,2,'1043',NULL,347),(3408,10,229,'2021-02-04','41003','0','',8,'',3,0,NULL,NULL,NULL,347),(3409,10,229,'2021-02-04','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(3410,10,229,'2021-02-04','12300','0','',248,'',3,0,2,'1043',NULL,347),(3411,12,42,'2021-02-04','120018','0','',812,'N/A',3,0,NULL,NULL,NULL,343),(3412,12,42,'2021-02-04','12300','0','',-812,'',3,0,2,'1036',NULL,343),(3413,10,230,'2021-02-04','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(3414,10,230,'2021-02-04','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1036',NULL,354),(3415,10,230,'2021-02-04','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(3416,10,230,'2021-02-04','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(3417,10,230,'2021-02-04','15013','0','',-1203,'',3,0,NULL,NULL,NULL,354),(3418,10,230,'2021-02-04','12300','0','ED/GD Payment',-1203,'N/A',3,0,2,'1036',NULL,354),(3419,10,230,'2021-02-04','41003','0','',1123,'',3,0,NULL,NULL,NULL,354),(3420,10,230,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(3421,10,230,'2021-02-04','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(3422,10,230,'2021-02-04','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1036',NULL,354),(3423,10,230,'2021-02-04','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(3424,10,230,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(3425,10,230,'2021-02-04','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(3426,10,230,'2021-02-04','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1036',NULL,354),(3427,10,230,'2021-02-04','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(3428,10,230,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(3429,10,230,'2021-02-04','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(3430,10,230,'2021-02-04','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1036',NULL,354),(3431,10,230,'2021-02-04','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(3432,10,230,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(3433,10,230,'2021-02-04','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(3434,10,230,'2021-02-04','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1036',NULL,354),(3435,10,230,'2021-02-04','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(3436,10,230,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(3437,10,230,'2021-02-04','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(3438,10,230,'2021-02-04','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1036',NULL,354),(3439,10,230,'2021-02-04','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(3440,10,230,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(3441,10,230,'2021-02-04','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(3442,10,230,'2021-02-04','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1036',NULL,354),(3443,10,230,'2021-02-04','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(3444,10,230,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(3445,10,230,'2021-02-04','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(3446,10,230,'2021-02-04','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1036',NULL,354),(3447,10,230,'2021-02-04','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(3448,10,230,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(3449,10,230,'2021-02-04','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(3450,10,230,'2021-02-04','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1036',NULL,354),(3451,10,230,'2021-02-04','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(3452,10,230,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(3453,10,230,'2021-02-04','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(3454,10,230,'2021-02-04','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1036',NULL,354),(3455,10,230,'2021-02-04','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(3456,10,230,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(3457,10,230,'2021-02-04','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(3458,10,230,'2021-02-04','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1036',NULL,354),(3459,10,230,'2021-02-04','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(3460,10,230,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(3461,10,230,'2021-02-04','12300','0','',2276,'',3,0,2,'1036',NULL,354),(3462,10,231,'2021-02-04','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(3463,10,231,'2021-02-04','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1036',NULL,354),(3464,10,231,'2021-02-04','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(3465,10,231,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(3466,10,231,'2021-02-04','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(3467,10,231,'2021-02-04','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1036',NULL,354),(3468,10,231,'2021-02-04','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(3469,10,231,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(3470,10,231,'2021-02-04','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(3471,10,231,'2021-02-04','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1036',NULL,354),(3472,10,231,'2021-02-04','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(3473,10,231,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(3474,10,231,'2021-02-04','12300','0','',249,'',3,0,2,'1036',NULL,354),(3475,10,232,'2021-02-04','15013','0','',-523,'',3,0,NULL,NULL,NULL,355),(3476,10,232,'2021-02-04','12300','0','ED/GD Payment',-523,'N/A',3,0,2,'1058',NULL,355),(3477,10,232,'2021-02-04','41003','0','',443,'',3,0,NULL,NULL,NULL,355),(3478,10,232,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(3479,10,232,'2021-02-04','12300','0','',523,'',3,0,2,'1058',NULL,355),(3480,10,233,'2021-02-04','15013','0','',-1203,'',3,0,NULL,NULL,NULL,360),(3481,10,233,'2021-02-04','12300','0','ED/GD Payment',-1203,'N/A',3,0,2,'1047',NULL,360),(3482,10,233,'2021-02-04','41003','0','',1123,'',3,0,NULL,NULL,NULL,360),(3483,10,233,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(3484,10,233,'2021-02-04','15013','0','',-1203,'',3,0,NULL,NULL,NULL,360),(3485,10,233,'2021-02-04','12300','0','ED/GD Payment',-1203,'N/A',3,0,2,'1047',NULL,360),(3486,10,233,'2021-02-04','41003','0','',1123,'',3,0,NULL,NULL,NULL,360),(3487,10,233,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(3488,10,233,'2021-02-04','12300','0','',2406,'',3,0,2,'1047',NULL,360),(3489,10,234,'2021-02-04','15013','0','',-85,'',3,0,NULL,NULL,NULL,351),(3490,10,234,'2021-02-04','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1050',NULL,351),(3491,10,234,'2021-02-04','41003','0','',5,'',3,0,NULL,NULL,NULL,351),(3492,10,234,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(3493,10,234,'2021-02-04','12300','0','',85,'',3,0,2,'1050',NULL,351),(3494,10,235,'2021-02-04','15013','0','',-85,'',3,0,NULL,NULL,NULL,358),(3495,10,235,'2021-02-04','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1',NULL,358),(3496,10,235,'2021-02-04','41003','0','',5,'',3,0,NULL,NULL,NULL,358),(3497,10,235,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(3498,10,235,'2021-02-04','15013','0','',-85,'',3,0,NULL,NULL,NULL,358),(3499,10,235,'2021-02-04','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1',NULL,358),(3500,10,235,'2021-02-04','41003','0','',5,'',3,0,NULL,NULL,NULL,358),(3501,10,235,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(3502,10,235,'2021-02-04','12300','0','',170,'',3,0,2,'1',NULL,358),(3503,10,236,'2021-02-04','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(3504,10,236,'2021-02-04','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1042',NULL,347),(3505,10,236,'2021-02-04','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(3506,10,236,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(3507,10,236,'2021-02-04','12300','0','',85,'',3,0,2,'1042',NULL,347),(3508,10,237,'2021-02-04','15013','0','',-85,'',3,0,NULL,NULL,NULL,364),(3509,10,237,'2021-02-04','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1057',NULL,364),(3510,10,237,'2021-02-04','41003','0','',5,'',3,0,NULL,NULL,NULL,364),(3511,10,237,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,364),(3512,10,237,'2021-02-04','12300','0','',85,'',3,0,2,'1057',NULL,364),(3513,10,238,'2021-02-04','15013','0','',-243,'',3,0,NULL,NULL,NULL,348),(3514,10,238,'2021-02-04','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1064',NULL,348),(3515,10,238,'2021-02-04','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(3516,10,238,'2021-02-04','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,348),(3517,10,238,'2021-02-04','15013','0','',-22,'',3,0,NULL,NULL,NULL,348),(3518,10,238,'2021-02-04','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1064',NULL,348),(3519,10,238,'2021-02-04','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(3520,10,238,'2021-02-04','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,348),(3521,10,238,'2021-02-04','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(3522,10,238,'2021-02-04','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1064',NULL,348),(3523,10,238,'2021-02-04','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(3524,10,238,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(3525,10,238,'2021-02-04','15013','0','',-243,'',3,0,NULL,NULL,NULL,348),(3526,10,238,'2021-02-04','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1064',NULL,348),(3527,10,238,'2021-02-04','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(3528,10,238,'2021-02-04','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,348),(3529,10,238,'2021-02-04','15013','0','',-243,'',3,0,NULL,NULL,NULL,348),(3530,10,238,'2021-02-04','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1064',NULL,348),(3531,10,238,'2021-02-04','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(3532,10,238,'2021-02-04','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,348),(3533,10,238,'2021-02-04','15013','0','',-243,'',3,0,NULL,NULL,NULL,348),(3534,10,238,'2021-02-04','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1064',NULL,348),(3535,10,238,'2021-02-04','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(3536,10,238,'2021-02-04','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,348),(3537,10,238,'2021-02-04','15013','0','',-243,'',3,0,NULL,NULL,NULL,348),(3538,10,238,'2021-02-04','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1064',NULL,348),(3539,10,238,'2021-02-04','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(3540,10,238,'2021-02-04','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,348),(3541,10,238,'2021-02-04','15013','0','',-243,'',3,0,NULL,NULL,NULL,348),(3542,10,238,'2021-02-04','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1064',NULL,348),(3543,10,238,'2021-02-04','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(3544,10,238,'2021-02-04','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,348),(3545,10,238,'2021-02-04','12300','0','',1563,'',3,0,2,'1064',NULL,348),(3546,10,239,'2021-02-04','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(3547,10,239,'2021-02-04','120021','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,351),(3548,10,239,'2021-02-04','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(3549,10,239,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(3550,10,239,'2021-02-04','12300','0','',83,'',3,0,2,'1042',NULL,351),(3551,12,43,'2021-02-04','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(3552,12,43,'2021-02-04','12300','0','',-83,'',3,0,2,'1042',NULL,364),(3553,10,240,'2021-02-04','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(3554,10,240,'2021-02-04','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1043',NULL,354),(3555,10,240,'2021-02-04','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(3556,10,240,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(3557,10,240,'2021-02-04','15013','0','',-248,'',3,0,NULL,NULL,NULL,354),(3558,10,240,'2021-02-04','12300','0','ED/GD Payment',-248,'N/A',3,0,2,'1043',NULL,354),(3559,10,240,'2021-02-04','41003','0','',8,'',3,0,NULL,NULL,NULL,354),(3560,10,240,'2021-02-04','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(3561,10,240,'2021-02-04','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(3562,10,240,'2021-02-04','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1043',NULL,354),(3563,10,240,'2021-02-04','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(3564,10,240,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(3565,10,240,'2021-02-04','15013','0','',-44,'',3,0,NULL,NULL,NULL,354),(3566,10,240,'2021-02-04','12300','0','ED/GD Payment',-44,'N/A',3,0,2,'1043',NULL,354),(3567,10,240,'2021-02-04','41003','0','',4,'',3,0,NULL,NULL,NULL,354),(3568,10,240,'2021-02-04','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(3569,10,240,'2021-02-04','12300','0','',462,'',3,0,2,'1043',NULL,354),(3570,10,241,'2021-02-04','15013','0','',-22,'',3,0,NULL,NULL,NULL,354),(3571,10,241,'2021-02-04','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1043',NULL,354),(3572,10,241,'2021-02-04','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(3573,10,241,'2021-02-04','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,354),(3574,10,241,'2021-02-04','15013','0','',-22,'',3,0,NULL,NULL,NULL,354),(3575,10,241,'2021-02-04','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1043',NULL,354),(3576,10,241,'2021-02-04','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(3577,10,241,'2021-02-04','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,354),(3578,10,241,'2021-02-04','12300','0','',44,'',3,0,2,'1043',NULL,354),(3579,10,242,'2021-02-04','15013','0','',0,'',3,0,NULL,NULL,NULL,360),(3580,10,242,'2021-02-04','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1042',NULL,360),(3581,10,242,'2021-02-04','41003','0','',0,'',3,0,NULL,NULL,NULL,360),(3582,10,242,'2021-02-04','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,360),(3583,10,242,'2021-02-04','12300','0','',0,'',3,0,2,'1042',NULL,360),(3584,10,243,'2021-02-04','15013','0','',-1203,'',3,0,NULL,NULL,NULL,343),(3585,10,243,'2021-02-04','120021','0','ED/GD Payment',-1203,'N/A',3,0,NULL,NULL,NULL,343),(3586,10,243,'2021-02-04','41003','0','',1123,'',3,0,NULL,NULL,NULL,343),(3587,10,243,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(3588,10,243,'2021-02-04','12300','0','',1203,'',3,0,2,'1042',NULL,343),(3589,12,44,'2021-02-04','120018','0','',1203,'N/A',3,0,NULL,NULL,NULL,343),(3590,12,44,'2021-02-04','12300','0','',-1203,'',3,0,2,'1042',NULL,343),(3591,10,244,'2021-02-04','15013','0','',-83,'',3,0,NULL,NULL,NULL,355),(3592,10,244,'2021-02-04','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1069',NULL,355),(3593,10,244,'2021-02-04','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(3594,10,244,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(3595,10,244,'2021-02-04','15013','0','',-83,'',3,0,NULL,NULL,NULL,355),(3596,10,244,'2021-02-04','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1069',NULL,355),(3597,10,244,'2021-02-04','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(3598,10,244,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(3599,10,244,'2021-02-04','15013','0','',-333,'',3,0,NULL,NULL,NULL,355),(3600,10,244,'2021-02-04','12300','0','ED/GD Payment',-333,'N/A',3,0,2,'1069',NULL,355),(3601,10,244,'2021-02-04','41003','0','',253,'',3,0,NULL,NULL,NULL,355),(3602,10,244,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(3603,10,244,'2021-02-04','12300','0','',499,'',3,0,2,'1069',NULL,355),(3604,10,245,'2021-02-04','15013','0','',-248,'',3,0,NULL,NULL,NULL,354),(3605,10,245,'2021-02-04','12300','0','ED/GD Payment',-248,'N/A',3,0,2,'1043',NULL,354),(3606,10,245,'2021-02-04','41003','0','',8,'',3,0,NULL,NULL,NULL,354),(3607,10,245,'2021-02-04','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(3608,10,245,'2021-02-04','12300','0','',248,'',3,0,2,'1043',NULL,354),(3609,10,246,'2021-02-04','15013','0','',-83,'',3,0,NULL,NULL,NULL,358),(3610,10,246,'2021-02-04','120021','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,358),(3611,10,246,'2021-02-04','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(3612,10,246,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(3613,10,246,'2021-02-04','12300','0','',83,'',3,0,2,'1041',NULL,358),(3614,12,45,'2021-02-04','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(3615,12,45,'2021-02-04','12300','0','',-83,'',3,0,2,'1041',NULL,343),(3616,10,247,'2021-02-04','15013','0','',-83,'',3,0,NULL,NULL,NULL,355),(3617,10,247,'2021-02-04','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1043',NULL,355),(3618,10,247,'2021-02-04','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(3619,10,247,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(3620,10,247,'2021-02-04','12300','0','',83,'',3,0,2,'1043',NULL,355),(3621,10,248,'2021-02-04','15013','0','',-85,'',3,0,NULL,NULL,NULL,358),(3622,10,248,'2021-02-04','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1062',NULL,358),(3623,10,248,'2021-02-04','41003','0','',5,'',3,0,NULL,NULL,NULL,358),(3624,10,248,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(3625,10,248,'2021-02-04','12300','0','',85,'',3,0,2,'1062',NULL,358),(3626,10,249,'2021-02-04','15013','0','',-44,'',3,0,NULL,NULL,NULL,343),(3627,10,249,'2021-02-04','12300','0','ED/GD Payment',-44,'N/A',3,0,2,'1',NULL,343),(3628,10,249,'2021-02-04','41003','0','',4,'',3,0,NULL,NULL,NULL,343),(3629,10,249,'2021-02-04','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,343),(3630,10,249,'2021-02-04','12300','0','',44,'',3,0,2,'1',NULL,343),(3631,10,250,'2021-02-04','15013','0','',-84.66,'',3,0,NULL,NULL,NULL,358),(3632,10,250,'2021-02-04','12300','0','ED/GD Payment',-84.66,'N/A',3,0,2,'1',NULL,358),(3633,10,250,'2021-02-04','41003','0','',4.66,'',3,0,NULL,NULL,NULL,358),(3634,10,250,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(3635,10,250,'2021-02-04','12300','0','',84.66,'',3,0,2,'1',NULL,358),(3636,10,251,'2021-02-04','15013','0','',-2603,'',3,0,NULL,NULL,NULL,343),(3637,10,251,'2021-02-04','12300','0','ED/GD Payment',-2603,'N/A',3,0,2,'1041',NULL,343),(3638,10,251,'2021-02-04','41003','0','',2523,'',3,0,NULL,NULL,NULL,343),(3639,10,251,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(3640,10,251,'2021-02-04','12300','0','',2603,'',3,0,2,'1041',NULL,343),(3641,10,252,'2021-02-04','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(3642,10,252,'2021-02-04','120021','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,354),(3643,10,252,'2021-02-04','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(3644,10,252,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(3645,10,252,'2021-02-04','15013','0','',-1203,'',3,0,NULL,NULL,NULL,354),(3646,10,252,'2021-02-04','120021','0','ED/GD Payment',-1203,'N/A',3,0,NULL,NULL,NULL,354),(3647,10,252,'2021-02-04','41003','0','',1123,'',3,0,NULL,NULL,NULL,354),(3648,10,252,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(3649,10,252,'2021-02-04','15013','0','',-1203,'',3,0,NULL,NULL,NULL,354),(3650,10,252,'2021-02-04','120021','0','ED/GD Payment',-1203,'N/A',3,0,NULL,NULL,NULL,354),(3651,10,252,'2021-02-04','41003','0','',1123,'',3,0,NULL,NULL,NULL,354),(3652,10,252,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(3653,10,252,'2021-02-04','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(3654,10,252,'2021-02-04','120021','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,354),(3655,10,252,'2021-02-04','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(3656,10,252,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(3657,10,252,'2021-02-04','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(3658,10,252,'2021-02-04','120021','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,354),(3659,10,252,'2021-02-04','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(3660,10,252,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(3661,10,252,'2021-02-04','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(3662,10,252,'2021-02-04','120021','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,354),(3663,10,252,'2021-02-04','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(3664,10,252,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(3665,10,252,'2021-02-04','15013','0','',-563,'',3,0,NULL,NULL,NULL,354),(3666,10,252,'2021-02-04','120021','0','ED/GD Payment',-563,'N/A',3,0,NULL,NULL,NULL,354),(3667,10,252,'2021-02-04','41003','0','',483,'',3,0,NULL,NULL,NULL,354),(3668,10,252,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(3669,10,252,'2021-02-04','15013','0','',-133,'',3,0,NULL,NULL,NULL,354),(3670,10,252,'2021-02-04','120021','0','ED/GD Payment',-133,'N/A',3,0,NULL,NULL,NULL,354),(3671,10,252,'2021-02-04','41003','0','',53,'',3,0,NULL,NULL,NULL,354),(3672,10,252,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(3673,10,252,'2021-02-04','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(3674,10,252,'2021-02-04','120021','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,354),(3675,10,252,'2021-02-04','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(3676,10,252,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(3677,10,252,'2021-02-04','15013','0','',-133,'',3,0,NULL,NULL,NULL,354),(3678,10,252,'2021-02-04','120021','0','ED/GD Payment',-133,'N/A',3,0,NULL,NULL,NULL,354),(3679,10,252,'2021-02-04','41003','0','',53,'',3,0,NULL,NULL,NULL,354),(3680,10,252,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(3681,10,252,'2021-02-04','15013','0','',-22,'',3,0,NULL,NULL,NULL,354),(3682,10,252,'2021-02-04','120021','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,354),(3683,10,252,'2021-02-04','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(3684,10,252,'2021-02-04','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,354),(3685,10,252,'2021-02-04','15013','0','',-22,'',3,0,NULL,NULL,NULL,354),(3686,10,252,'2021-02-04','120021','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,354),(3687,10,252,'2021-02-04','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(3688,10,252,'2021-02-04','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,354),(3689,10,252,'2021-02-04','15013','0','',-22,'',3,0,NULL,NULL,NULL,354),(3690,10,252,'2021-02-04','120021','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,354),(3691,10,252,'2021-02-04','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(3692,10,252,'2021-02-04','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,354),(3693,10,252,'2021-02-04','12300','0','',3716,'',3,0,2,'1043',NULL,354),(3694,10,253,'2021-02-04','15013','0','',-85,'',3,0,NULL,NULL,NULL,358),(3695,10,253,'2021-02-04','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1',NULL,358),(3696,10,253,'2021-02-04','41003','0','',5,'',3,0,NULL,NULL,NULL,358),(3697,10,253,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(3698,10,253,'2021-02-04','15013','0','',-85,'',3,0,NULL,NULL,NULL,358),(3699,10,253,'2021-02-04','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1',NULL,358),(3700,10,253,'2021-02-04','41003','0','',5,'',3,0,NULL,NULL,NULL,358),(3701,10,253,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(3702,10,253,'2021-02-04','12300','0','',170,'',3,0,2,'1',NULL,358),(3703,10,254,'2021-02-04','15013','0','',-83,'',3,0,NULL,NULL,NULL,358),(3704,10,254,'2021-02-04','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1062',NULL,358),(3705,10,254,'2021-02-04','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(3706,10,254,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(3707,10,254,'2021-02-04','15013','0','',-243,'',3,0,NULL,NULL,NULL,358),(3708,10,254,'2021-02-04','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1062',NULL,358),(3709,10,254,'2021-02-04','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(3710,10,254,'2021-02-04','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,358),(3711,10,254,'2021-02-04','12300','0','',326,'',3,0,2,'1062',NULL,358),(3712,10,255,'2021-02-04','15013','0','',-563,'',3,0,NULL,NULL,NULL,354),(3713,10,255,'2021-02-04','12300','0','ED/GD Payment',-563,'N/A',3,0,2,'1072',NULL,354),(3714,10,255,'2021-02-04','41003','0','',483,'',3,0,NULL,NULL,NULL,354),(3715,10,255,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(3716,10,255,'2021-02-04','15013','0','',-853,'',3,0,NULL,NULL,NULL,354),(3717,10,255,'2021-02-04','12300','0','ED/GD Payment',-853,'N/A',3,0,2,'1072',NULL,354),(3718,10,255,'2021-02-04','41003','0','',773,'',3,0,NULL,NULL,NULL,354),(3719,10,255,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(3720,10,255,'2021-02-04','15013','0','',-1203,'',3,0,NULL,NULL,NULL,354),(3721,10,255,'2021-02-04','12300','0','ED/GD Payment',-1203,'N/A',3,0,2,'1072',NULL,354),(3722,10,255,'2021-02-04','41003','0','',1123,'',3,0,NULL,NULL,NULL,354),(3723,10,255,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(3724,10,255,'2021-02-04','15013','0','',-453,'',3,0,NULL,NULL,NULL,354),(3725,10,255,'2021-02-04','12300','0','ED/GD Payment',-453,'N/A',3,0,2,'1072',NULL,354),(3726,10,255,'2021-02-04','41003','0','',373,'',3,0,NULL,NULL,NULL,354),(3727,10,255,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(3728,10,255,'2021-02-04','15013','0','',-22,'',3,0,NULL,NULL,NULL,354),(3729,10,255,'2021-02-04','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1072',NULL,354),(3730,10,255,'2021-02-04','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(3731,10,255,'2021-02-04','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,354),(3732,10,255,'2021-02-04','12300','0','',3094,'',3,0,2,'1072',NULL,354),(3733,10,256,'2021-02-04','15013','0','',-183,'',3,0,NULL,NULL,NULL,358),(3734,10,256,'2021-02-04','12300','0','ED/GD Payment',-183,'N/A',3,0,2,'1047',NULL,358),(3735,10,256,'2021-02-04','41003','0','',103,'',3,0,NULL,NULL,NULL,358),(3736,10,256,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(3737,10,256,'2021-02-04','15013','0','',-2603,'',3,0,NULL,NULL,NULL,358),(3738,10,256,'2021-02-04','12300','0','ED/GD Payment',-2603,'N/A',3,0,2,'1047',NULL,358),(3739,10,256,'2021-02-04','41003','0','',2523,'',3,0,NULL,NULL,NULL,358),(3740,10,256,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(3741,10,256,'2021-02-04','15013','0','',-953,'',3,0,NULL,NULL,NULL,358),(3742,10,256,'2021-02-04','12300','0','ED/GD Payment',-953,'N/A',3,0,2,'1047',NULL,358),(3743,10,256,'2021-02-04','41003','0','',873,'',3,0,NULL,NULL,NULL,358),(3744,10,256,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(3745,10,256,'2021-02-04','12300','0','',3739,'',3,0,2,'1047',NULL,358),(3746,10,257,'2021-02-04','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(3747,10,257,'2021-02-04','120021','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,354),(3748,10,257,'2021-02-04','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(3749,10,257,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(3750,10,257,'2021-02-04','12300','0','',83,'',3,0,2,'1043',NULL,354),(3751,10,258,'2021-02-04','15013','0','',-85,'',3,0,NULL,NULL,NULL,355),(3752,10,258,'2021-02-04','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1070',NULL,355),(3753,10,258,'2021-02-04','41003','0','',5,'',3,0,NULL,NULL,NULL,355),(3754,10,258,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(3755,10,258,'2021-02-04','15013','0','',-666,'',3,0,NULL,NULL,NULL,355),(3756,10,258,'2021-02-04','12300','0','ED/GD Payment',-666,'N/A',3,0,2,'1070',NULL,355),(3757,10,258,'2021-02-04','41003','0','',586,'',3,0,NULL,NULL,NULL,355),(3758,10,258,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(3759,10,258,'2021-02-04','15013','0','',-85,'',3,0,NULL,NULL,NULL,355),(3760,10,258,'2021-02-04','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1070',NULL,355),(3761,10,258,'2021-02-04','41003','0','',5,'',3,0,NULL,NULL,NULL,355),(3762,10,258,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(3763,10,258,'2021-02-04','15013','0','',-85,'',3,0,NULL,NULL,NULL,355),(3764,10,258,'2021-02-04','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1070',NULL,355),(3765,10,258,'2021-02-04','41003','0','',5,'',3,0,NULL,NULL,NULL,355),(3766,10,258,'2021-02-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(3767,10,258,'2021-02-04','12300','0','',921,'',3,0,2,'1070',NULL,355),(3768,10,259,'2021-02-04','15013','0','',-243,'',3,0,NULL,NULL,NULL,358),(3769,10,259,'2021-02-04','120021','0','ED/GD Payment',-243,'N/A',3,0,NULL,NULL,NULL,358),(3770,10,259,'2021-02-04','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(3771,10,259,'2021-02-04','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,358),(3772,10,259,'2021-02-04','12300','0','',243,'',3,0,2,'1041',NULL,358),(3773,12,46,'2021-02-04','120018','0','',243,'N/A',3,0,NULL,NULL,NULL,343),(3774,12,46,'2021-02-04','12300','0','',-243,'',3,0,2,'1041',NULL,343),(3775,10,260,'2021-02-04','15013','0','',-22,'',3,0,NULL,NULL,NULL,355),(3776,10,260,'2021-02-04','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,355),(3777,10,260,'2021-02-04','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(3778,10,260,'2021-02-04','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,355),(3779,10,260,'2021-02-04','15013','0','',-22,'',3,0,NULL,NULL,NULL,355),(3780,10,260,'2021-02-04','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,355),(3781,10,260,'2021-02-04','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(3782,10,260,'2021-02-04','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,355),(3783,10,260,'2021-02-04','12300','0','',44,'',3,0,2,'1',NULL,355),(3784,10,261,'2021-02-04','15013','0','',-22,'',3,0,NULL,NULL,NULL,355),(3785,10,261,'2021-02-04','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,355),(3786,10,261,'2021-02-04','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(3787,10,261,'2021-02-04','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,355),(3788,10,261,'2021-02-04','15013','0','',-22,'',3,0,NULL,NULL,NULL,355),(3789,10,261,'2021-02-04','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,355),(3790,10,261,'2021-02-04','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(3791,10,261,'2021-02-04','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,355),(3792,10,261,'2021-02-04','12300','0','',44,'',3,0,2,'1',NULL,355),(3793,12,47,'2021-02-04','120018','0','',2769,'N/A',3,0,NULL,NULL,NULL,343),(3794,12,47,'2021-02-04','12300','0','',-2769,'',3,0,2,'1043',NULL,343),(3795,12,48,'2021-02-04','120018','0','',9360,'N/A',3,0,NULL,NULL,NULL,343),(3796,12,48,'2021-02-04','12300','0','',-9360,'',3,0,2,'1043',NULL,343),(3797,12,49,'2021-02-04','120018','0','',3456,'N/A',3,0,NULL,NULL,NULL,343),(3798,12,49,'2021-02-04','12300','0','',-3456,'',3,0,2,'1043',NULL,343),(3799,12,50,'2021-02-04','120018','0','',3716,'N/A',3,0,NULL,NULL,NULL,343),(3800,12,50,'2021-02-04','12300','0','',-3716,'',3,0,2,'1043',NULL,343),(3801,12,51,'2021-02-04','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(3802,12,51,'2021-02-04','12300','0','',-83,'',3,0,2,'1043',NULL,343),(3803,10,262,'2021-02-06','15013','0','',-163,'',3,0,NULL,NULL,NULL,350),(3804,10,262,'2021-02-06','12300','0','ED/GD Payment',-163,'MB211198721AE',3,0,2,'1042',NULL,350),(3805,10,262,'2021-02-06','41003','0','',123,'',3,0,NULL,NULL,NULL,350),(3806,10,262,'2021-02-06','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,350),(3807,10,262,'2021-02-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(3808,10,262,'2021-02-06','12300','0','ED/GD Payment',-83,'MB211198550AE',3,0,2,'1042',NULL,350),(3809,10,262,'2021-02-06','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(3810,10,262,'2021-02-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(3811,10,262,'2021-02-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(3812,10,262,'2021-02-06','12300','0','ED/GD Payment',-83,'MB211198352AE',3,0,2,'1042',NULL,350),(3813,10,262,'2021-02-06','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(3814,10,262,'2021-02-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(3815,10,262,'2021-02-06','12300','0','',329,'',3,0,2,'1042',NULL,350),(3816,10,263,'2021-02-06','15013','0','',-243,'',3,0,NULL,NULL,NULL,348),(3817,10,263,'2021-02-06','12300','0','ED/GD Payment',-243,'MB211199398AE',3,0,2,'1',NULL,348),(3818,10,263,'2021-02-06','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(3819,10,263,'2021-02-06','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,348),(3820,10,263,'2021-02-06','12300','0','',243,'',3,0,2,'1',NULL,348),(3821,10,264,'2021-02-06','15013','0','',-243,'',3,0,NULL,NULL,NULL,350),(3822,10,264,'2021-02-06','120021','0','ED/GD Payment',-243,'MB211200011AE',3,0,NULL,NULL,NULL,350),(3823,10,264,'2021-02-06','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(3824,10,264,'2021-02-06','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,350),(3825,10,264,'2021-02-06','15013','0','',-43,'',3,0,NULL,NULL,NULL,350),(3826,10,264,'2021-02-06','120021','0','ED/GD Payment',-43,'MB211200176AE',3,0,NULL,NULL,NULL,350),(3827,10,264,'2021-02-06','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(3828,10,264,'2021-02-06','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,350),(3829,10,264,'2021-02-06','12300','0','',286,'',3,0,2,'1042',NULL,350),(3830,10,265,'2021-02-06','15013','0','',-248,'',3,0,NULL,NULL,NULL,355),(3831,10,265,'2021-02-06','12300','0','ED/GD Payment',-248,'MB211200150AE',3,0,2,'1047',NULL,355),(3832,10,265,'2021-02-06','41003','0','',8,'',3,0,NULL,NULL,NULL,355),(3833,10,265,'2021-02-06','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,355),(3834,10,265,'2021-02-06','12300','0','',248,'',3,0,2,'1047',NULL,355),(3835,10,266,'2021-02-06','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(3836,10,266,'2021-02-06','12300','0','ED/GD Payment',-85,'MB209175580AE',3,0,2,'1041',NULL,350),(3837,10,266,'2021-02-06','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(3838,10,266,'2021-02-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(3839,10,266,'2021-02-06','15013','0','',-1227,'',3,0,NULL,NULL,NULL,350),(3840,10,266,'2021-02-06','12300','0','ED/GD Payment',-1227,'MB211200732AE',3,0,2,'1041',NULL,350),(3841,10,266,'2021-02-06','41003','0','',1147,'',3,0,NULL,NULL,NULL,350),(3842,10,266,'2021-02-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(3843,10,266,'2021-02-06','15013','0','',-1227,'',3,0,NULL,NULL,NULL,350),(3844,10,266,'2021-02-06','12300','0','ED/GD Payment',-1227,'MB211200609AE',3,0,2,'1041',NULL,350),(3845,10,266,'2021-02-06','41003','0','',1147,'',3,0,NULL,NULL,NULL,350),(3846,10,266,'2021-02-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(3847,10,266,'2021-02-06','12300','0','',2539,'',3,0,2,'1041',NULL,350),(3848,10,267,'2021-02-06','15013','0','',-953,'',3,0,NULL,NULL,NULL,348),(3849,10,267,'2021-02-06','120021','0','ED/GD Payment',-953,'MB211200983AE',3,0,NULL,NULL,NULL,348),(3850,10,267,'2021-02-06','41003','0','',873,'',3,0,NULL,NULL,NULL,348),(3851,10,267,'2021-02-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(3852,10,267,'2021-02-06','15013','0','',-953,'',3,0,NULL,NULL,NULL,348),(3853,10,267,'2021-02-06','120021','0','ED/GD Payment',-953,'MB211200901AE',3,0,NULL,NULL,NULL,348),(3854,10,267,'2021-02-06','41003','0','',873,'',3,0,NULL,NULL,NULL,348),(3855,10,267,'2021-02-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(3856,10,267,'2021-02-06','15013','0','',-553,'',3,0,NULL,NULL,NULL,348),(3857,10,267,'2021-02-06','120021','0','ED/GD Payment',-553,'MB211200662AE',3,0,NULL,NULL,NULL,348),(3858,10,267,'2021-02-06','41003','0','',473,'',3,0,NULL,NULL,NULL,348),(3859,10,267,'2021-02-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(3860,10,267,'2021-02-06','15013','0','',-953,'',3,0,NULL,NULL,NULL,348),(3861,10,267,'2021-02-06','120021','0','ED/GD Payment',-953,'MB211200287AE',3,0,NULL,NULL,NULL,348),(3862,10,267,'2021-02-06','41003','0','',873,'',3,0,NULL,NULL,NULL,348),(3863,10,267,'2021-02-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(3864,10,267,'2021-02-06','12300','0','',3412,'',3,0,2,'1043',NULL,348),(3865,10,268,'2021-02-06','15013','0','',-243,'',3,0,NULL,NULL,NULL,348),(3866,10,268,'2021-02-06','120021','0','ED/GD Payment',-243,'MB211201625AE',3,0,NULL,NULL,NULL,348),(3867,10,268,'2021-02-06','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(3868,10,268,'2021-02-06','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,348),(3869,10,268,'2021-02-06','12300','0','',243,'',3,0,2,'1043',NULL,348),(3870,12,52,'2021-02-06','120019','0','',286,'N/A',3,0,NULL,NULL,NULL,364),(3871,12,52,'2021-02-06','12300','0','',-286,'',3,0,2,'1042',NULL,364),(3872,12,53,'2021-02-06','120019','0','',3412,'N/A',3,0,NULL,NULL,NULL,364),(3873,12,53,'2021-02-06','12300','0','',-3412,'',3,0,2,'1043',NULL,364),(3874,12,54,'2021-02-06','120019','0','',243,'N/A',3,0,NULL,NULL,NULL,364),(3875,12,54,'2021-02-06','12300','0','',-243,'',3,0,2,'1043',NULL,364),(3876,10,269,'2021-02-06','15013','0','',-1403,'',3,0,NULL,NULL,NULL,350),(3877,10,269,'2021-02-06','120021','0','ED/GD Payment',-1403,'MB211202019AE',3,0,NULL,NULL,NULL,350),(3878,10,269,'2021-02-06','41003','0','',1323,'',3,0,NULL,NULL,NULL,350),(3879,10,269,'2021-02-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(3880,10,269,'2021-02-06','12300','0','',1403,'',3,0,2,'1041',NULL,350),(3881,10,270,'2021-02-06','15013','0','',-1013,'',3,0,NULL,NULL,NULL,350),(3882,10,270,'2021-02-06','120021','0','ED/GD Payment',-1013,'MB211202733AE',3,0,NULL,NULL,NULL,350),(3883,10,270,'2021-02-06','41003','0','',933,'',3,0,NULL,NULL,NULL,350),(3884,10,270,'2021-02-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(3885,10,270,'2021-02-06','12300','0','',1013,'',3,0,2,'1041',NULL,350),(3886,10,271,'2021-02-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(3887,10,271,'2021-02-06','120021','0','ED/GD Payment',-83,'MB211202971AE',3,0,NULL,NULL,NULL,348),(3888,10,271,'2021-02-06','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(3889,10,271,'2021-02-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(3890,10,271,'2021-02-06','15013','0','',-243,'',3,0,NULL,NULL,NULL,348),(3891,10,271,'2021-02-06','120021','0','ED/GD Payment',-243,'MB211202755AE',3,0,NULL,NULL,NULL,348),(3892,10,271,'2021-02-06','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(3893,10,271,'2021-02-06','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,348),(3894,10,271,'2021-02-06','15013','0','',-653,'',3,0,NULL,NULL,NULL,348),(3895,10,271,'2021-02-06','120021','0','ED/GD Payment',-653,'MB210685246AE',3,0,NULL,NULL,NULL,348),(3896,10,271,'2021-02-06','41003','0','',573,'',3,0,NULL,NULL,NULL,348),(3897,10,271,'2021-02-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(3898,10,271,'2021-02-06','15013','0','',-1403,'',3,0,NULL,NULL,NULL,348),(3899,10,271,'2021-02-06','120021','0','ED/GD Payment',-1403,'MB211202255AE',3,0,NULL,NULL,NULL,348),(3900,10,271,'2021-02-06','41003','0','',1323,'',3,0,NULL,NULL,NULL,348),(3901,10,271,'2021-02-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(3902,10,271,'2021-02-06','15013','0','',-1403,'',3,0,NULL,NULL,NULL,348),(3903,10,271,'2021-02-06','120021','0','ED/GD Payment',-1403,'MB211202176AE',3,0,NULL,NULL,NULL,348),(3904,10,271,'2021-02-06','41003','0','',1323,'',3,0,NULL,NULL,NULL,348),(3905,10,271,'2021-02-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(3906,10,271,'2021-02-06','15013','0','',-553,'',3,0,NULL,NULL,NULL,348),(3907,10,271,'2021-02-06','120021','0','ED/GD Payment',-553,'MB211201906AE',3,0,NULL,NULL,NULL,348),(3908,10,271,'2021-02-06','41003','0','',473,'',3,0,NULL,NULL,NULL,348),(3909,10,271,'2021-02-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(3910,10,271,'2021-02-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(3911,10,271,'2021-02-06','120021','0','ED/GD Payment',-83,'MB211201566AE',3,0,NULL,NULL,NULL,348),(3912,10,271,'2021-02-06','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(3913,10,271,'2021-02-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(3914,10,271,'2021-02-06','12300','0','',4421,'',3,0,2,'1043',NULL,348),(3915,12,55,'2021-02-06','120019','0','',1013,'N/A',3,0,NULL,NULL,NULL,364),(3916,12,55,'2021-02-06','12300','0','',-1013,'',3,0,2,'1041',NULL,364),(3917,12,56,'2021-02-06','120019','0','',1403,'N/A',3,0,NULL,NULL,NULL,364),(3918,12,56,'2021-02-06','12300','0','',-1403,'',3,0,2,'1041',NULL,364),(3919,10,272,'2021-02-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(3920,10,272,'2021-02-06','12300','0','ED/GD Payment',-83,'MB211205060AE',3,0,2,'1041',NULL,356),(3921,10,272,'2021-02-06','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(3922,10,272,'2021-02-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(3923,10,272,'2021-02-06','12300','0','',83,'',3,0,2,'1041',NULL,356),(3924,10,273,'2021-02-06','15013','0','',-853,'',3,0,NULL,NULL,NULL,348),(3925,10,273,'2021-02-06','12300','0','ED/GD Payment',-853,'MB210312307AE',3,0,2,'1042',NULL,348),(3926,10,273,'2021-02-06','41003','0','',773,'',3,0,NULL,NULL,NULL,348),(3927,10,273,'2021-02-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(3928,10,273,'2021-02-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(3929,10,273,'2021-02-06','12300','0','ED/GD Payment',-83,'MB211205927AE',3,0,2,'1042',NULL,348),(3930,10,273,'2021-02-06','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(3931,10,273,'2021-02-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(3932,10,273,'2021-02-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(3933,10,273,'2021-02-06','12300','0','ED/GD Payment',-83,'MB210879142AE',3,0,2,'1042',NULL,348),(3934,10,273,'2021-02-06','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(3935,10,273,'2021-02-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(3936,10,273,'2021-02-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(3937,10,273,'2021-02-06','12300','0','ED/GD Payment',-83,'MB211205571AE',3,0,2,'1042',NULL,348),(3938,10,273,'2021-02-06','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(3939,10,273,'2021-02-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(3940,10,273,'2021-02-06','12300','0','',1102,'',3,0,2,'1042',NULL,348),(3941,10,274,'2021-02-06','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(3942,10,274,'2021-02-06','12300','0','ED/GD Payment',-85,'MB211132926AE',3,0,2,'1064',NULL,349),(3943,10,274,'2021-02-06','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(3944,10,274,'2021-02-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(3945,10,274,'2021-02-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(3946,10,274,'2021-02-06','12300','0','ED/GD Payment',-83,'MB211045573AE',3,0,2,'1064',NULL,349),(3947,10,274,'2021-02-06','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(3948,10,274,'2021-02-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(3949,10,274,'2021-02-06','15013','0','',-453,'',3,0,NULL,NULL,NULL,349),(3950,10,274,'2021-02-06','12300','0','ED/GD Payment',-453,'MB210884853AE',3,0,2,'1064',NULL,349),(3951,10,274,'2021-02-06','41003','0','',373,'',3,0,NULL,NULL,NULL,349),(3952,10,274,'2021-02-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(3953,10,274,'2021-02-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(3954,10,274,'2021-02-06','12300','0','ED/GD Payment',-83,'MB210598421AE',3,0,2,'1064',NULL,349),(3955,10,274,'2021-02-06','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(3956,10,274,'2021-02-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(3957,10,274,'2021-02-06','12300','0','',704,'',3,0,2,'1064',NULL,349),(3958,10,275,'2021-02-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(3959,10,275,'2021-02-06','120021','0','ED/GD Payment',-83,'MB211207174AE',3,0,NULL,NULL,NULL,350),(3960,10,275,'2021-02-06','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(3961,10,275,'2021-02-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(3962,10,275,'2021-02-06','15013','0','',-243,'',3,0,NULL,NULL,NULL,350),(3963,10,275,'2021-02-06','120021','0','ED/GD Payment',-243,'N/A',3,0,NULL,NULL,NULL,350),(3964,10,275,'2021-02-06','41003','0','',163,'',3,0,NULL,NULL,NULL,350),(3965,10,275,'2021-02-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(3966,10,275,'2021-02-06','12300','0','',326,'',3,0,2,'1',NULL,350),(3967,12,57,'2021-02-06','120019','0','',326,'N/A',3,0,NULL,NULL,NULL,364),(3968,12,57,'2021-02-06','12300','0','',-326,'',3,0,2,'1',NULL,364),(3969,10,276,'2021-02-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(3970,10,276,'2021-02-06','120021','0','ED/GD Payment',-83,'MB211207899AE',3,0,NULL,NULL,NULL,350),(3971,10,276,'2021-02-06','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(3972,10,276,'2021-02-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(3973,10,276,'2021-02-06','12300','0','',83,'',3,0,2,'1',NULL,350),(3974,12,58,'2021-02-06','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(3975,12,58,'2021-02-06','12300','0','',-83,'',3,0,2,'1',NULL,364),(3976,10,277,'2021-02-06','15013','0','',-248,'',3,0,NULL,NULL,NULL,355),(3977,10,277,'2021-02-06','12300','0','ED/GD Payment',-248,'MB211208372AE',3,0,2,'1047',NULL,355),(3978,10,277,'2021-02-06','41003','0','',8,'',3,0,NULL,NULL,NULL,355),(3979,10,277,'2021-02-06','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,355),(3980,10,277,'2021-02-06','12300','0','',248,'',3,0,2,'1047',NULL,355),(3981,10,278,'2021-02-06','15013','0','',-1903,'',3,0,NULL,NULL,NULL,347),(3982,10,278,'2021-02-06','12300','0','ED/GD Payment',-1903,'MB211208538AE',3,0,2,'1041',NULL,347),(3983,10,278,'2021-02-06','41003','0','',1823,'',3,0,NULL,NULL,NULL,347),(3984,10,278,'2021-02-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(3985,10,278,'2021-02-06','12300','0','',1903,'',3,0,2,'1041',NULL,347),(3986,10,279,'2021-02-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(3987,10,279,'2021-02-06','120021','0','ED/GD Payment',-83,'MB211208808AE',3,0,NULL,NULL,NULL,356),(3988,10,279,'2021-02-06','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(3989,10,279,'2021-02-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(3990,10,279,'2021-02-06','12300','0','',83,'',3,0,2,'1041',NULL,356),(3991,12,59,'2021-02-06','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(3992,12,59,'2021-02-06','12300','0','',-83,'',3,0,2,'1041',NULL,364),(3993,10,280,'2021-02-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(3994,10,280,'2021-02-06','120021','0','ED/GD Payment',-83,'MB211209570AE',3,0,NULL,NULL,NULL,356),(3995,10,280,'2021-02-06','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(3996,10,280,'2021-02-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(3997,10,280,'2021-02-06','12300','0','',83,'',3,0,2,'1041',NULL,356),(3998,12,60,'2021-02-06','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(3999,12,60,'2021-02-06','12300','0','',-83,'',3,0,2,'1041',NULL,364),(4000,10,281,'2021-02-06','15013','0','',-85,'',3,0,NULL,NULL,NULL,355),(4001,10,281,'2021-02-06','12300','0','ED/GD Payment',-85,'MB211168011AE',3,0,2,'1042',NULL,355),(4002,10,281,'2021-02-06','41003','0','',5,'',3,0,NULL,NULL,NULL,355),(4003,10,281,'2021-02-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(4004,10,281,'2021-02-06','15013','0','',-248,'',3,0,NULL,NULL,NULL,355),(4005,10,281,'2021-02-06','12300','0','ED/GD Payment',-248,'MB211209750AE',3,0,2,'1042',NULL,355),(4006,10,281,'2021-02-06','41003','0','',8,'',3,0,NULL,NULL,NULL,355),(4007,10,281,'2021-02-06','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,355),(4008,10,281,'2021-02-06','12300','0','',333,'',3,0,2,'1042',NULL,355),(4009,10,282,'2021-02-06','15013','0','',-248,'',3,0,NULL,NULL,NULL,350),(4010,10,282,'2021-02-06','12300','0','ED/GD Payment',-248,'MB211208279AE',3,0,2,'1042',NULL,350),(4011,10,282,'2021-02-06','41003','0','',8,'',3,0,NULL,NULL,NULL,350),(4012,10,282,'2021-02-06','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,350),(4013,10,282,'2021-02-06','12300','0','',248,'',3,0,2,'1042',NULL,350),(4014,10,283,'2021-02-06','15013','0','',-2203,'',3,0,NULL,NULL,NULL,355),(4015,10,283,'2021-02-06','12300','0','ED/GD Payment',-2203,'MB211210837AE',3,0,2,'1043',NULL,355),(4016,10,283,'2021-02-06','41003','0','',2123,'',3,0,NULL,NULL,NULL,355),(4017,10,283,'2021-02-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(4018,10,283,'2021-02-06','15013','0','',-2203,'',3,0,NULL,NULL,NULL,355),(4019,10,283,'2021-02-06','12300','0','ED/GD Payment',-2203,'MB211210583AE',3,0,2,'1043',NULL,355),(4020,10,283,'2021-02-06','41003','0','',2123,'',3,0,NULL,NULL,NULL,355),(4021,10,283,'2021-02-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(4022,10,283,'2021-02-06','15013','0','',-2203,'',3,0,NULL,NULL,NULL,355),(4023,10,283,'2021-02-06','12300','0','ED/GD Payment',-2203,'MB211210480AE',3,0,2,'1043',NULL,355),(4024,10,283,'2021-02-06','41003','0','',2123,'',3,0,NULL,NULL,NULL,355),(4025,10,283,'2021-02-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(4026,10,283,'2021-02-06','15013','0','',-85,'',3,0,NULL,NULL,NULL,355),(4027,10,283,'2021-02-06','12300','0','ED/GD Payment',-85,'MB211200417AE',3,0,2,'1043',NULL,355),(4028,10,283,'2021-02-06','41003','0','',5,'',3,0,NULL,NULL,NULL,355),(4029,10,283,'2021-02-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(4030,10,283,'2021-02-06','15013','0','',-44,'',3,0,NULL,NULL,NULL,355),(4031,10,283,'2021-02-06','12300','0','ED/GD Payment',-44,'MB211206948AE',3,0,2,'1043',NULL,355),(4032,10,283,'2021-02-06','41003','0','',4,'',3,0,NULL,NULL,NULL,355),(4033,10,283,'2021-02-06','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,355),(4034,10,283,'2021-02-06','15013','0','',-2203,'',3,0,NULL,NULL,NULL,355),(4035,10,283,'2021-02-06','12300','0','ED/GD Payment',-2203,'MB211206478AE',3,0,2,'1043',NULL,355),(4036,10,283,'2021-02-06','41003','0','',2123,'',3,0,NULL,NULL,NULL,355),(4037,10,283,'2021-02-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(4038,10,283,'2021-02-06','15013','0','',-2203,'',3,0,NULL,NULL,NULL,355),(4039,10,283,'2021-02-06','12300','0','ED/GD Payment',-2203,'MB211206262AE',3,0,2,'1043',NULL,355),(4040,10,283,'2021-02-06','41003','0','',2123,'',3,0,NULL,NULL,NULL,355),(4041,10,283,'2021-02-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(4042,10,283,'2021-02-06','15013','0','',-85,'',3,0,NULL,NULL,NULL,355),(4043,10,283,'2021-02-06','12300','0','ED/GD Payment',-85,'MB211048784AE',3,0,2,'1043',NULL,355),(4044,10,283,'2021-02-06','41003','0','',5,'',3,0,NULL,NULL,NULL,355),(4045,10,283,'2021-02-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(4046,10,283,'2021-02-06','15013','0','',-85,'',3,0,NULL,NULL,NULL,355),(4047,10,283,'2021-02-06','12300','0','ED/GD Payment',-85,'MB211164298AE',3,0,2,'1043',NULL,355),(4048,10,283,'2021-02-06','41003','0','',5,'',3,0,NULL,NULL,NULL,355),(4049,10,283,'2021-02-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(4050,10,283,'2021-02-06','15013','0','',-85,'',3,0,NULL,NULL,NULL,355),(4051,10,283,'2021-02-06','12300','0','ED/GD Payment',-85,'MB211129971AE',3,0,2,'1043',NULL,355),(4052,10,283,'2021-02-06','41003','0','',5,'',3,0,NULL,NULL,NULL,355),(4053,10,283,'2021-02-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(4054,10,283,'2021-02-06','15013','0','',-2203,'',3,0,NULL,NULL,NULL,355),(4055,10,283,'2021-02-06','12300','0','ED/GD Payment',-2203,'MB211203910AE',3,0,2,'1043',NULL,355),(4056,10,283,'2021-02-06','41003','0','',2123,'',3,0,NULL,NULL,NULL,355),(4057,10,283,'2021-02-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(4058,10,283,'2021-02-06','12300','0','',13602,'',3,0,2,'1043',NULL,355),(4059,10,284,'2021-02-06','15013','0','',-22,'',3,0,NULL,NULL,NULL,355),(4060,10,284,'2021-02-06','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1043',NULL,355),(4061,10,284,'2021-02-06','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(4062,10,284,'2021-02-06','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,355),(4063,10,284,'2021-02-06','15013','0','',-22,'',3,0,NULL,NULL,NULL,355),(4064,10,284,'2021-02-06','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1043',NULL,355),(4065,10,284,'2021-02-06','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(4066,10,284,'2021-02-06','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,355),(4067,10,284,'2021-02-06','12300','0','',44,'',3,0,2,'1043',NULL,355),(4068,10,285,'2021-02-06','15013','0','',-1203,'',3,0,NULL,NULL,NULL,347),(4069,10,285,'2021-02-06','120021','0','ED/GD Payment',-1203,'MB211211571AE',3,0,NULL,NULL,NULL,347),(4070,10,285,'2021-02-06','41003','0','',1123,'',3,0,NULL,NULL,NULL,347),(4071,10,285,'2021-02-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(4072,10,285,'2021-02-06','15013','0','',-22,'',3,0,NULL,NULL,NULL,347),(4073,10,285,'2021-02-06','120021','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,347),(4074,10,285,'2021-02-06','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(4075,10,285,'2021-02-06','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,347),(4076,10,285,'2021-02-06','12300','0','',1225,'',3,0,2,'1043',NULL,347),(4077,10,286,'2021-02-06','15013','0','',-1903,'',3,0,NULL,NULL,NULL,358),(4078,10,286,'2021-02-06','120021','0','ED/GD Payment',-1903,'MB211211608AE',3,0,NULL,NULL,NULL,358),(4079,10,286,'2021-02-06','41003','0','',1823,'',3,0,NULL,NULL,NULL,358),(4080,10,286,'2021-02-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(4081,10,286,'2021-02-06','12300','0','',1903,'',3,0,2,'1',NULL,358),(4082,12,61,'2021-02-06','120019','0','',1225,'N/A',3,0,NULL,NULL,NULL,364),(4083,12,61,'2021-02-06','12300','0','',-1225,'',3,0,2,'1043',NULL,364),(4084,10,287,'2021-02-06','15013','0','',-1203,'',3,0,NULL,NULL,NULL,348),(4085,10,287,'2021-02-06','120021','0','ED/GD Payment',-1203,'MB211211535AE',3,0,NULL,NULL,NULL,348),(4086,10,287,'2021-02-06','41003','0','',1123,'',3,0,NULL,NULL,NULL,348),(4087,10,287,'2021-02-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(4088,10,287,'2021-02-06','12300','0','',1203,'',3,0,2,'1050',NULL,348),(4089,12,62,'2021-02-06','120019','0','',1903,'N/A',3,0,NULL,NULL,NULL,364),(4090,12,62,'2021-02-06','12300','0','',-1903,'',3,0,2,'1',NULL,364),(4091,12,63,'2021-02-06','120019','0','',1203,'N/A',3,0,NULL,NULL,NULL,364),(4092,12,63,'2021-02-06','12300','0','',-1203,'',3,0,2,'1050',NULL,364),(4093,10,288,'2021-02-06','15013','0','',-85,'',3,0,NULL,NULL,NULL,355),(4094,10,288,'2021-02-06','12300','0','ED/GD Payment',-85,'MB211213157AE',3,0,2,'1041',NULL,355),(4095,10,288,'2021-02-06','41003','0','',5,'',3,0,NULL,NULL,NULL,355),(4096,10,288,'2021-02-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(4097,10,288,'2021-02-06','12300','0','',85,'',3,0,2,'1041',NULL,355),(4098,10,289,'2021-02-06','15013','0','',-1903,'',3,0,NULL,NULL,NULL,355),(4099,10,289,'2021-02-06','12300','0','ED/GD Payment',-1903,'MB211213897AE',3,0,2,'1047',NULL,355),(4100,10,289,'2021-02-06','41003','0','',1823,'',3,0,NULL,NULL,NULL,355),(4101,10,289,'2021-02-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(4102,10,289,'2021-02-06','15013','0','',-1903,'',3,0,NULL,NULL,NULL,355),(4103,10,289,'2021-02-06','12300','0','ED/GD Payment',-1903,'MB211213761AE',3,0,2,'1047',NULL,355),(4104,10,289,'2021-02-06','41003','0','',1823,'',3,0,NULL,NULL,NULL,355),(4105,10,289,'2021-02-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(4106,10,289,'2021-02-06','15013','0','',-248,'',3,0,NULL,NULL,NULL,355),(4107,10,289,'2021-02-06','12300','0','ED/GD Payment',-248,'MB211213648AE',3,0,2,'1047',NULL,355),(4108,10,289,'2021-02-06','41003','0','',8,'',3,0,NULL,NULL,NULL,355),(4109,10,289,'2021-02-06','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,355),(4110,10,289,'2021-02-06','12300','0','',4054,'',3,0,2,'1047',NULL,355),(4111,10,290,'2021-02-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,358),(4112,10,290,'2021-02-06','12300','0','ED/GD Payment',-83,'MB211213688AE',3,0,2,'1071',NULL,358),(4113,10,290,'2021-02-06','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(4114,10,290,'2021-02-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(4115,10,290,'2021-02-06','15013','0','',-22,'',3,0,NULL,NULL,NULL,358),(4116,10,290,'2021-02-06','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1071',NULL,358),(4117,10,290,'2021-02-06','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(4118,10,290,'2021-02-06','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,358),(4119,10,290,'2021-02-06','12300','0','',105,'',3,0,2,'1071',NULL,358),(4120,10,291,'2021-02-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(4121,10,291,'2021-02-06','120021','0','ED/GD Payment',-83,'MB211214254AE',3,0,NULL,NULL,NULL,347),(4122,10,291,'2021-02-06','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(4123,10,291,'2021-02-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(4124,10,291,'2021-02-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(4125,10,291,'2021-02-06','120021','0','ED/GD Payment',-83,'MB211214493AE',3,0,NULL,NULL,NULL,347),(4126,10,291,'2021-02-06','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(4127,10,291,'2021-02-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(4128,10,291,'2021-02-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(4129,10,291,'2021-02-06','120021','0','ED/GD Payment',-83,'MB211212750AE',3,0,NULL,NULL,NULL,347),(4130,10,291,'2021-02-06','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(4131,10,291,'2021-02-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(4132,10,291,'2021-02-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(4133,10,291,'2021-02-06','120021','0','ED/GD Payment',-83,'MB211212872AE',3,0,NULL,NULL,NULL,347),(4134,10,291,'2021-02-06','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(4135,10,291,'2021-02-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(4136,10,291,'2021-02-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(4137,10,291,'2021-02-06','120021','0','ED/GD Payment',-83,'MB211212957AE',3,0,NULL,NULL,NULL,347),(4138,10,291,'2021-02-06','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(4139,10,291,'2021-02-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(4140,10,291,'2021-02-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(4141,10,291,'2021-02-06','120021','0','ED/GD Payment',-83,'MB211213097AE',3,0,NULL,NULL,NULL,347),(4142,10,291,'2021-02-06','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(4143,10,291,'2021-02-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(4144,10,291,'2021-02-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(4145,10,291,'2021-02-06','120021','0','ED/GD Payment',-83,'MB211213239AE',3,0,NULL,NULL,NULL,347),(4146,10,291,'2021-02-06','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(4147,10,291,'2021-02-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(4148,10,291,'2021-02-06','15013','0','',-243,'',3,0,NULL,NULL,NULL,347),(4149,10,291,'2021-02-06','120021','0','ED/GD Payment',-243,'MB211213428AE',3,0,NULL,NULL,NULL,347),(4150,10,291,'2021-02-06','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(4151,10,291,'2021-02-06','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(4152,10,291,'2021-02-06','12300','0','',824,'',3,0,2,'1043',NULL,347),(4153,10,292,'2021-02-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(4154,10,292,'2021-02-06','120021','0','ED/GD Payment',-83,'MB211215352AE',3,0,NULL,NULL,NULL,350),(4155,10,292,'2021-02-06','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(4156,10,292,'2021-02-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(4157,10,292,'2021-02-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(4158,10,292,'2021-02-06','120021','0','ED/GD Payment',-83,'MB211214630AE',3,0,NULL,NULL,NULL,350),(4159,10,292,'2021-02-06','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(4160,10,292,'2021-02-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(4161,10,292,'2021-02-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(4162,10,292,'2021-02-06','120021','0','ED/GD Payment',-83,'MB211214480AE',3,0,NULL,NULL,NULL,350),(4163,10,292,'2021-02-06','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(4164,10,292,'2021-02-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(4165,10,292,'2021-02-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(4166,10,292,'2021-02-06','120021','0','ED/GD Payment',-83,'MB211214282AE',3,0,NULL,NULL,NULL,350),(4167,10,292,'2021-02-06','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(4168,10,292,'2021-02-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(4169,10,292,'2021-02-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(4170,10,292,'2021-02-06','120021','0','ED/GD Payment',-83,'MB211214135AE',3,0,NULL,NULL,NULL,350),(4171,10,292,'2021-02-06','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(4172,10,292,'2021-02-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(4173,10,292,'2021-02-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(4174,10,292,'2021-02-06','120021','0','ED/GD Payment',-83,'MB211214016AE',3,0,NULL,NULL,NULL,350),(4175,10,292,'2021-02-06','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(4176,10,292,'2021-02-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(4177,10,292,'2021-02-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(4178,10,292,'2021-02-06','120021','0','ED/GD Payment',-83,'MB211213881AE',3,0,NULL,NULL,NULL,350),(4179,10,292,'2021-02-06','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(4180,10,292,'2021-02-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(4181,10,292,'2021-02-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(4182,10,292,'2021-02-06','120021','0','ED/GD Payment',-83,'MB211213665AE',3,0,NULL,NULL,NULL,350),(4183,10,292,'2021-02-06','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(4184,10,292,'2021-02-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(4185,10,292,'2021-02-06','15013','0','',-243,'',3,0,NULL,NULL,NULL,350),(4186,10,292,'2021-02-06','120021','0','ED/GD Payment',-243,'MB211213179AE',3,0,NULL,NULL,NULL,350),(4187,10,292,'2021-02-06','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(4188,10,292,'2021-02-06','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,350),(4189,10,292,'2021-02-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(4190,10,292,'2021-02-06','120021','0','ED/GD Payment',-83,'MB211212805AE',3,0,NULL,NULL,NULL,350),(4191,10,292,'2021-02-06','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(4192,10,292,'2021-02-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(4193,10,292,'2021-02-06','15013','0','',-553,'',3,0,NULL,NULL,NULL,350),(4194,10,292,'2021-02-06','120021','0','ED/GD Payment',-553,'MB211212579AE',3,0,NULL,NULL,NULL,350),(4195,10,292,'2021-02-06','41003','0','',473,'',3,0,NULL,NULL,NULL,350),(4196,10,292,'2021-02-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(4197,10,292,'2021-02-06','15013','0','',-243,'',3,0,NULL,NULL,NULL,350),(4198,10,292,'2021-02-06','120021','0','ED/GD Payment',-243,'MB211212107AE',3,0,NULL,NULL,NULL,350),(4199,10,292,'2021-02-06','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(4200,10,292,'2021-02-06','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,350),(4201,10,292,'2021-02-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(4202,10,292,'2021-02-06','120021','0','ED/GD Payment',-83,'MB210587197AE',3,0,NULL,NULL,NULL,350),(4203,10,292,'2021-02-06','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(4204,10,292,'2021-02-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(4205,10,292,'2021-02-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(4206,10,292,'2021-02-06','120021','0','ED/GD Payment',-83,'MB993336590AE',3,0,NULL,NULL,NULL,350),(4207,10,292,'2021-02-06','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(4208,10,292,'2021-02-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(4209,10,292,'2021-02-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(4210,10,292,'2021-02-06','120021','0','ED/GD Payment',-83,'MB210926312AE',3,0,NULL,NULL,NULL,350),(4211,10,292,'2021-02-06','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(4212,10,292,'2021-02-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(4213,10,292,'2021-02-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(4214,10,292,'2021-02-06','120021','0','ED/GD Payment',-83,'MB211210850AE',3,0,NULL,NULL,NULL,350),(4215,10,292,'2021-02-06','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(4216,10,292,'2021-02-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(4217,10,292,'2021-02-06','12300','0','',2118,'',3,0,2,'1043',NULL,350),(4218,10,293,'2021-02-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(4219,10,293,'2021-02-06','120021','0','ED/GD Payment',-83,'MB208339492AE',3,0,NULL,NULL,NULL,354),(4220,10,293,'2021-02-06','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(4221,10,293,'2021-02-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(4222,10,293,'2021-02-06','12300','0','',83,'',3,0,2,'1036',NULL,354),(4223,12,64,'2021-02-06','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(4224,12,64,'2021-02-06','12300','0','',-83,'',3,0,2,'1036',NULL,343),(4225,10,294,'2021-02-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,355),(4226,10,294,'2021-02-06','12300','0','ED/GD Payment',-83,'MB211216474AE',3,0,2,'1043',NULL,355),(4227,10,294,'2021-02-06','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(4228,10,294,'2021-02-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(4229,10,294,'2021-02-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,355),(4230,10,294,'2021-02-06','12300','0','ED/GD Payment',-83,'MB211216209AE',3,0,2,'1043',NULL,355),(4231,10,294,'2021-02-06','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(4232,10,294,'2021-02-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(4233,10,294,'2021-02-06','15013','0','',-243,'',3,0,NULL,NULL,NULL,355),(4234,10,294,'2021-02-06','12300','0','ED/GD Payment',-243,'MB211216040AE',3,0,2,'1043',NULL,355),(4235,10,294,'2021-02-06','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(4236,10,294,'2021-02-06','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,355),(4237,10,294,'2021-02-06','15013','0','',-243,'',3,0,NULL,NULL,NULL,355),(4238,10,294,'2021-02-06','12300','0','ED/GD Payment',-243,'MB211215815AE',3,0,2,'1043',NULL,355),(4239,10,294,'2021-02-06','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(4240,10,294,'2021-02-06','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,355),(4241,10,294,'2021-02-06','15013','0','',-243,'',3,0,NULL,NULL,NULL,355),(4242,10,294,'2021-02-06','12300','0','ED/GD Payment',-243,'MB211215467AE',3,0,2,'1043',NULL,355),(4243,10,294,'2021-02-06','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(4244,10,294,'2021-02-06','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,355),(4245,10,294,'2021-02-06','12300','0','',895,'',3,0,2,'1043',NULL,355),(4246,10,295,'2021-02-06','15013','0','',-243,'',3,0,NULL,NULL,NULL,358),(4247,10,295,'2021-02-06','12300','0','ED/GD Payment',-243,'MB211215888AE',3,0,2,'1057',NULL,358),(4248,10,295,'2021-02-06','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(4249,10,295,'2021-02-06','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,358),(4250,10,295,'2021-02-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,358),(4251,10,295,'2021-02-06','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1057',NULL,358),(4252,10,295,'2021-02-06','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(4253,10,295,'2021-02-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(4254,10,295,'2021-02-06','12300','0','',326,'',3,0,2,'1057',NULL,358),(4255,10,296,'2021-02-06','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(4256,10,296,'2021-02-06','12300','0','ED/GD Payment',-243,'MB211216582AE',3,0,2,'1043',NULL,354),(4257,10,296,'2021-02-06','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(4258,10,296,'2021-02-06','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(4259,10,296,'2021-02-06','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(4260,10,296,'2021-02-06','12300','0','ED/GD Payment',-243,'MB211216106AE',3,0,2,'1043',NULL,354),(4261,10,296,'2021-02-06','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(4262,10,296,'2021-02-06','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(4263,10,296,'2021-02-06','15013','0','',-248,'',3,0,NULL,NULL,NULL,354),(4264,10,296,'2021-02-06','12300','0','ED/GD Payment',-248,'MB211215525AE',3,0,2,'1043',NULL,354),(4265,10,296,'2021-02-06','41003','0','',8,'',3,0,NULL,NULL,NULL,354),(4266,10,296,'2021-02-06','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(4267,10,296,'2021-02-06','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(4268,10,296,'2021-02-06','12300','0','ED/GD Payment',-243,'MB211213899AE',3,0,2,'1043',NULL,354),(4269,10,296,'2021-02-06','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(4270,10,296,'2021-02-06','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(4271,10,296,'2021-02-06','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(4272,10,296,'2021-02-06','12300','0','ED/GD Payment',-243,'MB211213218AE',3,0,2,'1043',NULL,354),(4273,10,296,'2021-02-06','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(4274,10,296,'2021-02-06','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(4275,10,296,'2021-02-06','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(4276,10,296,'2021-02-06','12300','0','ED/GD Payment',-243,'MB211212968AE',3,0,2,'1043',NULL,354),(4277,10,296,'2021-02-06','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(4278,10,296,'2021-02-06','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(4279,10,296,'2021-02-06','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(4280,10,296,'2021-02-06','12300','0','ED/GD Payment',-243,'MB211212852AE',3,0,2,'1043',NULL,354),(4281,10,296,'2021-02-06','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(4282,10,296,'2021-02-06','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(4283,10,296,'2021-02-06','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(4284,10,296,'2021-02-06','12300','0','ED/GD Payment',-243,'MB211212318AE',3,0,2,'1043',NULL,354),(4285,10,296,'2021-02-06','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(4286,10,296,'2021-02-06','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(4287,10,296,'2021-02-06','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(4288,10,296,'2021-02-06','12300','0','ED/GD Payment',-243,'MB211211768AE',3,0,2,'1043',NULL,354),(4289,10,296,'2021-02-06','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(4290,10,296,'2021-02-06','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(4291,10,296,'2021-02-06','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(4292,10,296,'2021-02-06','12300','0','ED/GD Payment',-243,'MB211212012AE',3,0,2,'1043',NULL,354),(4293,10,296,'2021-02-06','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(4294,10,296,'2021-02-06','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(4295,10,296,'2021-02-06','12300','0','',2435,'',3,0,2,'1043',NULL,354),(4296,10,297,'2021-02-06','15013','0','',0,'',3,0,NULL,NULL,NULL,354),(4297,10,297,'2021-02-06','120021','0','ED/GD Payment',0,'MB211211413AE',3,0,NULL,NULL,NULL,354),(4298,10,297,'2021-02-06','41003','0','',0,'',3,0,NULL,NULL,NULL,354),(4299,10,297,'2021-02-06','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,354),(4300,10,297,'2021-02-06','15013','0','',0,'',3,0,NULL,NULL,NULL,354),(4301,10,297,'2021-02-06','120021','0','ED/GD Payment',0,'MB211210796AE',3,0,NULL,NULL,NULL,354),(4302,10,297,'2021-02-06','41003','0','',0,'',3,0,NULL,NULL,NULL,354),(4303,10,297,'2021-02-06','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,354),(4304,10,297,'2021-02-06','12300','0','',0,'',3,0,2,'1043',NULL,354),(4305,10,298,'2021-02-06','15013','0','',-22,'',3,0,NULL,NULL,NULL,355),(4306,10,298,'2021-02-06','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1069',NULL,355),(4307,10,298,'2021-02-06','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(4308,10,298,'2021-02-06','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,355),(4309,10,298,'2021-02-06','15013','0','',-22,'',3,0,NULL,NULL,NULL,355),(4310,10,298,'2021-02-06','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1069',NULL,355),(4311,10,298,'2021-02-06','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(4312,10,298,'2021-02-06','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,355),(4313,10,298,'2021-02-06','15013','0','',-22,'',3,0,NULL,NULL,NULL,355),(4314,10,298,'2021-02-06','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1069',NULL,355),(4315,10,298,'2021-02-06','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(4316,10,298,'2021-02-06','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,355),(4317,10,298,'2021-02-06','15013','0','',-22,'',3,0,NULL,NULL,NULL,355),(4318,10,298,'2021-02-06','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1069',NULL,355),(4319,10,298,'2021-02-06','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(4320,10,298,'2021-02-06','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,355),(4321,10,298,'2021-02-06','15013','0','',-22,'',3,0,NULL,NULL,NULL,355),(4322,10,298,'2021-02-06','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1069',NULL,355),(4323,10,298,'2021-02-06','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(4324,10,298,'2021-02-06','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,355),(4325,10,298,'2021-02-06','15013','0','',-22,'',3,0,NULL,NULL,NULL,355),(4326,10,298,'2021-02-06','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1069',NULL,355),(4327,10,298,'2021-02-06','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(4328,10,298,'2021-02-06','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,355),(4329,10,298,'2021-02-06','15013','0','',-22,'',3,0,NULL,NULL,NULL,355),(4330,10,298,'2021-02-06','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1069',NULL,355),(4331,10,298,'2021-02-06','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(4332,10,298,'2021-02-06','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,355),(4333,10,298,'2021-02-06','15013','0','',-22,'',3,0,NULL,NULL,NULL,355),(4334,10,298,'2021-02-06','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1069',NULL,355),(4335,10,298,'2021-02-06','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(4336,10,298,'2021-02-06','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,355),(4337,10,298,'2021-02-06','15013','0','',-22,'',3,0,NULL,NULL,NULL,355),(4338,10,298,'2021-02-06','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1069',NULL,355),(4339,10,298,'2021-02-06','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(4340,10,298,'2021-02-06','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,355),(4341,10,298,'2021-02-06','12300','0','',198,'',3,0,2,'1069',NULL,355),(4342,10,299,'2021-02-06','15013','0','',-243,'',3,0,NULL,NULL,NULL,343),(4343,10,299,'2021-02-06','12300','0','ED/GD Payment',-243,'MB211211413AE',3,0,2,'1043',NULL,343),(4344,10,299,'2021-02-06','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(4345,10,299,'2021-02-06','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,343),(4346,10,299,'2021-02-06','15013','0','',-243,'',3,0,NULL,NULL,NULL,343),(4347,10,299,'2021-02-06','12300','0','ED/GD Payment',-243,'MB211210796AE',3,0,2,'1043',NULL,343),(4348,10,299,'2021-02-06','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(4349,10,299,'2021-02-06','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,343),(4350,10,299,'2021-02-06','12300','0','',486,'',3,0,2,'1043',NULL,343),(4351,10,300,'2021-02-06','15013','0','',-22,'',3,0,NULL,NULL,NULL,355),(4352,10,300,'2021-02-06','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1069',NULL,355),(4353,10,300,'2021-02-06','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(4354,10,300,'2021-02-06','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,355),(4355,10,300,'2021-02-06','12300','0','',22,'',3,0,2,'1069',NULL,355),(4356,10,301,'2021-02-06','15013','0','',-22,'',3,0,NULL,NULL,NULL,354),(4357,10,301,'2021-02-06','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1043',NULL,354),(4358,10,301,'2021-02-06','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(4359,10,301,'2021-02-06','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,354),(4360,10,301,'2021-02-06','12300','0','',22,'',3,0,2,'1043',NULL,354),(4361,10,302,'2021-02-06','15013','0','',-238,'',3,0,NULL,NULL,NULL,355),(4362,10,302,'2021-02-06','12300','0','ED/GD Payment',-238,'MB211212907AE',3,0,2,'1043',NULL,355),(4363,10,302,'2021-02-06','41003','0','',158,'',3,0,NULL,NULL,NULL,355),(4364,10,302,'2021-02-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(4365,10,302,'2021-02-06','12300','0','',238,'',3,0,2,'1043',NULL,355),(4366,10,303,'2021-02-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(4367,10,303,'2021-02-06','120021','0','ED/GD Payment',-83,'MB208160503AE',3,0,NULL,NULL,NULL,356),(4368,10,303,'2021-02-06','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(4369,10,303,'2021-02-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(4370,10,303,'2021-02-06','15013','0','',-243,'',3,0,NULL,NULL,NULL,356),(4371,10,303,'2021-02-06','120021','0','ED/GD Payment',-243,'MB211217183AE',3,0,NULL,NULL,NULL,356),(4372,10,303,'2021-02-06','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(4373,10,303,'2021-02-06','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,356),(4374,10,303,'2021-02-06','15013','0','',-143,'',3,0,NULL,NULL,NULL,356),(4375,10,303,'2021-02-06','120021','0','ED/GD Payment',-143,'N/A',3,0,NULL,NULL,NULL,356),(4376,10,303,'2021-02-06','41003','0','',103,'',3,0,NULL,NULL,NULL,356),(4377,10,303,'2021-02-06','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,356),(4378,10,303,'2021-02-06','12300','0','',469,'',3,0,2,'1036',NULL,356),(4379,12,65,'2021-02-06','120018','0','',469,'N/A',3,0,NULL,NULL,NULL,343),(4380,12,65,'2021-02-06','12300','0','',-469,'',3,0,2,'1036',NULL,343),(4381,10,304,'2021-02-06','15013','0','',-1403,'',3,0,NULL,NULL,NULL,356),(4382,10,304,'2021-02-06','12300','0','ED/GD Payment',-1403,'MB211219119AE',3,0,2,'1036',NULL,356),(4383,10,304,'2021-02-06','41003','0','',1323,'',3,0,NULL,NULL,NULL,356),(4384,10,304,'2021-02-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(4385,10,304,'2021-02-06','15013','0','',-243,'',3,0,NULL,NULL,NULL,356),(4386,10,304,'2021-02-06','12300','0','ED/GD Payment',-243,'MB211218526AE',3,0,2,'1036',NULL,356),(4387,10,304,'2021-02-06','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(4388,10,304,'2021-02-06','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,356),(4389,10,304,'2021-02-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(4390,10,304,'2021-02-06','12300','0','ED/GD Payment',-83,'MB211218110AE',3,0,2,'1036',NULL,356),(4391,10,304,'2021-02-06','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(4392,10,304,'2021-02-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(4393,10,304,'2021-02-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(4394,10,304,'2021-02-06','12300','0','ED/GD Payment',-83,'MB211217936AE',3,0,2,'1036',NULL,356),(4395,10,304,'2021-02-06','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(4396,10,304,'2021-02-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(4397,10,304,'2021-02-06','15013','0','',-553,'',3,0,NULL,NULL,NULL,356),(4398,10,304,'2021-02-06','12300','0','ED/GD Payment',-553,'MB211217702AE',3,0,2,'1036',NULL,356),(4399,10,304,'2021-02-06','41003','0','',473,'',3,0,NULL,NULL,NULL,356),(4400,10,304,'2021-02-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(4401,10,304,'2021-02-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(4402,10,304,'2021-02-06','12300','0','ED/GD Payment',-83,'MB211217537AE',3,0,2,'1036',NULL,356),(4403,10,304,'2021-02-06','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(4404,10,304,'2021-02-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(4405,10,304,'2021-02-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(4406,10,304,'2021-02-06','12300','0','ED/GD Payment',-83,'MB211217406AE',3,0,2,'1036',NULL,356),(4407,10,304,'2021-02-06','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(4408,10,304,'2021-02-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(4409,10,304,'2021-02-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(4410,10,304,'2021-02-06','12300','0','ED/GD Payment',-83,'MB211216913AE',3,0,2,'1036',NULL,356),(4411,10,304,'2021-02-06','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(4412,10,304,'2021-02-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(4413,10,304,'2021-02-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(4414,10,304,'2021-02-06','12300','0','ED/GD Payment',-83,'MB211216738AE',3,0,2,'1036',NULL,356),(4415,10,304,'2021-02-06','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(4416,10,304,'2021-02-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(4417,10,304,'2021-02-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(4418,10,304,'2021-02-06','12300','0','ED/GD Payment',-83,'MB211216548AE',3,0,2,'1036',NULL,356),(4419,10,304,'2021-02-06','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(4420,10,304,'2021-02-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(4421,10,304,'2021-02-06','12300','0','',2780,'',3,0,2,'1036',NULL,356),(4422,10,305,'2021-02-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(4423,10,305,'2021-02-06','120021','0','ED/GD Payment',-83,'MB211219805AE',3,0,NULL,NULL,NULL,354),(4424,10,305,'2021-02-06','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(4425,10,305,'2021-02-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(4426,10,305,'2021-02-06','15013','0','',-443,'',3,0,NULL,NULL,NULL,354),(4427,10,305,'2021-02-06','120021','0','ED/GD Payment',-443,'N/A',3,0,NULL,NULL,NULL,354),(4428,10,305,'2021-02-06','41003','0','',403,'',3,0,NULL,NULL,NULL,354),(4429,10,305,'2021-02-06','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(4430,10,305,'2021-02-06','12300','0','',526,'',3,0,2,'1043',NULL,354),(4431,10,306,'2021-02-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(4432,10,306,'2021-02-06','12300','0','ED/GD Payment',-83,'MB211216344AE',3,0,2,'1036',NULL,356),(4433,10,306,'2021-02-06','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(4434,10,306,'2021-02-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(4435,10,306,'2021-02-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(4436,10,306,'2021-02-06','12300','0','ED/GD Payment',-83,'MB211216175AE',3,0,2,'1036',NULL,356),(4437,10,306,'2021-02-06','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(4438,10,306,'2021-02-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(4439,10,306,'2021-02-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(4440,10,306,'2021-02-06','12300','0','ED/GD Payment',-83,'MB211215823AE',3,0,2,'1036',NULL,356),(4441,10,306,'2021-02-06','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(4442,10,306,'2021-02-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(4443,10,306,'2021-02-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(4444,10,306,'2021-02-06','12300','0','ED/GD Payment',-83,'MB211215607AE',3,0,2,'1036',NULL,356),(4445,10,306,'2021-02-06','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(4446,10,306,'2021-02-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(4447,10,306,'2021-02-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(4448,10,306,'2021-02-06','12300','0','ED/GD Payment',-83,'MB211215538AE',3,0,2,'1036',NULL,356),(4449,10,306,'2021-02-06','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(4450,10,306,'2021-02-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(4451,10,306,'2021-02-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(4452,10,306,'2021-02-06','12300','0','ED/GD Payment',-83,'MB211215439AE',3,0,2,'1036',NULL,356),(4453,10,306,'2021-02-06','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(4454,10,306,'2021-02-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(4455,10,306,'2021-02-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(4456,10,306,'2021-02-06','12300','0','ED/GD Payment',-83,'MB211215341AE',3,0,2,'1036',NULL,356),(4457,10,306,'2021-02-06','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(4458,10,306,'2021-02-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(4459,10,306,'2021-02-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(4460,10,306,'2021-02-06','12300','0','ED/GD Payment',-83,'MB211215235AE',3,0,2,'1036',NULL,356),(4461,10,306,'2021-02-06','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(4462,10,306,'2021-02-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(4463,10,306,'2021-02-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(4464,10,306,'2021-02-06','12300','0','ED/GD Payment',-83,'MB211215139AE',3,0,2,'1036',NULL,356),(4465,10,306,'2021-02-06','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(4466,10,306,'2021-02-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(4467,10,306,'2021-02-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(4468,10,306,'2021-02-06','12300','0','ED/GD Payment',-83,'MB211214872AE',3,0,2,'1036',NULL,356),(4469,10,306,'2021-02-06','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(4470,10,306,'2021-02-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(4471,10,306,'2021-02-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(4472,10,306,'2021-02-06','12300','0','ED/GD Payment',-83,'MB211214991AE',3,0,2,'1036',NULL,356),(4473,10,306,'2021-02-06','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(4474,10,306,'2021-02-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(4475,10,306,'2021-02-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(4476,10,306,'2021-02-06','12300','0','ED/GD Payment',-83,'MB211214714AE',3,0,2,'1036',NULL,356),(4477,10,306,'2021-02-06','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(4478,10,306,'2021-02-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(4479,10,306,'2021-02-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(4480,10,306,'2021-02-06','12300','0','ED/GD Payment',-83,'MB210509868AE',3,0,2,'1036',NULL,356),(4481,10,306,'2021-02-06','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(4482,10,306,'2021-02-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(4483,10,306,'2021-02-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(4484,10,306,'2021-02-06','12300','0','ED/GD Payment',-83,'MB211214451AE',3,0,2,'1036',NULL,356),(4485,10,306,'2021-02-06','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(4486,10,306,'2021-02-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(4487,10,306,'2021-02-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(4488,10,306,'2021-02-06','12300','0','ED/GD Payment',-83,'MB211214309AE',3,0,2,'1036',NULL,356),(4489,10,306,'2021-02-06','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(4490,10,306,'2021-02-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(4491,10,306,'2021-02-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(4492,10,306,'2021-02-06','12300','0','ED/GD Payment',-83,'MB211214208AE',3,0,2,'1036',NULL,356),(4493,10,306,'2021-02-06','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(4494,10,306,'2021-02-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(4495,10,306,'2021-02-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(4496,10,306,'2021-02-06','12300','0','ED/GD Payment',-83,'MB211214102AE',3,0,2,'1036',NULL,356),(4497,10,306,'2021-02-06','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(4498,10,306,'2021-02-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(4499,10,306,'2021-02-06','12300','0','',1411,'',3,0,2,'1036',NULL,356),(4500,10,307,'2021-02-06','15013','0','',-84.66,'',3,0,NULL,NULL,NULL,354),(4501,10,307,'2021-02-06','12300','0','ED/GD Payment',-84.66,'N/A',3,0,2,'1043',NULL,354),(4502,10,307,'2021-02-06','41003','0','',4.66,'',3,0,NULL,NULL,NULL,354),(4503,10,307,'2021-02-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(4504,10,307,'2021-02-06','15013','0','',-84.66,'',3,0,NULL,NULL,NULL,354),(4505,10,307,'2021-02-06','12300','0','ED/GD Payment',-84.66,'N/A',3,0,2,'1043',NULL,354),(4506,10,307,'2021-02-06','41003','0','',4.66,'',3,0,NULL,NULL,NULL,354),(4507,10,307,'2021-02-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(4508,10,307,'2021-02-06','12300','0','',169.32,'',3,0,2,'1043',NULL,354),(4509,12,66,'2021-02-06','120018','0','',4421,'N/A',3,0,NULL,NULL,NULL,343),(4510,12,66,'2021-02-06','12300','0','',-4421,'',3,0,2,'1043',NULL,343),(4511,12,67,'2021-02-06','120018','0','',824,'N/A',3,0,NULL,NULL,NULL,343),(4512,12,67,'2021-02-06','12300','0','',-824,'',3,0,2,'1043',NULL,343),(4513,12,68,'2021-02-06','120018','0','',2118,'N/A',3,0,NULL,NULL,NULL,343),(4514,12,68,'2021-02-06','12300','0','',-2118,'',3,0,2,'1043',NULL,343),(4515,12,69,'2021-02-06','120018','0','',526,'N/A',3,0,NULL,NULL,NULL,343),(4516,12,69,'2021-02-06','12300','0','',-526,'',3,0,2,'1043',NULL,343),(4517,10,308,'2021-02-07','15013','0','',0,'',3,0,NULL,NULL,NULL,348),(4518,10,308,'2021-02-07','120021','0','ED/GD Payment',0,'N/A',3,0,NULL,NULL,NULL,348),(4519,10,308,'2021-02-07','41003','0','',0,'',3,0,NULL,NULL,NULL,348),(4520,10,308,'2021-02-07','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,348),(4521,10,308,'2021-02-07','15013','0','',0,'',3,0,NULL,NULL,NULL,348),(4522,10,308,'2021-02-07','120021','0','ED/GD Payment',0,'N/A',3,0,NULL,NULL,NULL,348),(4523,10,308,'2021-02-07','41003','0','',0,'',3,0,NULL,NULL,NULL,348),(4524,10,308,'2021-02-07','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,348),(4525,10,308,'2021-02-07','12300','0','',0,'',3,0,2,'1043',NULL,348),(4526,10,309,'2021-02-07','15013','0','',-1431,'',3,0,NULL,NULL,NULL,351),(4527,10,309,'2021-02-07','12300','0','ED/GD Payment',-1431,'MB211229936AE',3,0,2,'1071',NULL,351),(4528,10,309,'2021-02-07','41003','0','',1351,'',3,0,NULL,NULL,NULL,351),(4529,10,309,'2021-02-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(4530,10,309,'2021-02-07','12300','0','',1431,'',3,0,2,'1071',NULL,351),(4531,10,310,'2021-02-07','15013','0','',-243,'',3,0,NULL,NULL,NULL,348),(4532,10,310,'2021-02-07','120021','0','ED/GD Payment',-243,'MB211231133AE',3,0,NULL,NULL,NULL,348),(4533,10,310,'2021-02-07','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(4534,10,310,'2021-02-07','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,348),(4535,10,310,'2021-02-07','15013','0','',-22,'',3,0,NULL,NULL,NULL,348),(4536,10,310,'2021-02-07','120021','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,348),(4537,10,310,'2021-02-07','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(4538,10,310,'2021-02-07','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,348),(4539,10,310,'2021-02-07','12300','0','',265,'',3,0,2,'1041',NULL,348),(4540,10,311,'2021-02-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(4541,10,311,'2021-02-07','120021','0','ED/GD Payment',-83,'MB211231895AE',3,0,NULL,NULL,NULL,348),(4542,10,311,'2021-02-07','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(4543,10,311,'2021-02-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(4544,10,311,'2021-02-07','12300','0','',83,'',3,0,2,'1041',NULL,348),(4545,10,312,'2021-02-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(4546,10,312,'2021-02-07','120021','0','ED/GD Payment',-83,'MB211231955AE',3,0,NULL,NULL,NULL,350),(4547,10,312,'2021-02-07','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(4548,10,312,'2021-02-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(4549,10,312,'2021-02-07','15013','0','',-513,'',3,0,NULL,NULL,NULL,350),(4550,10,312,'2021-02-07','120021','0','ED/GD Payment',-513,'MB211230561AE',3,0,NULL,NULL,NULL,350),(4551,10,312,'2021-02-07','41003','0','',433,'',3,0,NULL,NULL,NULL,350),(4552,10,312,'2021-02-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(4553,10,312,'2021-02-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(4554,10,312,'2021-02-07','120021','0','ED/GD Payment',-83,'MB211229727AE',3,0,NULL,NULL,NULL,350),(4555,10,312,'2021-02-07','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(4556,10,312,'2021-02-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(4557,10,312,'2021-02-07','12300','0','',679,'',3,0,2,'1042',NULL,350),(4558,12,70,'2021-02-07','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(4559,12,70,'2021-02-07','12300','0','',-83,'',3,0,2,'1041',NULL,364),(4560,12,71,'2021-02-07','120019','0','',265,'N/A',3,0,NULL,NULL,NULL,364),(4561,12,71,'2021-02-07','12300','0','',-265,'',3,0,2,'1041',NULL,364),(4562,10,313,'2021-02-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(4563,10,313,'2021-02-07','12300','0','ED/GD Payment',-83,'MB211214040AE',3,0,2,'1071',NULL,351),(4564,10,313,'2021-02-07','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(4565,10,313,'2021-02-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(4566,10,313,'2021-02-07','12300','0','',83,'',3,0,2,'1071',NULL,351),(4567,10,314,'2021-02-07','15013','0','',-243,'',3,0,NULL,NULL,NULL,355),(4568,10,314,'2021-02-07','12300','0','ED/GD Payment',-243,'MB211235049AE',3,0,2,'1',NULL,355),(4569,10,314,'2021-02-07','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(4570,10,314,'2021-02-07','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,355),(4571,10,314,'2021-02-07','15013','0','',-243,'',3,0,NULL,NULL,NULL,355),(4572,10,314,'2021-02-07','12300','0','ED/GD Payment',-243,'MB211234102AE',3,0,2,'1',NULL,355),(4573,10,314,'2021-02-07','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(4574,10,314,'2021-02-07','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,355),(4575,10,314,'2021-02-07','12300','0','',486,'',3,0,2,'1',NULL,355),(4576,10,315,'2021-02-07','15013','0','',-248,'',3,0,NULL,NULL,NULL,351),(4577,10,315,'2021-02-07','12300','0','ED/GD Payment',-248,'MB211235475AE',3,0,2,'1041',NULL,351),(4578,10,315,'2021-02-07','41003','0','',8,'',3,0,NULL,NULL,NULL,351),(4579,10,315,'2021-02-07','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,351),(4580,10,315,'2021-02-07','12300','0','',248,'',3,0,2,'1041',NULL,351),(4581,10,316,'2021-02-07','15013','0','',-243,'',3,0,NULL,NULL,NULL,350),(4582,10,316,'2021-02-07','120021','0','ED/GD Payment',-243,'MB211234496AE',3,0,NULL,NULL,NULL,350),(4583,10,316,'2021-02-07','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(4584,10,316,'2021-02-07','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,350),(4585,10,316,'2021-02-07','12300','0','',243,'',3,0,2,'1042',NULL,350),(4586,12,72,'2021-02-07','120019','0','',679,'N/A',3,0,NULL,NULL,NULL,364),(4587,12,72,'2021-02-07','12300','0','',-679,'',3,0,2,'1042',NULL,364),(4588,12,73,'2021-02-07','120019','0','',243,'N/A',3,0,NULL,NULL,NULL,364),(4589,12,73,'2021-02-07','12300','0','',-243,'',3,0,2,'1042',NULL,364),(4590,10,317,'2021-02-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(4591,10,317,'2021-02-07','120021','0','ED/GD Payment',-83,'MB211235430AE',3,0,NULL,NULL,NULL,357),(4592,10,317,'2021-02-07','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(4593,10,317,'2021-02-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(4594,10,317,'2021-02-07','15013','0','',-123,'',3,0,NULL,NULL,NULL,357),(4595,10,317,'2021-02-07','120021','0','ED/GD Payment',-123,'MB211233180AE',3,0,NULL,NULL,NULL,357),(4596,10,317,'2021-02-07','41003','0','',43,'',3,0,NULL,NULL,NULL,357),(4597,10,317,'2021-02-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(4598,10,317,'2021-02-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(4599,10,317,'2021-02-07','120021','0','ED/GD Payment',-83,'MB210895614AE',3,0,NULL,NULL,NULL,357),(4600,10,317,'2021-02-07','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(4601,10,317,'2021-02-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(4602,10,317,'2021-02-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(4603,10,317,'2021-02-07','120021','0','ED/GD Payment',-83,'MB211229258AE',3,0,NULL,NULL,NULL,357),(4604,10,317,'2021-02-07','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(4605,10,317,'2021-02-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(4606,10,317,'2021-02-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(4607,10,317,'2021-02-07','120021','0','ED/GD Payment',-83,'MB211228687AE',3,0,NULL,NULL,NULL,357),(4608,10,317,'2021-02-07','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(4609,10,317,'2021-02-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(4610,10,317,'2021-02-07','15013','0','',-22,'',3,0,NULL,NULL,NULL,357),(4611,10,317,'2021-02-07','120021','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,357),(4612,10,317,'2021-02-07','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(4613,10,317,'2021-02-07','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,357),(4614,10,317,'2021-02-07','12300','0','',477,'',3,0,2,'1043',NULL,357),(4615,10,318,'2021-02-07','15013','0','',-243,'',3,0,NULL,NULL,NULL,347),(4616,10,318,'2021-02-07','12300','0','ED/GD Payment',-243,'MB211234355AE',3,0,2,'1047',NULL,347),(4617,10,318,'2021-02-07','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(4618,10,318,'2021-02-07','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(4619,10,318,'2021-02-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(4620,10,318,'2021-02-07','12300','0','ED/GD Payment',-83,'MB210805928AE',3,0,2,'1047',NULL,347),(4621,10,318,'2021-02-07','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(4622,10,318,'2021-02-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(4623,10,318,'2021-02-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(4624,10,318,'2021-02-07','12300','0','ED/GD Payment',-83,'MB210655246AE',3,0,2,'1047',NULL,347),(4625,10,318,'2021-02-07','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(4626,10,318,'2021-02-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(4627,10,318,'2021-02-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(4628,10,318,'2021-02-07','12300','0','ED/GD Payment',-83,'MB211121075AE',3,0,2,'1047',NULL,347),(4629,10,318,'2021-02-07','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(4630,10,318,'2021-02-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(4631,10,318,'2021-02-07','15013','0','',-123,'',3,0,NULL,NULL,NULL,347),(4632,10,318,'2021-02-07','12300','0','ED/GD Payment',-123,'MB211232739AE',3,0,2,'1047',NULL,347),(4633,10,318,'2021-02-07','41003','0','',43,'',3,0,NULL,NULL,NULL,347),(4634,10,318,'2021-02-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(4635,10,318,'2021-02-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(4636,10,318,'2021-02-07','12300','0','ED/GD Payment',-83,'MB211238265AE',3,0,2,'1047',NULL,347),(4637,10,318,'2021-02-07','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(4638,10,318,'2021-02-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(4639,10,318,'2021-02-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(4640,10,318,'2021-02-07','12300','0','ED/GD Payment',-83,'MB211237829AE',3,0,2,'1047',NULL,347),(4641,10,318,'2021-02-07','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(4642,10,318,'2021-02-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(4643,10,318,'2021-02-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(4644,10,318,'2021-02-07','12300','0','ED/GD Payment',-83,'MB211237418AE',3,0,2,'1047',NULL,347),(4645,10,318,'2021-02-07','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(4646,10,318,'2021-02-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(4647,10,318,'2021-02-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(4648,10,318,'2021-02-07','12300','0','ED/GD Payment',-83,'MB211237055AE',3,0,2,'1047',NULL,347),(4649,10,318,'2021-02-07','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(4650,10,318,'2021-02-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(4651,10,318,'2021-02-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(4652,10,318,'2021-02-07','12300','0','ED/GD Payment',-83,'MB211236642AE',3,0,2,'1047',NULL,347),(4653,10,318,'2021-02-07','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(4654,10,318,'2021-02-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(4655,10,318,'2021-02-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(4656,10,318,'2021-02-07','12300','0','ED/GD Payment',-83,'MB211236114AE',3,0,2,'1047',NULL,347),(4657,10,318,'2021-02-07','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(4658,10,318,'2021-02-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(4659,10,318,'2021-02-07','15013','0','',-243,'',3,0,NULL,NULL,NULL,347),(4660,10,318,'2021-02-07','12300','0','ED/GD Payment',-243,'MB211235357AE',3,0,2,'1047',NULL,347),(4661,10,318,'2021-02-07','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(4662,10,318,'2021-02-07','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(4663,10,318,'2021-02-07','12300','0','',1356,'',3,0,2,'1047',NULL,347),(4664,10,319,'2021-02-07','15013','0','',0,'',3,0,NULL,NULL,NULL,349),(4665,10,319,'2021-02-07','120021','0','ED/GD Payment',0,'MB205741809AE',3,0,NULL,NULL,NULL,349),(4666,10,319,'2021-02-07','41003','0','',0,'',3,0,NULL,NULL,NULL,349),(4667,10,319,'2021-02-07','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,349),(4668,10,319,'2021-02-07','15013','0','',0,'',3,0,NULL,NULL,NULL,349),(4669,10,319,'2021-02-07','120021','0','ED/GD Payment',0,'MB211237876AE',3,0,NULL,NULL,NULL,349),(4670,10,319,'2021-02-07','41003','0','',0,'',3,0,NULL,NULL,NULL,349),(4671,10,319,'2021-02-07','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,349),(4672,10,319,'2021-02-07','15013','0','',0,'',3,0,NULL,NULL,NULL,349),(4673,10,319,'2021-02-07','120021','0','ED/GD Payment',0,'MB210894039AE',3,0,NULL,NULL,NULL,349),(4674,10,319,'2021-02-07','41003','0','',0,'',3,0,NULL,NULL,NULL,349),(4675,10,319,'2021-02-07','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,349),(4676,10,319,'2021-02-07','15013','0','',0,'',3,0,NULL,NULL,NULL,349),(4677,10,319,'2021-02-07','120021','0','ED/GD Payment',0,'MB211235301AE',3,0,NULL,NULL,NULL,349),(4678,10,319,'2021-02-07','41003','0','',0,'',3,0,NULL,NULL,NULL,349),(4679,10,319,'2021-02-07','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,349),(4680,10,319,'2021-02-07','15013','0','',0,'',3,0,NULL,NULL,NULL,349),(4681,10,319,'2021-02-07','120021','0','ED/GD Payment',0,'MB211234589AE',3,0,NULL,NULL,NULL,349),(4682,10,319,'2021-02-07','41003','0','',0,'',3,0,NULL,NULL,NULL,349),(4683,10,319,'2021-02-07','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,349),(4684,10,319,'2021-02-07','15013','0','',0,'',3,0,NULL,NULL,NULL,349),(4685,10,319,'2021-02-07','120021','0','ED/GD Payment',0,'MB211141481AE',3,0,NULL,NULL,NULL,349),(4686,10,319,'2021-02-07','41003','0','',0,'',3,0,NULL,NULL,NULL,349),(4687,10,319,'2021-02-07','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,349),(4688,10,319,'2021-02-07','15013','0','',0,'',3,0,NULL,NULL,NULL,349),(4689,10,319,'2021-02-07','120021','0','ED/GD Payment',0,'MB211231414AE',3,0,NULL,NULL,NULL,349),(4690,10,319,'2021-02-07','41003','0','',0,'',3,0,NULL,NULL,NULL,349),(4691,10,319,'2021-02-07','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,349),(4692,10,319,'2021-02-07','15013','0','',0,'',3,0,NULL,NULL,NULL,349),(4693,10,319,'2021-02-07','120021','0','ED/GD Payment',0,'MB211083256AE',3,0,NULL,NULL,NULL,349),(4694,10,319,'2021-02-07','41003','0','',0,'',3,0,NULL,NULL,NULL,349),(4695,10,319,'2021-02-07','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,349),(4696,10,319,'2021-02-07','15013','0','',0,'',3,0,NULL,NULL,NULL,349),(4697,10,319,'2021-02-07','120021','0','ED/GD Payment',0,'MB211083981AE',3,0,NULL,NULL,NULL,349),(4698,10,319,'2021-02-07','41003','0','',0,'',3,0,NULL,NULL,NULL,349),(4699,10,319,'2021-02-07','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,349),(4700,10,319,'2021-02-07','15013','0','',0,'',3,0,NULL,NULL,NULL,349),(4701,10,319,'2021-02-07','120021','0','ED/GD Payment',0,'MB211084320AE',3,0,NULL,NULL,NULL,349),(4702,10,319,'2021-02-07','41003','0','',0,'',3,0,NULL,NULL,NULL,349),(4703,10,319,'2021-02-07','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,349),(4704,10,319,'2021-02-07','15013','0','',0,'',3,0,NULL,NULL,NULL,349),(4705,10,319,'2021-02-07','120021','0','ED/GD Payment',0,'MB211228415AE',3,0,NULL,NULL,NULL,349),(4706,10,319,'2021-02-07','41003','0','',0,'',3,0,NULL,NULL,NULL,349),(4707,10,319,'2021-02-07','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,349),(4708,10,319,'2021-02-07','15013','0','',0,'',3,0,NULL,NULL,NULL,349),(4709,10,319,'2021-02-07','120021','0','ED/GD Payment',0,'N/A',3,0,NULL,NULL,NULL,349),(4710,10,319,'2021-02-07','41003','0','',0,'',3,0,NULL,NULL,NULL,349),(4711,10,319,'2021-02-07','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,349),(4712,10,319,'2021-02-07','12300','0','',0,'',3,0,2,'1043',NULL,349),(4713,10,320,'2021-02-07','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(4714,10,320,'2021-02-07','12300','0','ED/GD Payment',-85,'MB211238339AE',3,0,2,'1042',NULL,348),(4715,10,320,'2021-02-07','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(4716,10,320,'2021-02-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(4717,10,320,'2021-02-07','15013','0','',-462,'',3,0,NULL,NULL,NULL,348),(4718,10,320,'2021-02-07','12300','0','ED/GD Payment',-462,'MB211237595AE',3,0,2,'1042',NULL,348),(4719,10,320,'2021-02-07','41003','0','',382,'',3,0,NULL,NULL,NULL,348),(4720,10,320,'2021-02-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(4721,10,320,'2021-02-07','12300','0','',547,'',3,0,2,'1042',NULL,348),(4722,10,321,'2021-02-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(4723,10,321,'2021-02-07','12300','0','ED/GD Payment',-83,'MB211179810AE',3,0,2,'1043',NULL,360),(4724,10,321,'2021-02-07','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(4725,10,321,'2021-02-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(4726,10,321,'2021-02-07','12300','0','',83,'',3,0,2,'1043',NULL,360),(4727,10,322,'2021-02-07','15013','0','',-462,'',3,0,NULL,NULL,NULL,348),(4728,10,322,'2021-02-07','12300','0','ED/GD Payment',-462,'MB211240543AE',3,0,2,'1042',NULL,348),(4729,10,322,'2021-02-07','41003','0','',382,'',3,0,NULL,NULL,NULL,348),(4730,10,322,'2021-02-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(4731,10,322,'2021-02-07','12300','0','',462,'',3,0,2,'1042',NULL,348),(4732,10,323,'2021-02-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(4733,10,323,'2021-02-07','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1',NULL,348),(4734,10,323,'2021-02-07','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(4735,10,323,'2021-02-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(4736,10,323,'2021-02-07','12300','0','',83,'',3,0,2,'1',NULL,348),(4737,10,324,'2021-02-07','15013','0','',-309,'',3,0,NULL,NULL,NULL,348),(4738,10,324,'2021-02-07','12300','0','ED/GD Payment',-309,'MB211242361AE',3,0,2,'1075',NULL,348),(4739,10,324,'2021-02-07','41003','0','',229,'',3,0,NULL,NULL,NULL,348),(4740,10,324,'2021-02-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(4741,10,324,'2021-02-07','12300','0','',309,'',3,0,2,'1075',NULL,348),(4742,10,325,'2021-02-07','15013','0','',-553,'',3,0,NULL,NULL,NULL,347),(4743,10,325,'2021-02-07','120021','0','ED/GD Payment',-553,'MB211242773AE',3,0,NULL,NULL,NULL,347),(4744,10,325,'2021-02-07','41003','0','',473,'',3,0,NULL,NULL,NULL,347),(4745,10,325,'2021-02-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(4746,10,325,'2021-02-07','12300','0','',553,'',3,0,2,'1',NULL,347),(4747,10,326,'2021-02-07','15013','0','',-243,'',3,0,NULL,NULL,NULL,355),(4748,10,326,'2021-02-07','12300','0','ED/GD Payment',-243,'MB211241414AE',3,0,2,'1058',NULL,355),(4749,10,326,'2021-02-07','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(4750,10,326,'2021-02-07','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,355),(4751,10,326,'2021-02-07','15013','0','',-22,'',3,0,NULL,NULL,NULL,355),(4752,10,326,'2021-02-07','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1058',NULL,355),(4753,10,326,'2021-02-07','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(4754,10,326,'2021-02-07','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,355),(4755,10,326,'2021-02-07','12300','0','',265,'',3,0,2,'1058',NULL,355),(4756,12,74,'2021-02-07','120019','0','',553,'N/A',3,0,NULL,NULL,NULL,364),(4757,12,74,'2021-02-07','12300','0','',-553,'',3,0,2,'1',NULL,364),(4758,10,327,'2021-02-07','15013','0','',-646,'',3,0,NULL,NULL,NULL,357),(4759,10,327,'2021-02-07','12300','0','ED/GD Payment',-646,'MB211243366AE',3,0,2,'1067',NULL,357),(4760,10,327,'2021-02-07','41003','0','',566,'',3,0,NULL,NULL,NULL,357),(4761,10,327,'2021-02-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(4762,10,327,'2021-02-07','15013','0','',-125,'',3,0,NULL,NULL,NULL,357),(4763,10,327,'2021-02-07','12300','0','ED/GD Payment',-125,'MB211242587AE',3,0,2,'1067',NULL,357),(4764,10,327,'2021-02-07','41003','0','',45,'',3,0,NULL,NULL,NULL,357),(4765,10,327,'2021-02-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(4766,10,327,'2021-02-07','15013','0','',-125,'',3,0,NULL,NULL,NULL,357),(4767,10,327,'2021-02-07','12300','0','ED/GD Payment',-125,'MB211241450AE',3,0,2,'1067',NULL,357),(4768,10,327,'2021-02-07','41003','0','',45,'',3,0,NULL,NULL,NULL,357),(4769,10,327,'2021-02-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(4770,10,327,'2021-02-07','12300','0','',896,'',3,0,2,'1067',NULL,357),(4771,10,328,'2021-02-07','15013','0','',-85,'',3,0,NULL,NULL,NULL,358),(4772,10,328,'2021-02-07','12300','0','ED/GD Payment',-85,'MB211243505AE',3,0,2,'1042',NULL,358),(4773,10,328,'2021-02-07','41003','0','',5,'',3,0,NULL,NULL,NULL,358),(4774,10,328,'2021-02-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(4775,10,328,'2021-02-07','12300','0','',85,'',3,0,2,'1042',NULL,358),(4776,10,329,'2021-02-07','15013','0','',-248,'',3,0,NULL,NULL,NULL,347),(4777,10,329,'2021-02-07','12300','0','ED/GD Payment',-248,'MB211244043AE',3,0,2,'1043',NULL,347),(4778,10,329,'2021-02-07','41003','0','',8,'',3,0,NULL,NULL,NULL,347),(4779,10,329,'2021-02-07','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(4780,10,329,'2021-02-07','12300','0','',248,'',3,0,2,'1043',NULL,347),(4781,10,330,'2021-02-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(4782,10,330,'2021-02-07','120021','0','ED/GD Payment',-83,'MB211244827AE',3,0,NULL,NULL,NULL,351),(4783,10,330,'2021-02-07','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(4784,10,330,'2021-02-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(4785,10,330,'2021-02-07','15013','0','',-123,'',3,0,NULL,NULL,NULL,351),(4786,10,330,'2021-02-07','120021','0','ED/GD Payment',-123,'MB211243327AE',3,0,NULL,NULL,NULL,351),(4787,10,330,'2021-02-07','41003','0','',43,'',3,0,NULL,NULL,NULL,351),(4788,10,330,'2021-02-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(4789,10,330,'2021-02-07','12300','0','',206,'',3,0,2,'1047',NULL,351),(4790,12,75,'2021-02-07','120019','0','',206,'N/A',3,0,NULL,NULL,NULL,364),(4791,12,75,'2021-02-07','12300','0','',-206,'',3,0,2,'1047',NULL,364),(4792,10,331,'2021-02-07','15013','0','',-123,'',3,0,NULL,NULL,NULL,360),(4793,10,331,'2021-02-07','12300','0','ED/GD Payment',-123,'MB211245562AE',3,0,2,'1047',NULL,360),(4794,10,331,'2021-02-07','41003','0','',43,'',3,0,NULL,NULL,NULL,360),(4795,10,331,'2021-02-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(4796,10,331,'2021-02-07','15013','0','',-513,'',3,0,NULL,NULL,NULL,360),(4797,10,331,'2021-02-07','12300','0','ED/GD Payment',-513,'MB211238358AE',3,0,2,'1047',NULL,360),(4798,10,331,'2021-02-07','41003','0','',433,'',3,0,NULL,NULL,NULL,360),(4799,10,331,'2021-02-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(4800,10,331,'2021-02-07','12300','0','',636,'',3,0,2,'1047',NULL,360),(4801,10,332,'2021-02-07','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(4802,10,332,'2021-02-07','12300','0','ED/GD Payment',-85,'MB211237574AE',3,0,2,'1042',NULL,357),(4803,10,332,'2021-02-07','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(4804,10,332,'2021-02-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(4805,10,332,'2021-02-07','12300','0','',85,'',3,0,2,'1042',NULL,357),(4806,10,333,'2021-02-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(4807,10,333,'2021-02-07','12300','0','ED/GD Payment',-83,'MB211243903AE',3,0,2,'1042',NULL,350),(4808,10,333,'2021-02-07','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(4809,10,333,'2021-02-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(4810,10,333,'2021-02-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(4811,10,333,'2021-02-07','12300','0','ED/GD Payment',-83,'MB211243460AE',3,0,2,'1042',NULL,350),(4812,10,333,'2021-02-07','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(4813,10,333,'2021-02-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(4814,10,333,'2021-02-07','15013','0','',-133,'',3,0,NULL,NULL,NULL,350),(4815,10,333,'2021-02-07','12300','0','ED/GD Payment',-133,'MB211242972AE',3,0,2,'1042',NULL,350),(4816,10,333,'2021-02-07','41003','0','',53,'',3,0,NULL,NULL,NULL,350),(4817,10,333,'2021-02-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(4818,10,333,'2021-02-07','15013','0','',-133,'',3,0,NULL,NULL,NULL,350),(4819,10,333,'2021-02-07','12300','0','ED/GD Payment',-133,'MB211242281AE',3,0,2,'1042',NULL,350),(4820,10,333,'2021-02-07','41003','0','',53,'',3,0,NULL,NULL,NULL,350),(4821,10,333,'2021-02-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(4822,10,333,'2021-02-07','15013','0','',-133,'',3,0,NULL,NULL,NULL,350),(4823,10,333,'2021-02-07','12300','0','ED/GD Payment',-133,'MB211241189AE',3,0,2,'1042',NULL,350),(4824,10,333,'2021-02-07','41003','0','',53,'',3,0,NULL,NULL,NULL,350),(4825,10,333,'2021-02-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(4826,10,333,'2021-02-07','15013','0','',-133,'',3,0,NULL,NULL,NULL,350),(4827,10,333,'2021-02-07','12300','0','ED/GD Payment',-133,'MB211239977AE',3,0,2,'1042',NULL,350),(4828,10,333,'2021-02-07','41003','0','',53,'',3,0,NULL,NULL,NULL,350),(4829,10,333,'2021-02-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(4830,10,333,'2021-02-07','15013','0','',-133,'',3,0,NULL,NULL,NULL,350),(4831,10,333,'2021-02-07','12300','0','ED/GD Payment',-133,'MB211238761AE',3,0,2,'1042',NULL,350),(4832,10,333,'2021-02-07','41003','0','',53,'',3,0,NULL,NULL,NULL,350),(4833,10,333,'2021-02-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(4834,10,333,'2021-02-07','15013','0','',-243,'',3,0,NULL,NULL,NULL,350),(4835,10,333,'2021-02-07','12300','0','ED/GD Payment',-243,'MB211235750AE',3,0,2,'1042',NULL,350),(4836,10,333,'2021-02-07','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(4837,10,333,'2021-02-07','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,350),(4838,10,333,'2021-02-07','15013','0','',-43,'',3,0,NULL,NULL,NULL,350),(4839,10,333,'2021-02-07','12300','0','ED/GD Payment',-43,'MB210791068AE',3,0,2,'1042',NULL,350),(4840,10,333,'2021-02-07','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(4841,10,333,'2021-02-07','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,350),(4842,10,333,'2021-02-07','12300','0','',1117,'',3,0,2,'1042',NULL,350),(4843,10,334,'2021-02-07','15013','0','',-453,'',3,0,NULL,NULL,NULL,356),(4844,10,334,'2021-02-07','12300','0','ED/GD Payment',-453,'MB211246591AE',3,0,2,'1047',NULL,356),(4845,10,334,'2021-02-07','41003','0','',373,'',3,0,NULL,NULL,NULL,356),(4846,10,334,'2021-02-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(4847,10,334,'2021-02-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(4848,10,334,'2021-02-07','12300','0','ED/GD Payment',-83,'MB211246225AE',3,0,2,'1047',NULL,356),(4849,10,334,'2021-02-07','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(4850,10,334,'2021-02-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(4851,10,334,'2021-02-07','12300','0','',536,'',3,0,2,'1047',NULL,356),(4852,10,335,'2021-02-07','15013','0','',-85,'',3,0,NULL,NULL,NULL,355),(4853,10,335,'2021-02-07','12300','0','ED/GD Payment',-85,'MB211246574AE',3,0,2,'1042',NULL,355),(4854,10,335,'2021-02-07','41003','0','',5,'',3,0,NULL,NULL,NULL,355),(4855,10,335,'2021-02-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(4856,10,335,'2021-02-07','15013','0','',-85,'',3,0,NULL,NULL,NULL,355),(4857,10,335,'2021-02-07','12300','0','ED/GD Payment',-85,'MB211246574AE',3,0,2,'1042',NULL,355),(4858,10,335,'2021-02-07','41003','0','',5,'',3,0,NULL,NULL,NULL,355),(4859,10,335,'2021-02-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(4860,10,335,'2021-02-07','12300','0','',170,'',3,0,2,'1042',NULL,355),(4861,10,336,'2021-02-07','15013','0','',-136,'',3,0,NULL,NULL,NULL,349),(4862,10,336,'2021-02-07','12300','0','ED/GD Payment',-136,'MB211247482AE',3,0,2,'1',NULL,349),(4863,10,336,'2021-02-07','41003','0','',56,'',3,0,NULL,NULL,NULL,349),(4864,10,336,'2021-02-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(4865,10,336,'2021-02-07','12300','0','',136,'',3,0,2,'1',NULL,349),(4866,10,337,'2021-02-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(4867,10,337,'2021-02-07','120021','0','ED/GD Payment',-83,'MB211247409AE',3,0,NULL,NULL,NULL,357),(4868,10,337,'2021-02-07','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(4869,10,337,'2021-02-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(4870,10,337,'2021-02-07','12300','0','',83,'',3,0,2,'1042',NULL,357),(4871,12,76,'2021-02-07','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(4872,12,76,'2021-02-07','12300','0','',-83,'',3,0,2,'1042',NULL,364),(4873,10,338,'2021-02-07','15013','0','',-462,'',3,0,NULL,NULL,NULL,347),(4874,10,338,'2021-02-07','12300','0','ED/GD Payment',-462,'MB211248448AE',3,0,2,'1064',NULL,347),(4875,10,338,'2021-02-07','41003','0','',382,'',3,0,NULL,NULL,NULL,347),(4876,10,338,'2021-02-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(4877,10,338,'2021-02-07','15013','0','',-2603,'',3,0,NULL,NULL,NULL,347),(4878,10,338,'2021-02-07','12300','0','ED/GD Payment',-2603,'MB211248015AE',3,0,2,'1064',NULL,347),(4879,10,338,'2021-02-07','41003','0','',2523,'',3,0,NULL,NULL,NULL,347),(4880,10,338,'2021-02-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(4881,10,338,'2021-02-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(4882,10,338,'2021-02-07','12300','0','ED/GD Payment',-83,'MB211184747AE',3,0,2,'1064',NULL,347),(4883,10,338,'2021-02-07','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(4884,10,338,'2021-02-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(4885,10,338,'2021-02-07','15013','0','',-22,'',3,0,NULL,NULL,NULL,347),(4886,10,338,'2021-02-07','12300','0','ED/GD Payment',-22,'MB211247642AE',3,0,2,'1064',NULL,347),(4887,10,338,'2021-02-07','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(4888,10,338,'2021-02-07','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,347),(4889,10,338,'2021-02-07','12300','0','',3170,'',3,0,2,'1064',NULL,347),(4890,10,339,'2021-02-07','15013','0','',-553,'',3,0,NULL,NULL,NULL,355),(4891,10,339,'2021-02-07','12300','0','ED/GD Payment',-553,'MB211251629AE',3,0,2,'1066',NULL,355),(4892,10,339,'2021-02-07','41003','0','',473,'',3,0,NULL,NULL,NULL,355),(4893,10,339,'2021-02-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(4894,10,339,'2021-02-07','12300','0','',553,'',3,0,2,'1066',NULL,355),(4895,10,340,'2021-02-07','15013','0','',-1203,'',3,0,NULL,NULL,NULL,356),(4896,10,340,'2021-02-07','120021','0','ED/GD Payment',-1203,'MB211252558AE',3,0,NULL,NULL,NULL,356),(4897,10,340,'2021-02-07','41003','0','',1123,'',3,0,NULL,NULL,NULL,356),(4898,10,340,'2021-02-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(4899,10,340,'2021-02-07','12300','0','',1203,'',3,0,2,'1050',NULL,356),(4900,12,77,'2021-02-07','120019','0','',1203,'N/A',3,0,NULL,NULL,NULL,364),(4901,12,77,'2021-02-07','12300','0','',-1203,'',3,0,2,'1050',NULL,364),(4902,10,341,'2021-02-07','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(4903,10,341,'2021-02-07','12300','0','ED/GD Payment',-85,'MB211253151AE',3,0,2,'1',NULL,348),(4904,10,341,'2021-02-07','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(4905,10,341,'2021-02-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(4906,10,341,'2021-02-07','12300','0','',85,'',3,0,2,'1',NULL,348),(4907,10,342,'2021-02-07','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(4908,10,342,'2021-02-07','12300','0','ED/GD Payment',-85,'MB211253729AE',3,0,2,'1047',NULL,350),(4909,10,342,'2021-02-07','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(4910,10,342,'2021-02-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(4911,10,342,'2021-02-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(4912,10,342,'2021-02-07','12300','0','ED/GD Payment',-83,'MB211253285AE',3,0,2,'1047',NULL,350),(4913,10,342,'2021-02-07','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(4914,10,342,'2021-02-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(4915,10,342,'2021-02-07','15013','0','',-953,'',3,0,NULL,NULL,NULL,350),(4916,10,342,'2021-02-07','12300','0','ED/GD Payment',-953,'MB211252700AE',3,0,2,'1047',NULL,350),(4917,10,342,'2021-02-07','41003','0','',873,'',3,0,NULL,NULL,NULL,350),(4918,10,342,'2021-02-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(4919,10,342,'2021-02-07','12300','0','',1121,'',3,0,2,'1047',NULL,350),(4920,10,343,'2021-02-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(4921,10,343,'2021-02-07','120021','0','ED/GD Payment',-83,'MB211212269AE',3,0,NULL,NULL,NULL,353),(4922,10,343,'2021-02-07','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(4923,10,343,'2021-02-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(4924,10,343,'2021-02-07','12300','0','',83,'',3,0,2,'1',NULL,353),(4925,12,78,'2021-02-07','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(4926,12,78,'2021-02-07','12300','0','',-83,'',3,0,2,'1',NULL,364),(4927,10,344,'2021-02-07','15013','0','',-133,'',3,0,NULL,NULL,NULL,351),(4928,10,344,'2021-02-07','12300','0','ED/GD Payment',-133,'MB211256880AE',3,0,2,'1066',NULL,351),(4929,10,344,'2021-02-07','41003','0','',53,'',3,0,NULL,NULL,NULL,351),(4930,10,344,'2021-02-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(4931,10,344,'2021-02-07','15013','0','',-133,'',3,0,NULL,NULL,NULL,351),(4932,10,344,'2021-02-07','12300','0','ED/GD Payment',-133,'MB211256434AE',3,0,2,'1066',NULL,351),(4933,10,344,'2021-02-07','41003','0','',53,'',3,0,NULL,NULL,NULL,351),(4934,10,344,'2021-02-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(4935,10,344,'2021-02-07','15013','0','',-133,'',3,0,NULL,NULL,NULL,351),(4936,10,344,'2021-02-07','12300','0','ED/GD Payment',-133,'MB211255752AE',3,0,2,'1066',NULL,351),(4937,10,344,'2021-02-07','41003','0','',53,'',3,0,NULL,NULL,NULL,351),(4938,10,344,'2021-02-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(4939,10,344,'2021-02-07','15013','0','',-133,'',3,0,NULL,NULL,NULL,351),(4940,10,344,'2021-02-07','12300','0','ED/GD Payment',-133,'MB211255066AE',3,0,2,'1066',NULL,351),(4941,10,344,'2021-02-07','41003','0','',53,'',3,0,NULL,NULL,NULL,351),(4942,10,344,'2021-02-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(4943,10,344,'2021-02-07','12300','0','',532,'',3,0,2,'1066',NULL,351),(4944,10,345,'2021-02-07','15013','0','',-133,'',3,0,NULL,NULL,NULL,351),(4945,10,345,'2021-02-07','12300','0','ED/GD Payment',-133,'MB211257333AE',3,0,2,'1066',NULL,351),(4946,10,345,'2021-02-07','41003','0','',53,'',3,0,NULL,NULL,NULL,351),(4947,10,345,'2021-02-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(4948,10,345,'2021-02-07','12300','0','',133,'',3,0,2,'1066',NULL,351),(4949,10,346,'2021-02-07','15013','0','',-85,'',3,0,NULL,NULL,NULL,355),(4950,10,346,'2021-02-07','12300','0','ED/GD Payment',-85,'MB210994470AE',3,0,2,'1071',NULL,355),(4951,10,346,'2021-02-07','41003','0','',5,'',3,0,NULL,NULL,NULL,355),(4952,10,346,'2021-02-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(4953,10,346,'2021-02-07','15013','0','',-309,'',3,0,NULL,NULL,NULL,355),(4954,10,346,'2021-02-07','12300','0','ED/GD Payment',-309,'MB211256544AE',3,0,2,'1071',NULL,355),(4955,10,346,'2021-02-07','41003','0','',229,'',3,0,NULL,NULL,NULL,355),(4956,10,346,'2021-02-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(4957,10,346,'2021-02-07','12300','0','',394,'',3,0,2,'1071',NULL,355),(4958,10,347,'2021-02-07','15013','0','',-243,'',3,0,NULL,NULL,NULL,356),(4959,10,347,'2021-02-07','120021','0','ED/GD Payment',-243,'MB211257831AE',3,0,NULL,NULL,NULL,356),(4960,10,347,'2021-02-07','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(4961,10,347,'2021-02-07','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,356),(4962,10,347,'2021-02-07','12300','0','',243,'',3,0,2,'1041',NULL,356),(4963,10,348,'2021-02-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(4964,10,348,'2021-02-07','12300','0','ED/GD Payment',-83,'MB211258212AE',3,0,2,'1047',NULL,347),(4965,10,348,'2021-02-07','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(4966,10,348,'2021-02-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(4967,10,348,'2021-02-07','12300','0','',83,'',3,0,2,'1047',NULL,347),(4968,10,349,'2021-02-07','15013','0','',-243,'',3,0,NULL,NULL,NULL,358),(4969,10,349,'2021-02-07','120021','0','ED/GD Payment',-243,'MB211258188AE',3,0,NULL,NULL,NULL,358),(4970,10,349,'2021-02-07','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(4971,10,349,'2021-02-07','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,358),(4972,10,349,'2021-02-07','12300','0','',243,'',3,0,2,'1041',NULL,358),(4973,12,79,'2021-02-07','120018','0','',243,'N/A',3,0,NULL,NULL,NULL,343),(4974,12,79,'2021-02-07','12300','0','',-243,'',3,0,2,'1041',NULL,343),(4975,12,80,'2021-02-07','120018','0','',243,'N/A',3,0,NULL,NULL,NULL,343),(4976,12,80,'2021-02-07','12300','0','',-243,'',3,0,2,'1041',NULL,343),(4977,10,350,'2021-02-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(4978,10,350,'2021-02-07','120021','0','ED/GD Payment',-83,'MB211260453AE',3,0,NULL,NULL,NULL,351),(4979,10,350,'2021-02-07','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(4980,10,350,'2021-02-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(4981,10,350,'2021-02-07','12300','0','',83,'',3,0,2,'1042',NULL,351),(4982,12,81,'2021-02-07','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(4983,12,81,'2021-02-07','12300','0','',-83,'',3,0,2,'1042',NULL,343),(4984,10,351,'2021-02-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(4985,10,351,'2021-02-07','120021','0','ED/GD Payment',-83,'MB211260542AE',3,0,NULL,NULL,NULL,360),(4986,10,351,'2021-02-07','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(4987,10,351,'2021-02-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(4988,10,351,'2021-02-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(4989,10,351,'2021-02-07','120021','0','ED/GD Payment',-83,'MB211260259AE',3,0,NULL,NULL,NULL,360),(4990,10,351,'2021-02-07','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(4991,10,351,'2021-02-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(4992,10,351,'2021-02-07','12300','0','',166,'',3,0,2,'1047',NULL,360),(4993,12,82,'2021-02-07','120018','0','',166,'N/A',3,0,NULL,NULL,NULL,343),(4994,12,82,'2021-02-07','12300','0','',-166,'',3,0,2,'1047',NULL,343),(4995,10,352,'2021-02-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(4996,10,352,'2021-02-07','12300','0','ED/GD Payment',-83,'MB211264706AE',3,0,2,'1036',NULL,353),(4997,10,352,'2021-02-07','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(4998,10,352,'2021-02-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(4999,10,352,'2021-02-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(5000,10,352,'2021-02-07','12300','0','ED/GD Payment',-83,'MB211264308AE',3,0,2,'1036',NULL,353),(5001,10,352,'2021-02-07','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(5002,10,352,'2021-02-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(5003,10,352,'2021-02-07','15013','0','',-1403,'',3,0,NULL,NULL,NULL,353),(5004,10,352,'2021-02-07','12300','0','ED/GD Payment',-1403,'MB211263655AE',3,0,2,'1036',NULL,353),(5005,10,352,'2021-02-07','41003','0','',1323,'',3,0,NULL,NULL,NULL,353),(5006,10,352,'2021-02-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(5007,10,352,'2021-02-07','15013','0','',-243,'',3,0,NULL,NULL,NULL,353),(5008,10,352,'2021-02-07','12300','0','ED/GD Payment',-243,'MB211263255AE',3,0,2,'1036',NULL,353),(5009,10,352,'2021-02-07','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(5010,10,352,'2021-02-07','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,353),(5011,10,352,'2021-02-07','15013','0','',-243,'',3,0,NULL,NULL,NULL,353),(5012,10,352,'2021-02-07','12300','0','ED/GD Payment',-243,'MB211262469AE',3,0,2,'1036',NULL,353),(5013,10,352,'2021-02-07','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(5014,10,352,'2021-02-07','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,353),(5015,10,352,'2021-02-07','15013','0','',-243,'',3,0,NULL,NULL,NULL,353),(5016,10,352,'2021-02-07','12300','0','ED/GD Payment',-243,'MB211261337AE',3,0,2,'1036',NULL,353),(5017,10,352,'2021-02-07','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(5018,10,352,'2021-02-07','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,353),(5019,10,352,'2021-02-07','12300','0','',2298,'',3,0,2,'1036',NULL,353),(5020,10,353,'2021-02-07','15013','0','',-953,'',3,0,NULL,NULL,NULL,355),(5021,10,353,'2021-02-07','120021','0','ED/GD Payment',-953,'MB211264864AE',3,0,NULL,NULL,NULL,355),(5022,10,353,'2021-02-07','41003','0','',873,'',3,0,NULL,NULL,NULL,355),(5023,10,353,'2021-02-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(5024,10,353,'2021-02-07','15013','0','',-243,'',3,0,NULL,NULL,NULL,355),(5025,10,353,'2021-02-07','120021','0','ED/GD Payment',-243,'MB211263635AE',3,0,NULL,NULL,NULL,355),(5026,10,353,'2021-02-07','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(5027,10,353,'2021-02-07','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,355),(5028,10,353,'2021-02-07','12300','0','',1196,'',3,0,2,'1043',NULL,355),(5029,10,354,'2021-02-07','15013','0','',-248,'',3,0,NULL,NULL,NULL,355),(5030,10,354,'2021-02-07','12300','0','ED/GD Payment',-248,'MB211264591AE',3,0,2,'1043',NULL,355),(5031,10,354,'2021-02-07','41003','0','',8,'',3,0,NULL,NULL,NULL,355),(5032,10,354,'2021-02-07','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,355),(5033,10,354,'2021-02-07','12300','0','',248,'',3,0,2,'1043',NULL,355),(5034,12,83,'2021-02-07','120018','0','',1196,'N/A',3,0,NULL,NULL,NULL,343),(5035,12,83,'2021-02-07','12300','0','',-1196,'',3,0,2,'1043',NULL,343),(5036,10,355,'2021-02-07','15013','0','',-243,'',3,0,NULL,NULL,NULL,360),(5037,10,355,'2021-02-07','12300','0','ED/GD Payment',-243,'MB211265309AE',3,0,2,'1062',NULL,360),(5038,10,355,'2021-02-07','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(5039,10,355,'2021-02-07','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(5040,10,355,'2021-02-07','15013','0','',-1903,'',3,0,NULL,NULL,NULL,360),(5041,10,355,'2021-02-07','12300','0','ED/GD Payment',-1903,'MB211264005AE',3,0,2,'1062',NULL,360),(5042,10,355,'2021-02-07','41003','0','',1823,'',3,0,NULL,NULL,NULL,360),(5043,10,355,'2021-02-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(5044,10,355,'2021-02-07','15013','0','',-1903,'',3,0,NULL,NULL,NULL,360),(5045,10,355,'2021-02-07','12300','0','ED/GD Payment',-1903,'MB211263699AE',3,0,2,'1062',NULL,360),(5046,10,355,'2021-02-07','41003','0','',1823,'',3,0,NULL,NULL,NULL,360),(5047,10,355,'2021-02-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(5048,10,355,'2021-02-07','12300','0','',4049,'',3,0,2,'1062',NULL,360),(5049,10,308,'2021-02-07','15013','0','',-22,'',3,0,NULL,NULL,NULL,343),(5050,10,308,'2021-02-07','120021','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,343),(5051,10,308,'2021-02-07','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(5052,10,308,'2021-02-07','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,343),(5053,10,308,'2021-02-07','15013','0','',-22,'',3,0,NULL,NULL,NULL,343),(5054,10,308,'2021-02-07','120021','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,343),(5055,10,308,'2021-02-07','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(5056,10,308,'2021-02-07','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,343),(5057,10,308,'2021-02-07','12300','0','',44,'',3,0,2,'1043',NULL,343),(5058,10,319,'2021-02-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(5059,10,319,'2021-02-07','120021','0','ED/GD Payment',-83,'MB205741809AE',3,0,NULL,NULL,NULL,343),(5060,10,319,'2021-02-07','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(5061,10,319,'2021-02-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(5062,10,319,'2021-02-07','15013','0','',-1013,'',3,0,NULL,NULL,NULL,343),(5063,10,319,'2021-02-07','120021','0','ED/GD Payment',-1013,'MB211237876AE',3,0,NULL,NULL,NULL,343),(5064,10,319,'2021-02-07','41003','0','',933,'',3,0,NULL,NULL,NULL,343),(5065,10,319,'2021-02-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(5066,10,319,'2021-02-07','15013','0','',-853,'',3,0,NULL,NULL,NULL,343),(5067,10,319,'2021-02-07','120021','0','ED/GD Payment',-853,'MB210894039AE',3,0,NULL,NULL,NULL,343),(5068,10,319,'2021-02-07','41003','0','',773,'',3,0,NULL,NULL,NULL,343),(5069,10,319,'2021-02-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(5070,10,319,'2021-02-07','15013','0','',-2603,'',3,0,NULL,NULL,NULL,343),(5071,10,319,'2021-02-07','120021','0','ED/GD Payment',-2603,'MB211235301AE',3,0,NULL,NULL,NULL,343),(5072,10,319,'2021-02-07','41003','0','',2523,'',3,0,NULL,NULL,NULL,343),(5073,10,319,'2021-02-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(5074,10,319,'2021-02-07','15013','0','',-2603,'',3,0,NULL,NULL,NULL,343),(5075,10,319,'2021-02-07','120021','0','ED/GD Payment',-2603,'MB211234589AE',3,0,NULL,NULL,NULL,343),(5076,10,319,'2021-02-07','41003','0','',2523,'',3,0,NULL,NULL,NULL,343),(5077,10,319,'2021-02-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(5078,10,319,'2021-02-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(5079,10,319,'2021-02-07','120021','0','ED/GD Payment',-83,'MB211141481AE',3,0,NULL,NULL,NULL,343),(5080,10,319,'2021-02-07','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(5081,10,319,'2021-02-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(5082,10,319,'2021-02-07','15013','0','',-243,'',3,0,NULL,NULL,NULL,343),(5083,10,319,'2021-02-07','120021','0','ED/GD Payment',-243,'MB211231414AE',3,0,NULL,NULL,NULL,343),(5084,10,319,'2021-02-07','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(5085,10,319,'2021-02-07','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,343),(5086,10,319,'2021-02-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(5087,10,319,'2021-02-07','120021','0','ED/GD Payment',-83,'MB211083256AE',3,0,NULL,NULL,NULL,343),(5088,10,319,'2021-02-07','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(5089,10,319,'2021-02-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(5090,10,319,'2021-02-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(5091,10,319,'2021-02-07','120021','0','ED/GD Payment',-83,'MB211083981AE',3,0,NULL,NULL,NULL,343),(5092,10,319,'2021-02-07','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(5093,10,319,'2021-02-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(5094,10,319,'2021-02-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(5095,10,319,'2021-02-07','120021','0','ED/GD Payment',-83,'MB211084320AE',3,0,NULL,NULL,NULL,343),(5096,10,319,'2021-02-07','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(5097,10,319,'2021-02-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(5098,10,319,'2021-02-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(5099,10,319,'2021-02-07','120021','0','ED/GD Payment',-83,'MB211228415AE',3,0,NULL,NULL,NULL,343),(5100,10,319,'2021-02-07','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(5101,10,319,'2021-02-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(5102,10,319,'2021-02-07','15013','0','',-22,'',3,0,NULL,NULL,NULL,343),(5103,10,319,'2021-02-07','120021','0','ED/GD Payment',-22,'RP210125135AE1',3,0,NULL,NULL,NULL,343),(5104,10,319,'2021-02-07','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(5105,10,319,'2021-02-07','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,343),(5106,10,319,'2021-02-07','12300','0','',7835,'',3,0,2,'1043',NULL,343),(5107,10,356,'2021-02-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(5108,10,356,'2021-02-07','120021','0','ED/GD Payment',-83,'MB211265420AE',3,0,NULL,NULL,NULL,356),(5109,10,356,'2021-02-07','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(5110,10,356,'2021-02-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(5111,10,356,'2021-02-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(5112,10,356,'2021-02-07','120021','0','ED/GD Payment',-83,'MB210851574AE',3,0,NULL,NULL,NULL,356),(5113,10,356,'2021-02-07','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(5114,10,356,'2021-02-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(5115,10,356,'2021-02-07','15013','0','',-133,'',3,0,NULL,NULL,NULL,356),(5116,10,356,'2021-02-07','120021','0','ED/GD Payment',-133,'MB211265420AE',3,0,NULL,NULL,NULL,356),(5117,10,356,'2021-02-07','41003','0','',53,'',3,0,NULL,NULL,NULL,356),(5118,10,356,'2021-02-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(5119,10,356,'2021-02-07','15013','0','',-243,'',3,0,NULL,NULL,NULL,356),(5120,10,356,'2021-02-07','120021','0','ED/GD Payment',-243,'MB211264822AE',3,0,NULL,NULL,NULL,356),(5121,10,356,'2021-02-07','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(5122,10,356,'2021-02-07','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,356),(5123,10,356,'2021-02-07','12300','0','',542,'',3,0,2,'1069',NULL,356),(5124,12,84,'2021-02-07','120018','0','',542,'N/A',3,0,NULL,NULL,NULL,343),(5125,12,84,'2021-02-07','12300','0','',-542,'',3,0,2,'1069',NULL,343),(5126,10,357,'2021-02-07','15013','0','',-248,'',3,0,NULL,NULL,NULL,355),(5127,10,357,'2021-02-07','12300','0','ED/GD Payment',-248,'MB211265684AE',3,0,2,'1059',NULL,355),(5128,10,357,'2021-02-07','41003','0','',8,'',3,0,NULL,NULL,NULL,355),(5129,10,357,'2021-02-07','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,355),(5130,10,357,'2021-02-07','12300','0','',248,'',3,0,2,'1059',NULL,355),(5131,10,358,'2021-02-07','15013','0','',-2403,'',3,0,NULL,NULL,NULL,358),(5132,10,358,'2021-02-07','120021','0','ED/GD Payment',-2403,'MB211265281AE',3,0,NULL,NULL,NULL,358),(5133,10,358,'2021-02-07','41003','0','',2323,'',3,0,NULL,NULL,NULL,358),(5134,10,358,'2021-02-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(5135,10,358,'2021-02-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,358),(5136,10,358,'2021-02-07','120021','0','ED/GD Payment',-83,'MB211262084AE',3,0,NULL,NULL,NULL,358),(5137,10,358,'2021-02-07','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(5138,10,358,'2021-02-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(5139,10,358,'2021-02-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,358),(5140,10,358,'2021-02-07','120021','0','ED/GD Payment',-83,'MB211265281AE',3,0,NULL,NULL,NULL,358),(5141,10,358,'2021-02-07','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(5142,10,358,'2021-02-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(5143,10,358,'2021-02-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,358),(5144,10,358,'2021-02-07','120021','0','ED/GD Payment',-83,'MB211264363AE',3,0,NULL,NULL,NULL,358),(5145,10,358,'2021-02-07','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(5146,10,358,'2021-02-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(5147,10,358,'2021-02-07','15013','0','',-553,'',3,0,NULL,NULL,NULL,358),(5148,10,358,'2021-02-07','120021','0','ED/GD Payment',-553,'MB211264033AE',3,0,NULL,NULL,NULL,358),(5149,10,358,'2021-02-07','41003','0','',473,'',3,0,NULL,NULL,NULL,358),(5150,10,358,'2021-02-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(5151,10,358,'2021-02-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,358),(5152,10,358,'2021-02-07','120021','0','ED/GD Payment',-83,'MB211044638AE',3,0,NULL,NULL,NULL,358),(5153,10,358,'2021-02-07','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(5154,10,358,'2021-02-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(5155,10,358,'2021-02-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,358),(5156,10,358,'2021-02-07','120021','0','ED/GD Payment',-83,'MB211262810AE',3,0,NULL,NULL,NULL,358),(5157,10,358,'2021-02-07','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(5158,10,358,'2021-02-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(5159,10,358,'2021-02-07','15013','0','',-133,'',3,0,NULL,NULL,NULL,358),(5160,10,358,'2021-02-07','120021','0','ED/GD Payment',-133,'MB211262084AE',3,0,NULL,NULL,NULL,358),(5161,10,358,'2021-02-07','41003','0','',53,'',3,0,NULL,NULL,NULL,358),(5162,10,358,'2021-02-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(5163,10,358,'2021-02-07','15013','0','',-243,'',3,0,NULL,NULL,NULL,358),(5164,10,358,'2021-02-07','120021','0','ED/GD Payment',-243,'MB211261343AE',3,0,NULL,NULL,NULL,358),(5165,10,358,'2021-02-07','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(5166,10,358,'2021-02-07','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,358),(5167,10,358,'2021-02-07','15013','0','',-243,'',3,0,NULL,NULL,NULL,358),(5168,10,358,'2021-02-07','120021','0','ED/GD Payment',-243,'MB211260274AE',3,0,NULL,NULL,NULL,358),(5169,10,358,'2021-02-07','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(5170,10,358,'2021-02-07','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,358),(5171,10,358,'2021-02-07','15013','0','',-243,'',3,0,NULL,NULL,NULL,358),(5172,10,358,'2021-02-07','120021','0','ED/GD Payment',-243,'MB211259079AE',3,0,NULL,NULL,NULL,358),(5173,10,358,'2021-02-07','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(5174,10,358,'2021-02-07','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,358),(5175,10,358,'2021-02-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,358),(5176,10,358,'2021-02-07','120021','0','ED/GD Payment',-83,'MB211133435AE',3,0,NULL,NULL,NULL,358),(5177,10,358,'2021-02-07','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(5178,10,358,'2021-02-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(5179,10,358,'2021-02-07','15013','0','',-243,'',3,0,NULL,NULL,NULL,358),(5180,10,358,'2021-02-07','120021','0','ED/GD Payment',-243,'MB211256065AE',3,0,NULL,NULL,NULL,358),(5181,10,358,'2021-02-07','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(5182,10,358,'2021-02-07','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,358),(5183,10,358,'2021-02-07','15013','0','',-133,'',3,0,NULL,NULL,NULL,358),(5184,10,358,'2021-02-07','120021','0','ED/GD Payment',-133,'MB211254764AE',3,0,NULL,NULL,NULL,358),(5185,10,358,'2021-02-07','41003','0','',53,'',3,0,NULL,NULL,NULL,358),(5186,10,358,'2021-02-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(5187,10,358,'2021-02-07','12300','0','',4692,'',3,0,2,'1043',NULL,358),(5188,10,359,'2021-02-07','15013','0','',-85,'',3,0,NULL,NULL,NULL,355),(5189,10,359,'2021-02-07','12300','0','ED/GD Payment',-85,'MB211242505AE',3,0,2,'1',NULL,355),(5190,10,359,'2021-02-07','41003','0','',5,'',3,0,NULL,NULL,NULL,355),(5191,10,359,'2021-02-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(5192,10,359,'2021-02-07','12300','0','',85,'',3,0,2,'1',NULL,355),(5193,10,360,'2021-02-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,358),(5194,10,360,'2021-02-07','120021','0','ED/GD Payment',-83,'MB211253896AE',3,0,NULL,NULL,NULL,358),(5195,10,360,'2021-02-07','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(5196,10,360,'2021-02-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(5197,10,360,'2021-02-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,358),(5198,10,360,'2021-02-07','120021','0','ED/GD Payment',-83,'MB211253373AE',3,0,NULL,NULL,NULL,358),(5199,10,360,'2021-02-07','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(5200,10,360,'2021-02-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(5201,10,360,'2021-02-07','15013','0','',-43,'',3,0,NULL,NULL,NULL,358),(5202,10,360,'2021-02-07','120021','0','ED/GD Payment',-43,'MB211188531AE',3,0,NULL,NULL,NULL,358),(5203,10,360,'2021-02-07','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(5204,10,360,'2021-02-07','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,358),(5205,10,360,'2021-02-07','15013','0','',-953,'',3,0,NULL,NULL,NULL,358),(5206,10,360,'2021-02-07','120021','0','ED/GD Payment',-953,'MB211251281AE',3,0,NULL,NULL,NULL,358),(5207,10,360,'2021-02-07','41003','0','',873,'',3,0,NULL,NULL,NULL,358),(5208,10,360,'2021-02-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(5209,10,360,'2021-02-07','15013','0','',-303,'',3,0,NULL,NULL,NULL,358),(5210,10,360,'2021-02-07','120021','0','ED/GD Payment',-303,'MB211250838AE',3,0,NULL,NULL,NULL,358),(5211,10,360,'2021-02-07','41003','0','',223,'',3,0,NULL,NULL,NULL,358),(5212,10,360,'2021-02-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(5213,10,360,'2021-02-07','15013','0','',-553,'',3,0,NULL,NULL,NULL,358),(5214,10,360,'2021-02-07','120021','0','ED/GD Payment',-553,'MB211250103AE',3,0,NULL,NULL,NULL,358),(5215,10,360,'2021-02-07','41003','0','',473,'',3,0,NULL,NULL,NULL,358),(5216,10,360,'2021-02-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(5217,10,360,'2021-02-07','15013','0','',-553,'',3,0,NULL,NULL,NULL,358),(5218,10,360,'2021-02-07','120021','0','ED/GD Payment',-553,'MB211249598AE',3,0,NULL,NULL,NULL,358),(5219,10,360,'2021-02-07','41003','0','',473,'',3,0,NULL,NULL,NULL,358),(5220,10,360,'2021-02-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(5221,10,360,'2021-02-07','12300','0','',2571,'',3,0,2,'1043',NULL,358),(5222,10,361,'2021-02-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,358),(5223,10,361,'2021-02-07','120021','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,358),(5224,10,361,'2021-02-07','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(5225,10,361,'2021-02-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(5226,10,361,'2021-02-07','12300','0','',83,'',3,0,2,'1043',NULL,358),(5227,10,362,'2021-02-07','15013','0','',-243,'',3,0,NULL,NULL,NULL,358),(5228,10,362,'2021-02-07','120021','0','ED/GD Payment',-243,'MB211267482AE',3,0,NULL,NULL,NULL,358),(5229,10,362,'2021-02-07','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(5230,10,362,'2021-02-07','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,358),(5231,10,362,'2021-02-07','12300','0','',243,'',3,0,2,'1043',NULL,358),(5232,10,363,'2021-02-07','15013','0','',-1203,'',3,0,NULL,NULL,NULL,353),(5233,10,363,'2021-02-07','12300','0','ED/GD Payment',-1203,'MB211266899AE',3,0,2,'1041',NULL,353),(5234,10,363,'2021-02-07','41003','0','',1123,'',3,0,NULL,NULL,NULL,353),(5235,10,363,'2021-02-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(5236,10,363,'2021-02-07','15013','0','',-22,'',3,0,NULL,NULL,NULL,353),(5237,10,363,'2021-02-07','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1041',NULL,353),(5238,10,363,'2021-02-07','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(5239,10,363,'2021-02-07','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,353),(5240,10,363,'2021-02-07','12300','0','',1225,'',3,0,2,'1041',NULL,353),(5241,10,364,'2021-02-07','15013','0','',-85,'',3,0,NULL,NULL,NULL,356),(5242,10,364,'2021-02-07','12300','0','ED/GD Payment',-85,'MB209606542AE',3,0,2,'1075',NULL,356),(5243,10,364,'2021-02-07','41003','0','',5,'',3,0,NULL,NULL,NULL,356),(5244,10,364,'2021-02-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(5245,10,364,'2021-02-07','12300','0','',85,'',3,0,2,'1075',NULL,356),(5246,10,365,'2021-02-07','15013','0','',-1903,'',3,0,NULL,NULL,NULL,356),(5247,10,365,'2021-02-07','12300','0','ED/GD Payment',-1903,'MB211268411AE',3,0,2,'1062',NULL,356),(5248,10,365,'2021-02-07','41003','0','',1823,'',3,0,NULL,NULL,NULL,356),(5249,10,365,'2021-02-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(5250,10,365,'2021-02-07','15013','0','',-22.44,'',3,0,NULL,NULL,NULL,356),(5251,10,365,'2021-02-07','12300','0','ED/GD Payment',-22.44,'N/A',3,0,2,'1062',NULL,356),(5252,10,365,'2021-02-07','41003','0','',3.44,'',3,0,NULL,NULL,NULL,356),(5253,10,365,'2021-02-07','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,356),(5254,10,365,'2021-02-07','12300','0','',1925.44,'',3,0,2,'1062',NULL,356),(5255,10,366,'2021-02-07','15013','0','',-85,'',3,0,NULL,NULL,NULL,358),(5256,10,366,'2021-02-07','12300','0','ED/GD Payment',-85,'MB211268819AE',3,0,2,'1043',NULL,358),(5257,10,366,'2021-02-07','41003','0','',5,'',3,0,NULL,NULL,NULL,358),(5258,10,366,'2021-02-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(5259,10,366,'2021-02-07','15013','0','',-85,'',3,0,NULL,NULL,NULL,358),(5260,10,366,'2021-02-07','12300','0','ED/GD Payment',-85,'MB211268375AE',3,0,2,'1043',NULL,358),(5261,10,366,'2021-02-07','41003','0','',5,'',3,0,NULL,NULL,NULL,358),(5262,10,366,'2021-02-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(5263,10,366,'2021-02-07','12300','0','',170,'',3,0,2,'1043',NULL,358),(5264,10,367,'2021-02-07','15013','0','',-243,'',3,0,NULL,NULL,NULL,353),(5265,10,367,'2021-02-07','12300','0','ED/GD Payment',-243,'MB211268867AE',3,0,2,'1071',NULL,353),(5266,10,367,'2021-02-07','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(5267,10,367,'2021-02-07','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,353),(5268,10,367,'2021-02-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(5269,10,367,'2021-02-07','12300','0','ED/GD Payment',-83,'MB211268125AE',3,0,2,'1071',NULL,353),(5270,10,367,'2021-02-07','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(5271,10,367,'2021-02-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(5272,10,367,'2021-02-07','12300','0','',326,'',3,0,2,'1071',NULL,353),(5273,10,368,'2021-02-07','15013','0','',-85,'',3,0,NULL,NULL,NULL,358),(5274,10,368,'2021-02-07','12300','0','ED/GD Payment',-85,'MB211269017AE',3,0,2,'1070',NULL,358),(5275,10,368,'2021-02-07','41003','0','',5,'',3,0,NULL,NULL,NULL,358),(5276,10,368,'2021-02-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(5277,10,368,'2021-02-07','12300','0','',85,'',3,0,2,'1070',NULL,358),(5278,10,369,'2021-02-07','15013','0','',-243,'',3,0,NULL,NULL,NULL,356),(5279,10,369,'2021-02-07','12300','0','ED/GD Payment',-243,'MB211269512AE',3,0,2,'1047',NULL,356),(5280,10,369,'2021-02-07','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(5281,10,369,'2021-02-07','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,356),(5282,10,369,'2021-02-07','12300','0','',243,'',3,0,2,'1047',NULL,356),(5283,12,85,'2021-02-07','120018','0','',44,'N/A',3,0,NULL,NULL,NULL,343),(5284,12,85,'2021-02-07','12300','0','',-44,'',3,0,2,'1043',NULL,343),(5285,12,86,'2021-02-07','120018','0','',477,'N/A',3,0,NULL,NULL,NULL,343),(5286,12,86,'2021-02-07','12300','0','',-477,'',3,0,2,'1043',NULL,343),(5287,12,87,'2021-02-07','120018','0','',7835,'N/A',3,0,NULL,NULL,NULL,343),(5288,12,87,'2021-02-07','12300','0','',-7835,'',3,0,2,'1043',NULL,343),(5289,12,88,'2021-02-07','120018','0','',4692,'N/A',3,0,NULL,NULL,NULL,343),(5290,12,88,'2021-02-07','12300','0','',-4692,'',3,0,2,'1043',NULL,343),(5291,12,89,'2021-02-07','120018','0','',2571,'N/A',3,0,NULL,NULL,NULL,343),(5292,12,89,'2021-02-07','12300','0','',-2571,'',3,0,2,'1043',NULL,343),(5293,12,90,'2021-02-07','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(5294,12,90,'2021-02-07','12300','0','',-83,'',3,0,2,'1043',NULL,343),(5295,12,91,'2021-02-07','120018','0','',243,'N/A',3,0,NULL,NULL,NULL,343),(5296,12,91,'2021-02-07','12300','0','',-243,'',3,0,2,'1043',NULL,343),(5297,10,370,'2021-02-08','15013','0','',-243,'',3,0,NULL,NULL,NULL,348),(5298,10,370,'2021-02-08','12300','0','ED/GD Payment',-243,'MB211275512AE',3,0,2,'1041',NULL,348),(5299,10,370,'2021-02-08','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(5300,10,370,'2021-02-08','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,348),(5301,10,370,'2021-02-08','12300','0','',243,'',3,0,2,'1041',NULL,348),(5302,10,371,'2021-02-08','15013','0','',0,'',3,0,NULL,NULL,NULL,349),(5303,10,371,'2021-02-08','120021','0','ED/GD Payment',0,'MB211276569AE',3,0,NULL,NULL,NULL,349),(5304,10,371,'2021-02-08','41003','0','',0,'',3,0,NULL,NULL,NULL,349),(5305,10,371,'2021-02-08','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,349),(5306,10,371,'2021-02-08','12300','0','',0,'',3,0,2,'1',NULL,349),(5307,10,372,'2021-02-08','15013','0','',-2655,'',3,0,NULL,NULL,NULL,350),(5308,10,372,'2021-02-08','12300','0','ED/GD Payment',-2655,'MB211278934AE',3,0,2,'1',NULL,350),(5309,10,372,'2021-02-08','41003','0','',2575,'',3,0,NULL,NULL,NULL,350),(5310,10,372,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(5311,10,372,'2021-02-08','12300','0','',2655,'',3,0,2,'1',NULL,350),(5312,10,373,'2021-02-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(5313,10,373,'2021-02-08','12300','0','ED/GD Payment',-83,'MB211279772AE',3,0,2,'1077',NULL,357),(5314,10,373,'2021-02-08','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(5315,10,373,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(5316,10,373,'2021-02-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(5317,10,373,'2021-02-08','12300','0','ED/GD Payment',-83,'MB211279394AE',3,0,2,'1077',NULL,357),(5318,10,373,'2021-02-08','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(5319,10,373,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(5320,10,373,'2021-02-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(5321,10,373,'2021-02-08','12300','0','ED/GD Payment',-83,'MB211279087AE',3,0,2,'1077',NULL,357),(5322,10,373,'2021-02-08','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(5323,10,373,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(5324,10,373,'2021-02-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(5325,10,373,'2021-02-08','12300','0','ED/GD Payment',-83,'MB211278376AE',3,0,2,'1077',NULL,357),(5326,10,373,'2021-02-08','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(5327,10,373,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(5328,10,373,'2021-02-08','15013','0','',-553,'',3,0,NULL,NULL,NULL,357),(5329,10,373,'2021-02-08','12300','0','ED/GD Payment',-553,'MB211277606AE',3,0,2,'1077',NULL,357),(5330,10,373,'2021-02-08','41003','0','',473,'',3,0,NULL,NULL,NULL,357),(5331,10,373,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(5332,10,373,'2021-02-08','12300','0','',885,'',3,0,2,'1077',NULL,357),(5333,10,374,'2021-02-08','15013','0','',-453,'',3,0,NULL,NULL,NULL,351),(5334,10,374,'2021-02-08','12300','0','ED/GD Payment',-453,'MB211078481AE',3,0,2,'1042',NULL,351),(5335,10,374,'2021-02-08','41003','0','',373,'',3,0,NULL,NULL,NULL,351),(5336,10,374,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(5337,10,374,'2021-02-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(5338,10,374,'2021-02-08','12300','0','ED/GD Payment',-83,'MB210879550AE',3,0,2,'1042',NULL,351),(5339,10,374,'2021-02-08','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(5340,10,374,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(5341,10,374,'2021-02-08','15013','0','',-43,'',3,0,NULL,NULL,NULL,351),(5342,10,374,'2021-02-08','12300','0','ED/GD Payment',-43,'MB210545989AE',3,0,2,'1042',NULL,351),(5343,10,374,'2021-02-08','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(5344,10,374,'2021-02-08','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,351),(5345,10,374,'2021-02-08','12300','0','',579,'',3,0,2,'1042',NULL,351),(5346,10,375,'2021-02-08','15013','0','',-133,'',3,0,NULL,NULL,NULL,349),(5347,10,375,'2021-02-08','12300','0','ED/GD Payment',-133,'MB211281169AE',3,0,2,'1043',NULL,349),(5348,10,375,'2021-02-08','41003','0','',53,'',3,0,NULL,NULL,NULL,349),(5349,10,375,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(5350,10,375,'2021-02-08','12300','0','',133,'',3,0,2,'1043',NULL,349),(5351,10,376,'2021-02-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(5352,10,376,'2021-02-08','12300','0','ED/GD Payment',-83,'MB211281364AE',3,0,2,'1',NULL,350),(5353,10,376,'2021-02-08','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(5354,10,376,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(5355,10,376,'2021-02-08','12300','0','',83,'',3,0,2,'1',NULL,350),(5356,10,377,'2021-02-08','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(5357,10,377,'2021-02-08','12300','0','ED/GD Payment',-85,'MB211281300AE',3,0,2,'1',NULL,360),(5358,10,377,'2021-02-08','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(5359,10,377,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(5360,10,377,'2021-02-08','12300','0','',85,'',3,0,2,'1',NULL,360),(5361,10,378,'2021-02-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(5362,10,378,'2021-02-08','120021','0','ED/GD Payment',-83,'MB211170496AE',3,0,NULL,NULL,NULL,348),(5363,10,378,'2021-02-08','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(5364,10,378,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(5365,10,378,'2021-02-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(5366,10,378,'2021-02-08','120021','0','ED/GD Payment',-83,'MB211282105AE',3,0,NULL,NULL,NULL,348),(5367,10,378,'2021-02-08','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(5368,10,378,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(5369,10,378,'2021-02-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(5370,10,378,'2021-02-08','120021','0','ED/GD Payment',-83,'MB211281724AE',3,0,NULL,NULL,NULL,348),(5371,10,378,'2021-02-08','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(5372,10,378,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(5373,10,378,'2021-02-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(5374,10,378,'2021-02-08','120021','0','ED/GD Payment',-83,'MB211239432AE',3,0,NULL,NULL,NULL,348),(5375,10,378,'2021-02-08','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(5376,10,378,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(5377,10,378,'2021-02-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(5378,10,378,'2021-02-08','120021','0','ED/GD Payment',-83,'MB211189890AE',3,0,NULL,NULL,NULL,348),(5379,10,378,'2021-02-08','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(5380,10,378,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(5381,10,378,'2021-02-08','15013','0','',-2603,'',3,0,NULL,NULL,NULL,348),(5382,10,378,'2021-02-08','120021','0','ED/GD Payment',-2603,'MB211280182AE',3,0,NULL,NULL,NULL,348),(5383,10,378,'2021-02-08','41003','0','',2523,'',3,0,NULL,NULL,NULL,348),(5384,10,378,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(5385,10,378,'2021-02-08','15013','0','',-303,'',3,0,NULL,NULL,NULL,348),(5386,10,378,'2021-02-08','120021','0','ED/GD Payment',-303,'MB211279754AE',3,0,NULL,NULL,NULL,348),(5387,10,378,'2021-02-08','41003','0','',223,'',3,0,NULL,NULL,NULL,348),(5388,10,378,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(5389,10,378,'2021-02-08','15013','0','',-303,'',3,0,NULL,NULL,NULL,348),(5390,10,378,'2021-02-08','120021','0','ED/GD Payment',-303,'MB211279606AE',3,0,NULL,NULL,NULL,348),(5391,10,378,'2021-02-08','41003','0','',223,'',3,0,NULL,NULL,NULL,348),(5392,10,378,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(5393,10,378,'2021-02-08','15013','0','',-303,'',3,0,NULL,NULL,NULL,348),(5394,10,378,'2021-02-08','120021','0','ED/GD Payment',-303,'MB211279391AE',3,0,NULL,NULL,NULL,348),(5395,10,378,'2021-02-08','41003','0','',223,'',3,0,NULL,NULL,NULL,348),(5396,10,378,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(5397,10,378,'2021-02-08','15013','0','',-453,'',3,0,NULL,NULL,NULL,348),(5398,10,378,'2021-02-08','120021','0','ED/GD Payment',-453,'MB211268375AE',3,0,NULL,NULL,NULL,348),(5399,10,378,'2021-02-08','41003','0','',373,'',3,0,NULL,NULL,NULL,348),(5400,10,378,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(5401,10,378,'2021-02-08','12300','0','',4380,'',3,0,2,'1043',NULL,348),(5402,10,379,'2021-02-08','15013','0','',-243,'',3,0,NULL,NULL,NULL,350),(5403,10,379,'2021-02-08','120021','0','ED/GD Payment',-243,'MB211282073AE',3,0,NULL,NULL,NULL,350),(5404,10,379,'2021-02-08','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(5405,10,379,'2021-02-08','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,350),(5406,10,379,'2021-02-08','12300','0','',243,'',3,0,2,'1047',NULL,350),(5407,12,92,'2021-02-08','120019','0','',243,'N/A',3,0,NULL,NULL,NULL,364),(5408,12,92,'2021-02-08','12300','0','',-243,'',3,0,2,'1047',NULL,364),(5409,10,380,'2021-02-08','15013','0','',-553,'',3,0,NULL,NULL,NULL,350),(5410,10,380,'2021-02-08','12300','0','ED/GD Payment',-553,'MB211283622AE',3,0,2,'1062',NULL,350),(5411,10,380,'2021-02-08','41003','0','',473,'',3,0,NULL,NULL,NULL,350),(5412,10,380,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(5413,10,380,'2021-02-08','15013','0','',-243,'',3,0,NULL,NULL,NULL,350),(5414,10,380,'2021-02-08','12300','0','ED/GD Payment',-243,'MB211285133AE',3,0,2,'1062',NULL,350),(5415,10,380,'2021-02-08','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(5416,10,380,'2021-02-08','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,350),(5417,10,380,'2021-02-08','12300','0','',796,'',3,0,2,'1062',NULL,350),(5418,10,381,'2021-02-08','15013','0','',-663,'',3,0,NULL,NULL,NULL,351),(5419,10,381,'2021-02-08','120021','0','ED/GD Payment',-663,'MB211285715AE',3,0,NULL,NULL,NULL,351),(5420,10,381,'2021-02-08','41003','0','',583,'',3,0,NULL,NULL,NULL,351),(5421,10,381,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(5422,10,381,'2021-02-08','15013','0','',-243,'',3,0,NULL,NULL,NULL,351),(5423,10,381,'2021-02-08','120021','0','ED/GD Payment',-243,'MB211283974AE',3,0,NULL,NULL,NULL,351),(5424,10,381,'2021-02-08','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(5425,10,381,'2021-02-08','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,351),(5426,10,381,'2021-02-08','15013','0','',-243,'',3,0,NULL,NULL,NULL,351),(5427,10,381,'2021-02-08','120021','0','ED/GD Payment',-243,'MB211282897AE',3,0,NULL,NULL,NULL,351),(5428,10,381,'2021-02-08','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(5429,10,381,'2021-02-08','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,351),(5430,10,381,'2021-02-08','12300','0','',1149,'',3,0,2,'1042',NULL,351),(5431,10,382,'2021-02-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(5432,10,382,'2021-02-08','12300','0','ED/GD Payment',-83,'MB211284659AE',3,0,2,'1042',NULL,360),(5433,10,382,'2021-02-08','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(5434,10,382,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(5435,10,382,'2021-02-08','12300','0','',83,'',3,0,2,'1042',NULL,360),(5436,12,93,'2021-02-08','120019','0','',1149,'N/A',3,0,NULL,NULL,NULL,364),(5437,12,93,'2021-02-08','12300','0','',-1149,'',3,0,2,'1042',NULL,364),(5438,10,383,'2021-02-08','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(5439,10,383,'2021-02-08','12300','0','ED/GD Payment',-85,'MB211286057AE',3,0,2,'1048',NULL,357),(5440,10,383,'2021-02-08','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(5441,10,383,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(5442,10,383,'2021-02-08','15013','0','',-248,'',3,0,NULL,NULL,NULL,357),(5443,10,383,'2021-02-08','12300','0','ED/GD Payment',-248,'MB211285813AE',3,0,2,'1048',NULL,357),(5444,10,383,'2021-02-08','41003','0','',8,'',3,0,NULL,NULL,NULL,357),(5445,10,383,'2021-02-08','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,357),(5446,10,383,'2021-02-08','15013','0','',-5225,'',3,0,NULL,NULL,NULL,357),(5447,10,383,'2021-02-08','12300','0','ED/GD Payment',-5225,'MB211285095AE',3,0,2,'1048',NULL,357),(5448,10,383,'2021-02-08','41003','0','',5145,'',3,0,NULL,NULL,NULL,357),(5449,10,383,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(5450,10,383,'2021-02-08','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(5451,10,383,'2021-02-08','12300','0','ED/GD Payment',-85,'MB211284898AE',3,0,2,'1048',NULL,357),(5452,10,383,'2021-02-08','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(5453,10,383,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(5454,10,383,'2021-02-08','15013','0','',-248,'',3,0,NULL,NULL,NULL,357),(5455,10,383,'2021-02-08','12300','0','ED/GD Payment',-248,'MB211283951AE',3,0,2,'1048',NULL,357),(5456,10,383,'2021-02-08','41003','0','',8,'',3,0,NULL,NULL,NULL,357),(5457,10,383,'2021-02-08','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,357),(5458,10,383,'2021-02-08','15013','0','',-248,'',3,0,NULL,NULL,NULL,357),(5459,10,383,'2021-02-08','12300','0','ED/GD Payment',-248,'MB211283114AE',3,0,2,'1048',NULL,357),(5460,10,383,'2021-02-08','41003','0','',8,'',3,0,NULL,NULL,NULL,357),(5461,10,383,'2021-02-08','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,357),(5462,10,383,'2021-02-08','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(5463,10,383,'2021-02-08','12300','0','ED/GD Payment',-85,'MB211282085AE',3,0,2,'1048',NULL,357),(5464,10,383,'2021-02-08','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(5465,10,383,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(5466,10,383,'2021-02-08','15013','0','',-248,'',3,0,NULL,NULL,NULL,357),(5467,10,383,'2021-02-08','12300','0','ED/GD Payment',-248,'MB211281529AE',3,0,2,'1048',NULL,357),(5468,10,383,'2021-02-08','41003','0','',8,'',3,0,NULL,NULL,NULL,357),(5469,10,383,'2021-02-08','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,357),(5470,10,383,'2021-02-08','15013','0','',-248,'',3,0,NULL,NULL,NULL,357),(5471,10,383,'2021-02-08','12300','0','ED/GD Payment',-248,'MB211280851AE',3,0,2,'1048',NULL,357),(5472,10,383,'2021-02-08','41003','0','',8,'',3,0,NULL,NULL,NULL,357),(5473,10,383,'2021-02-08','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,357),(5474,10,383,'2021-02-08','12300','0','',6720,'',3,0,2,'1048',NULL,357),(5475,10,384,'2021-02-08','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(5476,10,384,'2021-02-08','120021','0','ED/GD Payment',-243,'MB211285986AE',3,0,NULL,NULL,NULL,349),(5477,10,384,'2021-02-08','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(5478,10,384,'2021-02-08','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(5479,10,384,'2021-02-08','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(5480,10,384,'2021-02-08','120021','0','ED/GD Payment',-243,'MB211285108AE',3,0,NULL,NULL,NULL,349),(5481,10,384,'2021-02-08','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(5482,10,384,'2021-02-08','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(5483,10,384,'2021-02-08','12300','0','',486,'',3,0,2,'1051',NULL,349),(5484,10,385,'2021-02-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,355),(5485,10,385,'2021-02-08','12300','0','ED/GD Payment',-83,'MB211287163AE',3,0,2,'1043',NULL,355),(5486,10,385,'2021-02-08','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(5487,10,385,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(5488,10,385,'2021-02-08','12300','0','',83,'',3,0,2,'1043',NULL,355),(5489,12,94,'2021-02-08','120019','0','',486,'N/A',3,0,NULL,NULL,NULL,364),(5490,12,94,'2021-02-08','12300','0','',-486,'',3,0,2,'1051',NULL,364),(5491,10,386,'2021-02-08','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(5492,10,386,'2021-02-08','12300','0','ED/GD Payment',-85,'MB211185146AE',3,0,2,'1',NULL,360),(5493,10,386,'2021-02-08','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(5494,10,386,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(5495,10,386,'2021-02-08','12300','0','',85,'',3,0,2,'1',NULL,360),(5496,10,387,'2021-02-08','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(5497,10,387,'2021-02-08','12300','0','ED/GD Payment',-85,'MB211287546AE',3,0,2,'1060',NULL,357),(5498,10,387,'2021-02-08','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(5499,10,387,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(5500,10,387,'2021-02-08','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(5501,10,387,'2021-02-08','12300','0','ED/GD Payment',-85,'MB211287342AE',3,0,2,'1060',NULL,357),(5502,10,387,'2021-02-08','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(5503,10,387,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(5504,10,387,'2021-02-08','12300','0','',170,'',3,0,2,'1060',NULL,357),(5505,10,388,'2021-02-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(5506,10,388,'2021-02-08','120021','0','ED/GD Payment',-83,'MB211287684AE',3,0,NULL,NULL,NULL,348),(5507,10,388,'2021-02-08','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(5508,10,388,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(5509,10,388,'2021-02-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(5510,10,388,'2021-02-08','120021','0','ED/GD Payment',-83,'ST193756787AE',3,0,NULL,NULL,NULL,348),(5511,10,388,'2021-02-08','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(5512,10,388,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(5513,10,388,'2021-02-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(5514,10,388,'2021-02-08','120021','0','ED/GD Payment',-83,'MB211212872AE',3,0,NULL,NULL,NULL,348),(5515,10,388,'2021-02-08','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(5516,10,388,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(5517,10,388,'2021-02-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(5518,10,388,'2021-02-08','120021','0','ED/GD Payment',-83,'MB211212750AE',3,0,NULL,NULL,NULL,348),(5519,10,388,'2021-02-08','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(5520,10,388,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(5521,10,388,'2021-02-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(5522,10,388,'2021-02-08','120021','0','ED/GD Payment',-83,'MB211213239AE',3,0,NULL,NULL,NULL,348),(5523,10,388,'2021-02-08','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(5524,10,388,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(5525,10,388,'2021-02-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(5526,10,388,'2021-02-08','120021','0','ED/GD Payment',-83,'MB211212957AE',3,0,NULL,NULL,NULL,348),(5527,10,388,'2021-02-08','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(5528,10,388,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(5529,10,388,'2021-02-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(5530,10,388,'2021-02-08','120021','0','ED/GD Payment',-83,'MB211228687AE',3,0,NULL,NULL,NULL,348),(5531,10,388,'2021-02-08','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(5532,10,388,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(5533,10,388,'2021-02-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(5534,10,388,'2021-02-08','120021','0','ED/GD Payment',-83,'MB211213097AE',3,0,NULL,NULL,NULL,348),(5535,10,388,'2021-02-08','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(5536,10,388,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(5537,10,388,'2021-02-08','15013','0','',-133,'',3,0,NULL,NULL,NULL,348),(5538,10,388,'2021-02-08','120021','0','ED/GD Payment',-133,'MB211283830AE',3,0,NULL,NULL,NULL,348),(5539,10,388,'2021-02-08','41003','0','',53,'',3,0,NULL,NULL,NULL,348),(5540,10,388,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(5541,10,388,'2021-02-08','15013','0','',-1103,'',3,0,NULL,NULL,NULL,348),(5542,10,388,'2021-02-08','120021','0','ED/GD Payment',-1103,'MB211281724AE',3,0,NULL,NULL,NULL,348),(5543,10,388,'2021-02-08','41003','0','',1023,'',3,0,NULL,NULL,NULL,348),(5544,10,388,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(5545,10,388,'2021-02-08','12300','0','',1900,'',3,0,2,'1043',NULL,348),(5546,10,389,'2021-02-08','15013','0','',-85,'',3,0,NULL,NULL,NULL,355),(5547,10,389,'2021-02-08','12300','0','ED/GD Payment',-85,'MB211287997AE',3,0,2,'1047',NULL,355),(5548,10,389,'2021-02-08','41003','0','',5,'',3,0,NULL,NULL,NULL,355),(5549,10,389,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(5550,10,389,'2021-02-08','15013','0','',-243,'',3,0,NULL,NULL,NULL,355),(5551,10,389,'2021-02-08','12300','0','ED/GD Payment',-243,'MB211286405AE',3,0,2,'1047',NULL,355),(5552,10,389,'2021-02-08','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(5553,10,389,'2021-02-08','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,355),(5554,10,389,'2021-02-08','15013','0','',-133,'',3,0,NULL,NULL,NULL,355),(5555,10,389,'2021-02-08','12300','0','ED/GD Payment',-133,'MB211285628AE',3,0,2,'1047',NULL,355),(5556,10,389,'2021-02-08','41003','0','',53,'',3,0,NULL,NULL,NULL,355),(5557,10,389,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(5558,10,389,'2021-02-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,355),(5559,10,389,'2021-02-08','12300','0','ED/GD Payment',-83,'MB210116627AE',3,0,2,'1047',NULL,355),(5560,10,389,'2021-02-08','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(5561,10,389,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(5562,10,389,'2021-02-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,355),(5563,10,389,'2021-02-08','12300','0','ED/GD Payment',-83,'MB211284581AE',3,0,2,'1047',NULL,355),(5564,10,389,'2021-02-08','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(5565,10,389,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(5566,10,389,'2021-02-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,355),(5567,10,389,'2021-02-08','12300','0','ED/GD Payment',-83,'MB211284167AE',3,0,2,'1047',NULL,355),(5568,10,389,'2021-02-08','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(5569,10,389,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(5570,10,389,'2021-02-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,355),(5571,10,389,'2021-02-08','12300','0','ED/GD Payment',-83,'MB211283727AE',3,0,2,'1047',NULL,355),(5572,10,389,'2021-02-08','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(5573,10,389,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(5574,10,389,'2021-02-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,355),(5575,10,389,'2021-02-08','12300','0','ED/GD Payment',-83,'MB211283034AE',3,0,2,'1047',NULL,355),(5576,10,389,'2021-02-08','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(5577,10,389,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(5578,10,389,'2021-02-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,355),(5579,10,389,'2021-02-08','12300','0','ED/GD Payment',-83,'MB211282360AE',3,0,2,'1047',NULL,355),(5580,10,389,'2021-02-08','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(5581,10,389,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(5582,10,389,'2021-02-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,355),(5583,10,389,'2021-02-08','12300','0','ED/GD Payment',-83,'MB211258212AE',3,0,2,'1047',NULL,355),(5584,10,389,'2021-02-08','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(5585,10,389,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(5586,10,389,'2021-02-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,355),(5587,10,389,'2021-02-08','12300','0','ED/GD Payment',-83,'MB211281624AE',3,0,2,'1047',NULL,355),(5588,10,389,'2021-02-08','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(5589,10,389,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(5590,10,389,'2021-02-08','12300','0','',1125,'',3,0,2,'1047',NULL,355),(5591,10,390,'2021-02-08','15013','0','',-22,'',3,0,NULL,NULL,NULL,360),(5592,10,390,'2021-02-08','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1042',NULL,360),(5593,10,390,'2021-02-08','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(5594,10,390,'2021-02-08','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,360),(5595,10,390,'2021-02-08','15013','0','',-22,'',3,0,NULL,NULL,NULL,360),(5596,10,390,'2021-02-08','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1042',NULL,360),(5597,10,390,'2021-02-08','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(5598,10,390,'2021-02-08','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,360),(5599,10,390,'2021-02-08','15013','0','',-22,'',3,0,NULL,NULL,NULL,360),(5600,10,390,'2021-02-08','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1042',NULL,360),(5601,10,390,'2021-02-08','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(5602,10,390,'2021-02-08','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,360),(5603,10,390,'2021-02-08','15013','0','',-22,'',3,0,NULL,NULL,NULL,360),(5604,10,390,'2021-02-08','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1042',NULL,360),(5605,10,390,'2021-02-08','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(5606,10,390,'2021-02-08','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,360),(5607,10,390,'2021-02-08','15013','0','',-22,'',3,0,NULL,NULL,NULL,360),(5608,10,390,'2021-02-08','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1042',NULL,360),(5609,10,390,'2021-02-08','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(5610,10,390,'2021-02-08','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,360),(5611,10,390,'2021-02-08','12300','0','',110,'',3,0,2,'1042',NULL,360),(5612,10,391,'2021-02-08','15013','0','',-564,'',3,0,NULL,NULL,NULL,349),(5613,10,391,'2021-02-08','12300','0','ED/GD Payment',-564,'MB211286418AE',3,0,2,'1051',NULL,349),(5614,10,391,'2021-02-08','41003','0','',484,'',3,0,NULL,NULL,NULL,349),(5615,10,391,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(5616,10,391,'2021-02-08','12300','0','',564,'',3,0,2,'1051',NULL,349),(5617,10,392,'2021-02-08','15013','0','',-564,'',3,0,NULL,NULL,NULL,351),(5618,10,392,'2021-02-08','12300','0','ED/GD Payment',-564,'MB211292711AE',3,0,2,'1062',NULL,351),(5619,10,392,'2021-02-08','41003','0','',484,'',3,0,NULL,NULL,NULL,351),(5620,10,392,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(5621,10,392,'2021-02-08','15013','0','',-248,'',3,0,NULL,NULL,NULL,351),(5622,10,392,'2021-02-08','12300','0','ED/GD Payment',-248,'MB211292059AE',3,0,2,'1062',NULL,351),(5623,10,392,'2021-02-08','41003','0','',8,'',3,0,NULL,NULL,NULL,351),(5624,10,392,'2021-02-08','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,351),(5625,10,392,'2021-02-08','15013','0','',-248,'',3,0,NULL,NULL,NULL,351),(5626,10,392,'2021-02-08','12300','0','ED/GD Payment',-248,'MB211291079AE',3,0,2,'1062',NULL,351),(5627,10,392,'2021-02-08','41003','0','',8,'',3,0,NULL,NULL,NULL,351),(5628,10,392,'2021-02-08','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,351),(5629,10,392,'2021-02-08','12300','0','',1060,'',3,0,2,'1062',NULL,351),(5630,10,393,'2021-02-08','15013','0','',-85,'',3,0,NULL,NULL,NULL,355),(5631,10,393,'2021-02-08','12300','0','ED/GD Payment',-85,'MB211294055AE',3,0,2,'1047',NULL,355),(5632,10,393,'2021-02-08','41003','0','',5,'',3,0,NULL,NULL,NULL,355),(5633,10,393,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(5634,10,393,'2021-02-08','12300','0','',85,'',3,0,2,'1047',NULL,355),(5635,10,394,'2021-02-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(5636,10,394,'2021-02-08','120021','0','ED/GD Payment',-83,'MB211248153AE',3,0,NULL,NULL,NULL,348),(5637,10,394,'2021-02-08','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(5638,10,394,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(5639,10,394,'2021-02-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(5640,10,394,'2021-02-08','120021','0','ED/GD Payment',-83,'MB211144014AE',3,0,NULL,NULL,NULL,348),(5641,10,394,'2021-02-08','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(5642,10,394,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(5643,10,394,'2021-02-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(5644,10,394,'2021-02-08','120021','0','ED/GD Payment',-83,'MB211142798AE',3,0,NULL,NULL,NULL,348),(5645,10,394,'2021-02-08','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(5646,10,394,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(5647,10,394,'2021-02-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(5648,10,394,'2021-02-08','120021','0','ED/GD Payment',-83,'MB211143472AE',3,0,NULL,NULL,NULL,348),(5649,10,394,'2021-02-08','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(5650,10,394,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(5651,10,394,'2021-02-08','15013','0','',-553,'',3,0,NULL,NULL,NULL,348),(5652,10,394,'2021-02-08','120021','0','ED/GD Payment',-553,'MB211293206AE',3,0,NULL,NULL,NULL,348),(5653,10,394,'2021-02-08','41003','0','',473,'',3,0,NULL,NULL,NULL,348),(5654,10,394,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(5655,10,394,'2021-02-08','15013','0','',-2603,'',3,0,NULL,NULL,NULL,348),(5656,10,394,'2021-02-08','120021','0','ED/GD Payment',-2603,'MB211292580AE',3,0,NULL,NULL,NULL,348),(5657,10,394,'2021-02-08','41003','0','',2523,'',3,0,NULL,NULL,NULL,348),(5658,10,394,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(5659,10,394,'2021-02-08','15013','0','',-2603,'',3,0,NULL,NULL,NULL,348),(5660,10,394,'2021-02-08','120021','0','ED/GD Payment',-2603,'MB211292361AE',3,0,NULL,NULL,NULL,348),(5661,10,394,'2021-02-08','41003','0','',2523,'',3,0,NULL,NULL,NULL,348),(5662,10,394,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(5663,10,394,'2021-02-08','15013','0','',-2203,'',3,0,NULL,NULL,NULL,348),(5664,10,394,'2021-02-08','120021','0','ED/GD Payment',-2203,'MB211291729AE',3,0,NULL,NULL,NULL,348),(5665,10,394,'2021-02-08','41003','0','',2123,'',3,0,NULL,NULL,NULL,348),(5666,10,394,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(5667,10,394,'2021-02-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(5668,10,394,'2021-02-08','120021','0','ED/GD Payment',-83,'MB211239172AE',3,0,NULL,NULL,NULL,348),(5669,10,394,'2021-02-08','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(5670,10,394,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(5671,10,394,'2021-02-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(5672,10,394,'2021-02-08','120021','0','ED/GD Payment',-83,'MB211042035AE',3,0,NULL,NULL,NULL,348),(5673,10,394,'2021-02-08','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(5674,10,394,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(5675,10,394,'2021-02-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(5676,10,394,'2021-02-08','120021','0','ED/GD Payment',-83,'MB211289136AE',3,0,NULL,NULL,NULL,348),(5677,10,394,'2021-02-08','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(5678,10,394,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(5679,10,394,'2021-02-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(5680,10,394,'2021-02-08','120021','0','ED/GD Payment',-83,'MB210489395AE',3,0,NULL,NULL,NULL,348),(5681,10,394,'2021-02-08','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(5682,10,394,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(5683,10,394,'2021-02-08','12300','0','',8626,'',3,0,2,'1043',NULL,348),(5684,10,395,'2021-02-08','15013','0','',-243,'',3,0,NULL,NULL,NULL,357),(5685,10,395,'2021-02-08','120021','0','ED/GD Payment',-243,'MB211295605AE',3,0,NULL,NULL,NULL,357),(5686,10,395,'2021-02-08','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(5687,10,395,'2021-02-08','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,357),(5688,10,395,'2021-02-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(5689,10,395,'2021-02-08','120021','0','ED/GD Payment',-83,'MB211295825AE',3,0,NULL,NULL,NULL,357),(5690,10,395,'2021-02-08','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(5691,10,395,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(5692,10,395,'2021-02-08','15013','0','',-243,'',3,0,NULL,NULL,NULL,357),(5693,10,395,'2021-02-08','120021','0','ED/GD Payment',-243,'MB211296455AE',3,0,NULL,NULL,NULL,357),(5694,10,395,'2021-02-08','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(5695,10,395,'2021-02-08','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,357),(5696,10,395,'2021-02-08','12300','0','',569,'',3,0,2,'1042',NULL,357),(5697,12,95,'2021-02-08','120019','0','',569,'N/A',3,0,NULL,NULL,NULL,364),(5698,12,95,'2021-02-08','12300','0','',-569,'',3,0,2,'1042',NULL,364),(5699,10,396,'2021-02-08','15013','0','',-85,'',3,0,NULL,NULL,NULL,355),(5700,10,396,'2021-02-08','12300','0','ED/GD Payment',-85,'MB211297832AE',3,0,2,'1041',NULL,355),(5701,10,396,'2021-02-08','41003','0','',5,'',3,0,NULL,NULL,NULL,355),(5702,10,396,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(5703,10,396,'2021-02-08','15013','0','',-248,'',3,0,NULL,NULL,NULL,355),(5704,10,396,'2021-02-08','12300','0','ED/GD Payment',-248,'MB211296682AE',3,0,2,'1041',NULL,355),(5705,10,396,'2021-02-08','41003','0','',8,'',3,0,NULL,NULL,NULL,355),(5706,10,396,'2021-02-08','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,355),(5707,10,396,'2021-02-08','12300','0','',333,'',3,0,2,'1041',NULL,355),(5708,10,397,'2021-02-08','15013','0','',0,'',3,0,NULL,NULL,NULL,351),(5709,10,397,'2021-02-08','120021','0','ED/GD Payment',0,'MB211298412AE',3,0,NULL,NULL,NULL,351),(5710,10,397,'2021-02-08','41003','0','',0,'',3,0,NULL,NULL,NULL,351),(5711,10,397,'2021-02-08','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,351),(5712,10,397,'2021-02-08','15013','0','',0,'',3,0,NULL,NULL,NULL,351),(5713,10,397,'2021-02-08','120021','0','ED/GD Payment',0,'MB211298039AE',3,0,NULL,NULL,NULL,351),(5714,10,397,'2021-02-08','41003','0','',0,'',3,0,NULL,NULL,NULL,351),(5715,10,397,'2021-02-08','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,351),(5716,10,397,'2021-02-08','15013','0','',0,'',3,0,NULL,NULL,NULL,351),(5717,10,397,'2021-02-08','120021','0','ED/GD Payment',0,'MB211296281AE',3,0,NULL,NULL,NULL,351),(5718,10,397,'2021-02-08','41003','0','',0,'',3,0,NULL,NULL,NULL,351),(5719,10,397,'2021-02-08','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,351),(5720,10,397,'2021-02-08','12300','0','',0,'',3,0,2,'1041',NULL,351),(5721,10,398,'2021-02-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,364),(5722,10,398,'2021-02-08','120021','0','ED/GD Payment',-83,'MB211298412AE',3,0,NULL,NULL,NULL,364),(5723,10,398,'2021-02-08','41003','0','',3,'',3,0,NULL,NULL,NULL,364),(5724,10,398,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,364),(5725,10,398,'2021-02-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,364),(5726,10,398,'2021-02-08','120021','0','ED/GD Payment',-83,'MB211298039AE',3,0,NULL,NULL,NULL,364),(5727,10,398,'2021-02-08','41003','0','',3,'',3,0,NULL,NULL,NULL,364),(5728,10,398,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,364),(5729,10,398,'2021-02-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,364),(5730,10,398,'2021-02-08','120021','0','ED/GD Payment',-83,'MB211296281AE',3,0,NULL,NULL,NULL,364),(5731,10,398,'2021-02-08','41003','0','',3,'',3,0,NULL,NULL,NULL,364),(5732,10,398,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,364),(5733,10,398,'2021-02-08','12300','0','',249,'',3,0,2,'1041',NULL,364),(5734,12,96,'2021-02-08','120019','0','',249,'N/A',3,0,NULL,NULL,NULL,364),(5735,12,96,'2021-02-08','12300','0','',-249,'',3,0,2,'1041',NULL,364),(5736,10,399,'2021-02-08','15013','0','',-243,'',3,0,NULL,NULL,NULL,351),(5737,10,399,'2021-02-08','120021','0','ED/GD Payment',-243,'N/A',3,0,NULL,NULL,NULL,351),(5738,10,399,'2021-02-08','41003','0','',203,'',3,0,NULL,NULL,NULL,351),(5739,10,399,'2021-02-08','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,351),(5740,10,399,'2021-02-08','15013','0','',-243,'',3,0,NULL,NULL,NULL,351),(5741,10,399,'2021-02-08','120021','0','ED/GD Payment',-243,'N/A',3,0,NULL,NULL,NULL,351),(5742,10,399,'2021-02-08','41003','0','',203,'',3,0,NULL,NULL,NULL,351),(5743,10,399,'2021-02-08','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,351),(5744,10,399,'2021-02-08','12300','0','',486,'',3,0,2,'1041',NULL,351),(5745,10,400,'2021-02-08','15013','0','',-136,'',3,0,NULL,NULL,NULL,357),(5746,10,400,'2021-02-08','12300','0','ED/GD Payment',-136,'MB211299691AE',3,0,2,'1067',NULL,357),(5747,10,400,'2021-02-08','41003','0','',56,'',3,0,NULL,NULL,NULL,357),(5748,10,400,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(5749,10,400,'2021-02-08','15013','0','',-248,'',3,0,NULL,NULL,NULL,357),(5750,10,400,'2021-02-08','12300','0','ED/GD Payment',-248,'MB211298252AE',3,0,2,'1067',NULL,357),(5751,10,400,'2021-02-08','41003','0','',8,'',3,0,NULL,NULL,NULL,357),(5752,10,400,'2021-02-08','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,357),(5753,10,400,'2021-02-08','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(5754,10,400,'2021-02-08','12300','0','ED/GD Payment',-85,'MB210375123AE',3,0,2,'1067',NULL,357),(5755,10,400,'2021-02-08','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(5756,10,400,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(5757,10,400,'2021-02-08','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(5758,10,400,'2021-02-08','12300','0','ED/GD Payment',-85,'MB210038270AE',3,0,2,'1067',NULL,357),(5759,10,400,'2021-02-08','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(5760,10,400,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(5761,10,400,'2021-02-08','12300','0','',554,'',3,0,2,'1067',NULL,357),(5762,12,97,'2021-02-08','120019','0','',486,'N/A',3,0,NULL,NULL,NULL,364),(5763,12,97,'2021-02-08','12300','0','',-486,'',3,0,2,'1041',NULL,364),(5764,10,401,'2021-02-08','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(5765,10,401,'2021-02-08','12300','0','ED/GD Payment',-85,'MB211301067AE',3,0,2,'1070',NULL,357),(5766,10,401,'2021-02-08','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(5767,10,401,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(5768,10,401,'2021-02-08','12300','0','',85,'',3,0,2,'1070',NULL,357),(5769,10,402,'2021-02-08','15013','0','',-248,'',3,0,NULL,NULL,NULL,360),(5770,10,402,'2021-02-08','12300','0','ED/GD Payment',-248,'MB211301546AE',3,0,2,'1036',NULL,360),(5771,10,402,'2021-02-08','41003','0','',8,'',3,0,NULL,NULL,NULL,360),(5772,10,402,'2021-02-08','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(5773,10,402,'2021-02-08','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(5774,10,402,'2021-02-08','12300','0','ED/GD Payment',-85,'MB210414971AE',3,0,2,'1036',NULL,360),(5775,10,402,'2021-02-08','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(5776,10,402,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(5777,10,402,'2021-02-08','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(5778,10,402,'2021-02-08','12300','0','ED/GD Payment',-85,'MB211300554AE',3,0,2,'1036',NULL,360),(5779,10,402,'2021-02-08','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(5780,10,402,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(5781,10,402,'2021-02-08','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(5782,10,402,'2021-02-08','12300','0','ED/GD Payment',-85,'MB211299782AE',3,0,2,'1036',NULL,360),(5783,10,402,'2021-02-08','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(5784,10,402,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(5785,10,402,'2021-02-08','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(5786,10,402,'2021-02-08','12300','0','ED/GD Payment',-85,'MB211299046AE',3,0,2,'1036',NULL,360),(5787,10,402,'2021-02-08','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(5788,10,402,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(5789,10,402,'2021-02-08','15013','0','',-870,'',3,0,NULL,NULL,NULL,360),(5790,10,402,'2021-02-08','12300','0','ED/GD Payment',-870,'MB211173314AE',3,0,2,'1036',NULL,360),(5791,10,402,'2021-02-08','41003','0','',790,'',3,0,NULL,NULL,NULL,360),(5792,10,402,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(5793,10,402,'2021-02-08','15013','0','',-870,'',3,0,NULL,NULL,NULL,360),(5794,10,402,'2021-02-08','12300','0','ED/GD Payment',-870,'MB211067874AE',3,0,2,'1036',NULL,360),(5795,10,402,'2021-02-08','41003','0','',790,'',3,0,NULL,NULL,NULL,360),(5796,10,402,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(5797,10,402,'2021-02-08','15013','0','',-2655,'',3,0,NULL,NULL,NULL,360),(5798,10,402,'2021-02-08','12300','0','ED/GD Payment',-2655,'MB211297399AE',3,0,2,'1036',NULL,360),(5799,10,402,'2021-02-08','41003','0','',2575,'',3,0,NULL,NULL,NULL,360),(5800,10,402,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(5801,10,402,'2021-02-08','15013','0','',-462,'',3,0,NULL,NULL,NULL,360),(5802,10,402,'2021-02-08','12300','0','ED/GD Payment',-462,'MB211297020AE',3,0,2,'1036',NULL,360),(5803,10,402,'2021-02-08','41003','0','',382,'',3,0,NULL,NULL,NULL,360),(5804,10,402,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(5805,10,402,'2021-02-08','12300','0','',5445,'',3,0,2,'1036',NULL,360),(5806,10,403,'2021-02-08','15013','0','',-243,'',3,0,NULL,NULL,NULL,350),(5807,10,403,'2021-02-08','12300','0','ED/GD Payment',-243,'MB211301677AE',3,0,2,'1077',NULL,350),(5808,10,403,'2021-02-08','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(5809,10,403,'2021-02-08','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,350),(5810,10,403,'2021-02-08','12300','0','',243,'',3,0,2,'1077',NULL,350),(5811,10,404,'2021-02-08','15013','0','',-972,'',3,0,NULL,NULL,NULL,354),(5812,10,404,'2021-02-08','12300','0','ED/GD Payment',-972,'MB211302352AE',3,0,2,'1043',NULL,354),(5813,10,404,'2021-02-08','41003','0','',892,'',3,0,NULL,NULL,NULL,354),(5814,10,404,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(5815,10,404,'2021-02-08','12300','0','',972,'',3,0,2,'1043',NULL,354),(5816,10,405,'2021-02-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(5817,10,405,'2021-02-08','12300','0','ED/GD Payment',-83,'MB211302745AE',3,0,2,'1042',NULL,349),(5818,10,405,'2021-02-08','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(5819,10,405,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(5820,10,405,'2021-02-08','15013','0','',-453,'',3,0,NULL,NULL,NULL,349),(5821,10,405,'2021-02-08','12300','0','ED/GD Payment',-453,'MB211296985AE',3,0,2,'1042',NULL,349),(5822,10,405,'2021-02-08','41003','0','',373,'',3,0,NULL,NULL,NULL,349),(5823,10,405,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(5824,10,405,'2021-02-08','12300','0','',536,'',3,0,2,'1042',NULL,349),(5825,10,406,'2021-02-08','15013','0','',-243,'',3,0,NULL,NULL,NULL,348),(5826,10,406,'2021-02-08','120021','0','ED/GD Payment',-243,'MB211297987AE',3,0,NULL,NULL,NULL,348),(5827,10,406,'2021-02-08','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(5828,10,406,'2021-02-08','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,348),(5829,10,406,'2021-02-08','12300','0','',243,'',3,0,2,'1043',NULL,348),(5830,10,407,'2021-02-08','15013','0','',-243,'',3,0,NULL,NULL,NULL,355),(5831,10,407,'2021-02-08','12300','0','ED/GD Payment',-243,'MB211303903AE',3,0,2,'1047',NULL,355),(5832,10,407,'2021-02-08','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(5833,10,407,'2021-02-08','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,355),(5834,10,407,'2021-02-08','15013','0','',-853,'',3,0,NULL,NULL,NULL,355),(5835,10,407,'2021-02-08','12300','0','ED/GD Payment',-853,'MB211164482AE',3,0,2,'1047',NULL,355),(5836,10,407,'2021-02-08','41003','0','',773,'',3,0,NULL,NULL,NULL,355),(5837,10,407,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(5838,10,407,'2021-02-08','15013','0','',-1403,'',3,0,NULL,NULL,NULL,355),(5839,10,407,'2021-02-08','12300','0','ED/GD Payment',-1403,'MB211300995AE',3,0,2,'1047',NULL,355),(5840,10,407,'2021-02-08','41003','0','',1323,'',3,0,NULL,NULL,NULL,355),(5841,10,407,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(5842,10,407,'2021-02-08','15013','0','',-243,'',3,0,NULL,NULL,NULL,355),(5843,10,407,'2021-02-08','12300','0','ED/GD Payment',-243,'MB211301843AE',3,0,2,'1047',NULL,355),(5844,10,407,'2021-02-08','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(5845,10,407,'2021-02-08','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,355),(5846,10,407,'2021-02-08','15013','0','',-1903,'',3,0,NULL,NULL,NULL,355),(5847,10,407,'2021-02-08','12300','0','ED/GD Payment',-1903,'MB211302643AE',3,0,2,'1047',NULL,355),(5848,10,407,'2021-02-08','41003','0','',1823,'',3,0,NULL,NULL,NULL,355),(5849,10,407,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(5850,10,407,'2021-02-08','15013','0','',-953,'',3,0,NULL,NULL,NULL,355),(5851,10,407,'2021-02-08','12300','0','ED/GD Payment',-953,'MB211302160AE',3,0,2,'1047',NULL,355),(5852,10,407,'2021-02-08','41003','0','',873,'',3,0,NULL,NULL,NULL,355),(5853,10,407,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(5854,10,407,'2021-02-08','12300','0','',5598,'',3,0,2,'1047',NULL,355),(5855,10,408,'2021-02-08','15013','0','',-85,'',3,0,NULL,NULL,NULL,343),(5856,10,408,'2021-02-08','12300','0','ED/GD Payment',-85,'MB211276569AE',3,0,2,'1',NULL,343),(5857,10,408,'2021-02-08','41003','0','',5,'',3,0,NULL,NULL,NULL,343),(5858,10,408,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(5859,10,408,'2021-02-08','12300','0','',85,'',3,0,2,'1',NULL,343),(5860,10,409,'2021-02-08','15013','0','',-972,'',3,0,NULL,NULL,NULL,355),(5861,10,409,'2021-02-08','12300','0','ED/GD Payment',-972,'MB211305100AE',3,0,2,'1047',NULL,355),(5862,10,409,'2021-02-08','41003','0','',892,'',3,0,NULL,NULL,NULL,355),(5863,10,409,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(5864,10,409,'2021-02-08','12300','0','',972,'',3,0,2,'1047',NULL,355),(5865,10,410,'2021-02-08','15013','0','',0,'',3,0,NULL,NULL,NULL,355),(5866,10,410,'2021-02-08','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1047',NULL,355),(5867,10,410,'2021-02-08','41003','0','',0,'',3,0,NULL,NULL,NULL,355),(5868,10,410,'2021-02-08','12300','0','',0,'',3,0,2,'1047',NULL,355),(5869,10,411,'2021-02-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(5870,10,411,'2021-02-08','12300','0','ED/GD Payment',-83,'MB210839277AE',3,0,2,'1047',NULL,360),(5871,10,411,'2021-02-08','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(5872,10,411,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(5873,10,411,'2021-02-08','12300','0','',83,'',3,0,2,'1047',NULL,360),(5874,10,412,'2021-02-08','15013','0','',-553,'',3,0,NULL,NULL,NULL,358),(5875,10,412,'2021-02-08','120021','0','ED/GD Payment',-553,'MB211308798AE',3,0,NULL,NULL,NULL,358),(5876,10,412,'2021-02-08','41003','0','',473,'',3,0,NULL,NULL,NULL,358),(5877,10,412,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(5878,10,412,'2021-02-08','15013','0','',-553,'',3,0,NULL,NULL,NULL,358),(5879,10,412,'2021-02-08','120021','0','ED/GD Payment',-553,'MB211308415AE',3,0,NULL,NULL,NULL,358),(5880,10,412,'2021-02-08','41003','0','',473,'',3,0,NULL,NULL,NULL,358),(5881,10,412,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(5882,10,412,'2021-02-08','12300','0','',1106,'',3,0,2,'1071',NULL,358),(5883,10,413,'2021-02-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,358),(5884,10,413,'2021-02-08','12300','0','ED/GD Payment',-83,'MB211268125AE',3,0,2,'1071',NULL,358),(5885,10,413,'2021-02-08','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(5886,10,413,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(5887,10,413,'2021-02-08','12300','0','',83,'',3,0,2,'1071',NULL,358),(5888,10,414,'2021-02-08','15013','0','',-963,'',3,0,NULL,NULL,NULL,354),(5889,10,414,'2021-02-08','120021','0','ED/GD Payment',-963,'MB211309162AE',3,0,NULL,NULL,NULL,354),(5890,10,414,'2021-02-08','41003','0','',883,'',3,0,NULL,NULL,NULL,354),(5891,10,414,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(5892,10,414,'2021-02-08','12300','0','',963,'',3,0,2,'1069',NULL,354),(5893,12,98,'2021-02-08','120018','0','',963,'N/A',3,0,NULL,NULL,NULL,343),(5894,12,98,'2021-02-08','12300','0','',-963,'',3,0,2,'1069',NULL,343),(5895,12,99,'2021-02-08','120018','0','',1106,'N/A',3,0,NULL,NULL,NULL,343),(5896,12,99,'2021-02-08','12300','0','',-1106,'',3,0,2,'1071',NULL,343),(5897,10,415,'2021-02-08','15013','0','',-85,'',3,0,NULL,NULL,NULL,353),(5898,10,415,'2021-02-08','12300','0','ED/GD Payment',-85,'MB211309659AE',3,0,2,'1',NULL,353),(5899,10,415,'2021-02-08','41003','0','',5,'',3,0,NULL,NULL,NULL,353),(5900,10,415,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(5901,10,415,'2021-02-08','12300','0','',85,'',3,0,2,'1',NULL,353),(5902,10,416,'2021-02-08','15013','0','',-85,'',3,0,NULL,NULL,NULL,358),(5903,10,416,'2021-02-08','12300','0','ED/GD Payment',-85,'MB211310011AE',3,0,2,'1047',NULL,358),(5904,10,416,'2021-02-08','41003','0','',5,'',3,0,NULL,NULL,NULL,358),(5905,10,416,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(5906,10,416,'2021-02-08','15013','0','',-85,'',3,0,NULL,NULL,NULL,358),(5907,10,416,'2021-02-08','12300','0','ED/GD Payment',-85,'MB211312085AE',3,0,2,'1047',NULL,358),(5908,10,416,'2021-02-08','41003','0','',5,'',3,0,NULL,NULL,NULL,358),(5909,10,416,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(5910,10,416,'2021-02-08','15013','0','',-85,'',3,0,NULL,NULL,NULL,358),(5911,10,416,'2021-02-08','12300','0','ED/GD Payment',-85,'MB211311833AE',3,0,2,'1047',NULL,358),(5912,10,416,'2021-02-08','41003','0','',5,'',3,0,NULL,NULL,NULL,358),(5913,10,416,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(5914,10,416,'2021-02-08','15013','0','',-85,'',3,0,NULL,NULL,NULL,358),(5915,10,416,'2021-02-08','12300','0','ED/GD Payment',-85,'MB211310011AE',3,0,2,'1047',NULL,358),(5916,10,416,'2021-02-08','41003','0','',5,'',3,0,NULL,NULL,NULL,358),(5917,10,416,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(5918,10,416,'2021-02-08','12300','0','',340,'',3,0,2,'1047',NULL,358),(5919,10,417,'2021-02-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(5920,10,417,'2021-02-08','12300','0','ED/GD Payment',-83,'MB211157650AE',3,0,2,'1043',NULL,360),(5921,10,417,'2021-02-08','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(5922,10,417,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(5923,10,417,'2021-02-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(5924,10,417,'2021-02-08','12300','0','ED/GD Payment',-83,'MB211312146AE',3,0,2,'1043',NULL,360),(5925,10,417,'2021-02-08','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(5926,10,417,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(5927,10,417,'2021-02-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(5928,10,417,'2021-02-08','12300','0','ED/GD Payment',-83,'MB211311613AE',3,0,2,'1043',NULL,360),(5929,10,417,'2021-02-08','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(5930,10,417,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(5931,10,417,'2021-02-08','12300','0','',249,'',3,0,2,'1043',NULL,360),(5932,10,418,'2021-02-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,355),(5933,10,418,'2021-02-08','12300','0','ED/GD Payment',-83,'MB211310025AE',3,0,2,'1043',NULL,355),(5934,10,418,'2021-02-08','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(5935,10,418,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(5936,10,418,'2021-02-08','15013','0','',-243,'',3,0,NULL,NULL,NULL,355),(5937,10,418,'2021-02-08','12300','0','ED/GD Payment',-243,'MB211311731AE',3,0,2,'1043',NULL,355),(5938,10,418,'2021-02-08','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(5939,10,418,'2021-02-08','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,355),(5940,10,418,'2021-02-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,355),(5941,10,418,'2021-02-08','12300','0','ED/GD Payment',-83,'MB211310657AE',3,0,2,'1043',NULL,355),(5942,10,418,'2021-02-08','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(5943,10,418,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(5944,10,418,'2021-02-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,355),(5945,10,418,'2021-02-08','12300','0','ED/GD Payment',-83,'MB211310025AE',3,0,2,'1043',NULL,355),(5946,10,418,'2021-02-08','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(5947,10,418,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(5948,10,418,'2021-02-08','12300','0','',492,'',3,0,2,'1043',NULL,355),(5949,10,419,'2021-02-08','15013','0','',-1103,'',3,0,NULL,NULL,NULL,358),(5950,10,419,'2021-02-08','12300','0','ED/GD Payment',-1103,'MB211125256AE',3,0,2,'1043',NULL,358),(5951,10,419,'2021-02-08','41003','0','',1023,'',3,0,NULL,NULL,NULL,358),(5952,10,419,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(5953,10,419,'2021-02-08','15013','0','',-243,'',3,0,NULL,NULL,NULL,358),(5954,10,419,'2021-02-08','12300','0','ED/GD Payment',-243,'MB211315480AE',3,0,2,'1043',NULL,358),(5955,10,419,'2021-02-08','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(5956,10,419,'2021-02-08','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,358),(5957,10,419,'2021-02-08','15013','0','',-133,'',3,0,NULL,NULL,NULL,358),(5958,10,419,'2021-02-08','12300','0','ED/GD Payment',-133,'MB211315088AE',3,0,2,'1043',NULL,358),(5959,10,419,'2021-02-08','41003','0','',53,'',3,0,NULL,NULL,NULL,358),(5960,10,419,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(5961,10,419,'2021-02-08','15013','0','',-243,'',3,0,NULL,NULL,NULL,358),(5962,10,419,'2021-02-08','12300','0','ED/GD Payment',-243,'MB211314945AE',3,0,2,'1043',NULL,358),(5963,10,419,'2021-02-08','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(5964,10,419,'2021-02-08','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,358),(5965,10,419,'2021-02-08','15013','0','',-243,'',3,0,NULL,NULL,NULL,358),(5966,10,419,'2021-02-08','12300','0','ED/GD Payment',-243,'MB211313593AE',3,0,2,'1043',NULL,358),(5967,10,419,'2021-02-08','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(5968,10,419,'2021-02-08','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,358),(5969,10,419,'2021-02-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,358),(5970,10,419,'2021-02-08','12300','0','ED/GD Payment',-83,'MB211312949AE',3,0,2,'1043',NULL,358),(5971,10,419,'2021-02-08','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(5972,10,419,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(5973,10,419,'2021-02-08','12300','0','',2048,'',3,0,2,'1043',NULL,358),(5974,10,420,'2021-02-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,358),(5975,10,420,'2021-02-08','12300','0','ED/GD Payment',-83,'MB211281169AE',3,0,2,'1043',NULL,358),(5976,10,420,'2021-02-08','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(5977,10,420,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(5978,10,420,'2021-02-08','12300','0','',83,'',3,0,2,'1043',NULL,358),(5979,10,421,'2021-02-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,355),(5980,10,421,'2021-02-08','12300','0','ED/GD Payment',-83,'MB211314607AE',3,0,2,'1042',NULL,355),(5981,10,421,'2021-02-08','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(5982,10,421,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(5983,10,421,'2021-02-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,355),(5984,10,421,'2021-02-08','12300','0','ED/GD Payment',-83,'MB209232445AE',3,0,2,'1042',NULL,355),(5985,10,421,'2021-02-08','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(5986,10,421,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(5987,10,421,'2021-02-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,355),(5988,10,421,'2021-02-08','12300','0','ED/GD Payment',-83,'MB209730385AE',3,0,2,'1042',NULL,355),(5989,10,421,'2021-02-08','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(5990,10,421,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(5991,10,421,'2021-02-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,355),(5992,10,421,'2021-02-08','12300','0','ED/GD Payment',-83,'MB209920123AE',3,0,2,'1042',NULL,355),(5993,10,421,'2021-02-08','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(5994,10,421,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(5995,10,421,'2021-02-08','15013','0','',-243,'',3,0,NULL,NULL,NULL,355),(5996,10,421,'2021-02-08','12300','0','ED/GD Payment',-243,'MB211315254AE',3,0,2,'1042',NULL,355),(5997,10,421,'2021-02-08','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(5998,10,421,'2021-02-08','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,355),(5999,10,421,'2021-02-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,355),(6000,10,421,'2021-02-08','12300','0','ED/GD Payment',-83,'MB211314607AE',3,0,2,'1042',NULL,355),(6001,10,421,'2021-02-08','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(6002,10,421,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(6003,10,421,'2021-02-08','12300','0','',658,'',3,0,2,'1042',NULL,355),(6004,10,422,'2021-02-08','15013','0','',-2655,'',3,0,NULL,NULL,NULL,358),(6005,10,422,'2021-02-08','12300','0','ED/GD Payment',-2655,'MB211317628AE',3,0,2,'1062',NULL,358),(6006,10,422,'2021-02-08','41003','0','',2575,'',3,0,NULL,NULL,NULL,358),(6007,10,422,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(6008,10,422,'2021-02-08','12300','0','',2655,'',3,0,2,'1062',NULL,358),(6009,10,423,'2021-02-08','15013','0','',-248,'',3,0,NULL,NULL,NULL,355),(6010,10,423,'2021-02-08','12300','0','ED/GD Payment',-248,'MB211317689AE',3,0,2,'1044',NULL,355),(6011,10,423,'2021-02-08','41003','0','',8,'',3,0,NULL,NULL,NULL,355),(6012,10,423,'2021-02-08','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,355),(6013,10,423,'2021-02-08','12300','0','',248,'',3,0,2,'1044',NULL,355),(6014,10,424,'2021-02-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,358),(6015,10,424,'2021-02-08','12300','0','ED/GD Payment',-83,'MB211317904AE',3,0,2,'1043',NULL,358),(6016,10,424,'2021-02-08','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(6017,10,424,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(6018,10,424,'2021-02-08','15013','0','',-243,'',3,0,NULL,NULL,NULL,358),(6019,10,424,'2021-02-08','12300','0','ED/GD Payment',-243,'MB211317381AE',3,0,2,'1043',NULL,358),(6020,10,424,'2021-02-08','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(6021,10,424,'2021-02-08','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,358),(6022,10,424,'2021-02-08','12300','0','',326,'',3,0,2,'1043',NULL,358),(6023,10,425,'2021-02-08','15013','0','',-553,'',3,0,NULL,NULL,NULL,354),(6024,10,425,'2021-02-08','12300','0','ED/GD Payment',-553,'MB211317901AE',3,0,2,'1072',NULL,354),(6025,10,425,'2021-02-08','41003','0','',473,'',3,0,NULL,NULL,NULL,354),(6026,10,425,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(6027,10,425,'2021-02-08','15013','0','',-43,'',3,0,NULL,NULL,NULL,354),(6028,10,425,'2021-02-08','12300','0','ED/GD Payment',-43,'MB210807070AE',3,0,2,'1072',NULL,354),(6029,10,425,'2021-02-08','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(6030,10,425,'2021-02-08','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(6031,10,425,'2021-02-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(6032,10,425,'2021-02-08','12300','0','ED/GD Payment',-83,'MB211316960AE',3,0,2,'1072',NULL,354),(6033,10,425,'2021-02-08','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(6034,10,425,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(6035,10,425,'2021-02-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(6036,10,425,'2021-02-08','12300','0','ED/GD Payment',-83,'MB210805900AE',3,0,2,'1072',NULL,354),(6037,10,425,'2021-02-08','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(6038,10,425,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(6039,10,425,'2021-02-08','12300','0','',762,'',3,0,2,'1072',NULL,354),(6040,10,426,'2021-02-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(6041,10,426,'2021-02-08','12300','0','ED/GD Payment',-83,'MB211318253AE',3,0,2,'1043',NULL,354),(6042,10,426,'2021-02-08','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(6043,10,426,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(6044,10,426,'2021-02-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(6045,10,426,'2021-02-08','12300','0','ED/GD Payment',-83,'MB211317943AE',3,0,2,'1043',NULL,354),(6046,10,426,'2021-02-08','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(6047,10,426,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(6048,10,426,'2021-02-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(6049,10,426,'2021-02-08','12300','0','ED/GD Payment',-83,'MB211317652AE',3,0,2,'1043',NULL,354),(6050,10,426,'2021-02-08','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(6051,10,426,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(6052,10,426,'2021-02-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(6053,10,426,'2021-02-08','12300','0','ED/GD Payment',-83,'MB211317368AE',3,0,2,'1043',NULL,354),(6054,10,426,'2021-02-08','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(6055,10,426,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(6056,10,426,'2021-02-08','15013','0','',-183,'',3,0,NULL,NULL,NULL,354),(6057,10,426,'2021-02-08','12300','0','ED/GD Payment',-183,'MB211316922AE',3,0,2,'1043',NULL,354),(6058,10,426,'2021-02-08','41003','0','',103,'',3,0,NULL,NULL,NULL,354),(6059,10,426,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(6060,10,426,'2021-02-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(6061,10,426,'2021-02-08','12300','0','ED/GD Payment',-83,'MB211316695AE',3,0,2,'1043',NULL,354),(6062,10,426,'2021-02-08','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(6063,10,426,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(6064,10,426,'2021-02-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(6065,10,426,'2021-02-08','12300','0','ED/GD Payment',-83,'MB211316417AE',3,0,2,'1043',NULL,354),(6066,10,426,'2021-02-08','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(6067,10,426,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(6068,10,426,'2021-02-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(6069,10,426,'2021-02-08','12300','0','ED/GD Payment',-83,'MB211316073AE',3,0,2,'1043',NULL,354),(6070,10,426,'2021-02-08','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(6071,10,426,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(6072,10,426,'2021-02-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(6073,10,426,'2021-02-08','12300','0','ED/GD Payment',-83,'MB211316067AE',3,0,2,'1043',NULL,354),(6074,10,426,'2021-02-08','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(6075,10,426,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(6076,10,426,'2021-02-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(6077,10,426,'2021-02-08','12300','0','ED/GD Payment',-83,'MB211315509AE',3,0,2,'1043',NULL,354),(6078,10,426,'2021-02-08','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(6079,10,426,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(6080,10,426,'2021-02-08','12300','0','',930,'',3,0,2,'1043',NULL,354),(6081,10,427,'2021-02-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(6082,10,427,'2021-02-08','12300','0','ED/GD Payment',-83,'MB211315392AE',3,0,2,'1043',NULL,354),(6083,10,427,'2021-02-08','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(6084,10,427,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(6085,10,427,'2021-02-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(6086,10,427,'2021-02-08','12300','0','ED/GD Payment',-83,'MB211315159AE',3,0,2,'1043',NULL,354),(6087,10,427,'2021-02-08','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(6088,10,427,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(6089,10,427,'2021-02-08','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(6090,10,427,'2021-02-08','12300','0','ED/GD Payment',-243,'MB211313124AE',3,0,2,'1043',NULL,354),(6091,10,427,'2021-02-08','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(6092,10,427,'2021-02-08','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(6093,10,427,'2021-02-08','15013','0','',-43,'',3,0,NULL,NULL,NULL,354),(6094,10,427,'2021-02-08','12300','0','ED/GD Payment',-43,'MB211312832AE',3,0,2,'1043',NULL,354),(6095,10,427,'2021-02-08','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(6096,10,427,'2021-02-08','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(6097,10,427,'2021-02-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(6098,10,427,'2021-02-08','12300','0','ED/GD Payment',-83,'MB211312372AE',3,0,2,'1043',NULL,354),(6099,10,427,'2021-02-08','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(6100,10,427,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(6101,10,427,'2021-02-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(6102,10,427,'2021-02-08','12300','0','ED/GD Payment',-83,'MB211312372AE',3,0,2,'1043',NULL,354),(6103,10,427,'2021-02-08','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(6104,10,427,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(6105,10,427,'2021-02-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(6106,10,427,'2021-02-08','12300','0','ED/GD Payment',-83,'MB211311931AE',3,0,2,'1043',NULL,354),(6107,10,427,'2021-02-08','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(6108,10,427,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(6109,10,427,'2021-02-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(6110,10,427,'2021-02-08','12300','0','ED/GD Payment',-83,'MB211311652AE',3,0,2,'1043',NULL,354),(6111,10,427,'2021-02-08','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(6112,10,427,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(6113,10,427,'2021-02-08','15013','0','',-453,'',3,0,NULL,NULL,NULL,354),(6114,10,427,'2021-02-08','12300','0','ED/GD Payment',-453,'MB211310800AE',3,0,2,'1043',NULL,354),(6115,10,427,'2021-02-08','41003','0','',373,'',3,0,NULL,NULL,NULL,354),(6116,10,427,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(6117,10,427,'2021-02-08','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(6118,10,427,'2021-02-08','12300','0','ED/GD Payment',-85,'MB993269206AE',3,0,2,'1043',NULL,354),(6119,10,427,'2021-02-08','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(6120,10,427,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(6121,10,427,'2021-02-08','12300','0','',1322,'',3,0,2,'1043',NULL,354),(6122,10,428,'2021-02-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(6123,10,428,'2021-02-08','12300','0','ED/GD Payment',-83,'MB211278997AE',3,0,2,'1043',NULL,354),(6124,10,428,'2021-02-08','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(6125,10,428,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(6126,10,428,'2021-02-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(6127,10,428,'2021-02-08','12300','0','ED/GD Payment',-83,'ST202846601AE',3,0,2,'1043',NULL,354),(6128,10,428,'2021-02-08','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(6129,10,428,'2021-02-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(6130,10,428,'2021-02-08','12300','0','',166,'',3,0,2,'1043',NULL,354),(6131,12,100,'2021-02-08','120018','0','',4380,'N/A',3,0,NULL,NULL,NULL,343),(6132,12,100,'2021-02-08','12300','0','',-4380,'',3,0,2,'1043',NULL,343),(6133,12,101,'2021-02-08','120018','0','',1900,'N/A',3,0,NULL,NULL,NULL,343),(6134,12,101,'2021-02-08','12300','0','',-1900,'',3,0,2,'1043',NULL,343),(6135,12,102,'2021-02-08','120018','0','',8626,'N/A',3,0,NULL,NULL,NULL,343),(6136,12,102,'2021-02-08','12300','0','',-8626,'',3,0,2,'1043',NULL,343),(6137,12,103,'2021-02-08','120018','0','',243,'N/A',3,0,NULL,NULL,NULL,343),(6138,12,103,'2021-02-08','12300','0','',-243,'',3,0,2,'1043',NULL,343),(6139,10,429,'2021-02-08','15013','0','',-22,'',3,0,NULL,NULL,NULL,343),(6140,10,429,'2021-02-08','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1047',NULL,343),(6141,10,429,'2021-02-08','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(6142,10,429,'2021-02-08','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,343),(6143,10,429,'2021-02-08','12300','0','',22,'',3,0,2,'1047',NULL,343),(6144,10,430,'2021-02-09','15013','0','',-564,'',3,0,NULL,NULL,NULL,357),(6145,10,430,'2021-02-09','12300','0','ED/GD Payment',-564,'MB211323053AE',3,0,2,'1',NULL,357),(6146,10,430,'2021-02-09','41003','0','',484,'',3,0,NULL,NULL,NULL,357),(6147,10,430,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(6148,10,430,'2021-02-09','12300','0','',564,'',3,0,2,'1',NULL,357),(6149,10,431,'2021-02-09','15013','0','',0,'',3,0,NULL,NULL,NULL,357),(6150,10,431,'2021-02-09','120021','0','ED/GD Payment',0,'MB211324960AE',3,0,NULL,NULL,NULL,357),(6151,10,431,'2021-02-09','41003','0','',0,'',3,0,NULL,NULL,NULL,357),(6152,10,431,'2021-02-09','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,357),(6153,10,431,'2021-02-09','15013','0','',0,'',3,0,NULL,NULL,NULL,357),(6154,10,431,'2021-02-09','120021','0','ED/GD Payment',0,'MB211324620AE',3,0,NULL,NULL,NULL,357),(6155,10,431,'2021-02-09','41003','0','',0,'',3,0,NULL,NULL,NULL,357),(6156,10,431,'2021-02-09','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,357),(6157,10,431,'2021-02-09','15013','0','',0,'',3,0,NULL,NULL,NULL,357),(6158,10,431,'2021-02-09','120021','0','ED/GD Payment',0,'MB211324336AE',3,0,NULL,NULL,NULL,357),(6159,10,431,'2021-02-09','41003','0','',0,'',3,0,NULL,NULL,NULL,357),(6160,10,431,'2021-02-09','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,357),(6161,10,431,'2021-02-09','15013','0','',0,'',3,0,NULL,NULL,NULL,357),(6162,10,431,'2021-02-09','120021','0','ED/GD Payment',0,'MB211324051AE',3,0,NULL,NULL,NULL,357),(6163,10,431,'2021-02-09','41003','0','',0,'',3,0,NULL,NULL,NULL,357),(6164,10,431,'2021-02-09','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,357),(6165,10,431,'2021-02-09','12300','0','',0,'',3,0,2,'1041',NULL,357),(6166,10,432,'2021-02-09','15013','0','',-2603,'',3,0,NULL,NULL,NULL,347),(6167,10,432,'2021-02-09','12300','0','ED/GD Payment',-2603,'MB211326534AE',3,0,2,'1042',NULL,347),(6168,10,432,'2021-02-09','41003','0','',2523,'',3,0,NULL,NULL,NULL,347),(6169,10,432,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(6170,10,432,'2021-02-09','12300','0','',2603,'',3,0,2,'1042',NULL,347),(6171,10,433,'2021-02-09','15013','0','',-85,'',3,0,NULL,NULL,NULL,351),(6172,10,433,'2021-02-09','12300','0','ED/GD Payment',-85,'MB211327122AE',3,0,2,'1069',NULL,351),(6173,10,433,'2021-02-09','41003','0','',5,'',3,0,NULL,NULL,NULL,351),(6174,10,433,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(6175,10,433,'2021-02-09','15013','0','',-248,'',3,0,NULL,NULL,NULL,351),(6176,10,433,'2021-02-09','12300','0','ED/GD Payment',-248,'MB211325982AE',3,0,2,'1069',NULL,351),(6177,10,433,'2021-02-09','41003','0','',8,'',3,0,NULL,NULL,NULL,351),(6178,10,433,'2021-02-09','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,351),(6179,10,433,'2021-02-09','15013','0','',-85,'',3,0,NULL,NULL,NULL,351),(6180,10,433,'2021-02-09','12300','0','ED/GD Payment',-85,'MB211325151AE',3,0,2,'1069',NULL,351),(6181,10,433,'2021-02-09','41003','0','',5,'',3,0,NULL,NULL,NULL,351),(6182,10,433,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(6183,10,433,'2021-02-09','12300','0','',418,'',3,0,2,'1069',NULL,351),(6184,10,434,'2021-02-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(6185,10,434,'2021-02-09','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1',NULL,360),(6186,10,434,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(6187,10,434,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(6188,10,434,'2021-02-09','12300','0','',83,'',3,0,2,'1',NULL,360),(6189,10,435,'2021-02-09','15013','0','',-453,'',3,0,NULL,NULL,NULL,355),(6190,10,435,'2021-02-09','12300','0','ED/GD Payment',-453,'MB211330564AE',3,0,2,'1042',NULL,355),(6191,10,435,'2021-02-09','41003','0','',373,'',3,0,NULL,NULL,NULL,355),(6192,10,435,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(6193,10,435,'2021-02-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,355),(6194,10,435,'2021-02-09','12300','0','ED/GD Payment',-83,'MB211329990AE',3,0,2,'1042',NULL,355),(6195,10,435,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(6196,10,435,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(6197,10,435,'2021-02-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,355),(6198,10,435,'2021-02-09','12300','0','ED/GD Payment',-83,'MB211329320AE',3,0,2,'1042',NULL,355),(6199,10,435,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(6200,10,435,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(6201,10,435,'2021-02-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,355),(6202,10,435,'2021-02-09','12300','0','ED/GD Payment',-83,'MB211016995AE',3,0,2,'1042',NULL,355),(6203,10,435,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(6204,10,435,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(6205,10,435,'2021-02-09','12300','0','',702,'',3,0,2,'1042',NULL,355),(6206,10,436,'2021-02-09','15013','0','',-133,'',3,0,NULL,NULL,NULL,360),(6207,10,436,'2021-02-09','12300','0','ED/GD Payment',-133,'MB211331185AE',3,0,2,'1042',NULL,360),(6208,10,436,'2021-02-09','41003','0','',53,'',3,0,NULL,NULL,NULL,360),(6209,10,436,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(6210,10,436,'2021-02-09','15013','0','',-133,'',3,0,NULL,NULL,NULL,360),(6211,10,436,'2021-02-09','12300','0','ED/GD Payment',-133,'MB211329912AE',3,0,2,'1042',NULL,360),(6212,10,436,'2021-02-09','41003','0','',53,'',3,0,NULL,NULL,NULL,360),(6213,10,436,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(6214,10,436,'2021-02-09','12300','0','',266,'',3,0,2,'1042',NULL,360),(6215,10,437,'2021-02-09','15013','0','',-183,'',3,0,NULL,NULL,NULL,347),(6216,10,437,'2021-02-09','12300','0','ED/GD Payment',-183,'MB211331821AE',3,0,2,'1047',NULL,347),(6217,10,437,'2021-02-09','41003','0','',103,'',3,0,NULL,NULL,NULL,347),(6218,10,437,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(6219,10,437,'2021-02-09','15013','0','',-283,'',3,0,NULL,NULL,NULL,347),(6220,10,437,'2021-02-09','12300','0','ED/GD Payment',-283,'MB211331485AE',3,0,2,'1047',NULL,347),(6221,10,437,'2021-02-09','41003','0','',203,'',3,0,NULL,NULL,NULL,347),(6222,10,437,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(6223,10,437,'2021-02-09','12300','0','',466,'',3,0,2,'1047',NULL,347),(6224,10,438,'2021-02-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(6225,10,438,'2021-02-09','12300','0','ED/GD Payment',-83,'MB211333069AE',3,0,2,'1047',NULL,351),(6226,10,438,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(6227,10,438,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(6228,10,438,'2021-02-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(6229,10,438,'2021-02-09','12300','0','ED/GD Payment',-83,'MB211332328AE',3,0,2,'1047',NULL,351),(6230,10,438,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(6231,10,438,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(6232,10,438,'2021-02-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(6233,10,438,'2021-02-09','12300','0','ED/GD Payment',-83,'MB211331294AE',3,0,2,'1047',NULL,351),(6234,10,438,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(6235,10,438,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(6236,10,438,'2021-02-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(6237,10,438,'2021-02-09','12300','0','ED/GD Payment',-83,'MB211281624AE',3,0,2,'1047',NULL,351),(6238,10,438,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(6239,10,438,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(6240,10,438,'2021-02-09','12300','0','',332,'',3,0,2,'1047',NULL,351),(6241,10,439,'2021-02-09','15013','0','',-84.66,'',3,0,NULL,NULL,NULL,360),(6242,10,439,'2021-02-09','12300','0','ED/GD Payment',-84.66,'N/A',3,0,2,'1062',NULL,360),(6243,10,439,'2021-02-09','41003','0','',4.66,'',3,0,NULL,NULL,NULL,360),(6244,10,439,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(6245,10,439,'2021-02-09','12300','0','',84.66,'',3,0,2,'1062',NULL,360),(6246,10,440,'2021-02-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,355),(6247,10,440,'2021-02-09','12300','0','ED/GD Payment',-83,'MB211334359AE',3,0,2,'1060',NULL,355),(6248,10,440,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(6249,10,440,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(6250,10,440,'2021-02-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,355),(6251,10,440,'2021-02-09','12300','0','ED/GD Payment',-83,'MB211333981AE',3,0,2,'1060',NULL,355),(6252,10,440,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(6253,10,440,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(6254,10,440,'2021-02-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,355),(6255,10,440,'2021-02-09','12300','0','ED/GD Payment',-83,'MB211333256AE',3,0,2,'1060',NULL,355),(6256,10,440,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(6257,10,440,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(6258,10,440,'2021-02-09','12300','0','',249,'',3,0,2,'1060',NULL,355),(6259,10,441,'2021-02-09','15013','0','',-44,'',3,0,NULL,NULL,NULL,351),(6260,10,441,'2021-02-09','12300','0','ED/GD Payment',-44,'MB211299691AE',3,0,2,'1067',NULL,351),(6261,10,441,'2021-02-09','41003','0','',4,'',3,0,NULL,NULL,NULL,351),(6262,10,441,'2021-02-09','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,351),(6263,10,441,'2021-02-09','15013','0','',-85,'',3,0,NULL,NULL,NULL,351),(6264,10,441,'2021-02-09','12300','0','ED/GD Payment',-85,'MB211338215AE',3,0,2,'1067',NULL,351),(6265,10,441,'2021-02-09','41003','0','',5,'',3,0,NULL,NULL,NULL,351),(6266,10,441,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(6267,10,441,'2021-02-09','15013','0','',-462,'',3,0,NULL,NULL,NULL,351),(6268,10,441,'2021-02-09','12300','0','ED/GD Payment',-462,'MB211335653AE',3,0,2,'1067',NULL,351),(6269,10,441,'2021-02-09','41003','0','',382,'',3,0,NULL,NULL,NULL,351),(6270,10,441,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(6271,10,441,'2021-02-09','12300','0','',591,'',3,0,2,'1067',NULL,351),(6272,10,442,'2021-02-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,355),(6273,10,442,'2021-02-09','12300','0','ED/GD Payment',-83,'MB211338289AE',3,0,2,'1069',NULL,355),(6274,10,442,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(6275,10,442,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(6276,10,442,'2021-02-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,355),(6277,10,442,'2021-02-09','12300','0','ED/GD Payment',-83,'MB210471344AE',3,0,2,'1069',NULL,355),(6278,10,442,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(6279,10,442,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(6280,10,442,'2021-02-09','15013','0','',-243,'',3,0,NULL,NULL,NULL,355),(6281,10,442,'2021-02-09','12300','0','ED/GD Payment',-243,'MB211337165AE',3,0,2,'1069',NULL,355),(6282,10,442,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(6283,10,442,'2021-02-09','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,355),(6284,10,442,'2021-02-09','15013','0','',-43,'',3,0,NULL,NULL,NULL,355),(6285,10,442,'2021-02-09','12300','0','ED/GD Payment',-43,'MB211335309AE',3,0,2,'1069',NULL,355),(6286,10,442,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(6287,10,442,'2021-02-09','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,355),(6288,10,442,'2021-02-09','15013','0','',-243,'',3,0,NULL,NULL,NULL,355),(6289,10,442,'2021-02-09','12300','0','ED/GD Payment',-243,'MB211332452AE',3,0,2,'1069',NULL,355),(6290,10,442,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(6291,10,442,'2021-02-09','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,355),(6292,10,442,'2021-02-09','12300','0','',695,'',3,0,2,'1069',NULL,355),(6293,10,443,'2021-02-09','15013','0','',-2655,'',3,0,NULL,NULL,NULL,354),(6294,10,443,'2021-02-09','12300','0','ED/GD Payment',-2655,'MB211339770AE',3,0,2,'1043',NULL,354),(6295,10,443,'2021-02-09','41003','0','',2575,'',3,0,NULL,NULL,NULL,354),(6296,10,443,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(6297,10,443,'2021-02-09','12300','0','',2655,'',3,0,2,'1043',NULL,354),(6298,10,444,'2021-02-09','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(6299,10,444,'2021-02-09','12300','0','ED/GD Payment',-85,'MB209622515AE',3,0,2,'1042',NULL,357),(6300,10,444,'2021-02-09','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(6301,10,444,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(6302,10,444,'2021-02-09','15013','0','',-1227,'',3,0,NULL,NULL,NULL,357),(6303,10,444,'2021-02-09','12300','0','ED/GD Payment',-1227,'MB211339857AE',3,0,2,'1042',NULL,357),(6304,10,444,'2021-02-09','41003','0','',1147,'',3,0,NULL,NULL,NULL,357),(6305,10,444,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(6306,10,444,'2021-02-09','15013','0','',-248,'',3,0,NULL,NULL,NULL,357),(6307,10,444,'2021-02-09','12300','0','ED/GD Payment',-248,'MB211339637AE',3,0,2,'1042',NULL,357),(6308,10,444,'2021-02-09','41003','0','',8,'',3,0,NULL,NULL,NULL,357),(6309,10,444,'2021-02-09','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,357),(6310,10,444,'2021-02-09','15013','0','',-2655,'',3,0,NULL,NULL,NULL,357),(6311,10,444,'2021-02-09','12300','0','ED/GD Payment',-2655,'MB211338712AE',3,0,2,'1042',NULL,357),(6312,10,444,'2021-02-09','41003','0','',2575,'',3,0,NULL,NULL,NULL,357),(6313,10,444,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(6314,10,444,'2021-02-09','12300','0','',4215,'',3,0,2,'1042',NULL,357),(6315,10,445,'2021-02-09','15013','0','',-453,'',3,0,NULL,NULL,NULL,357),(6316,10,445,'2021-02-09','12300','0','ED/GD Payment',-453,'MB211340551AE',3,0,2,'1043',NULL,357),(6317,10,445,'2021-02-09','41003','0','',373,'',3,0,NULL,NULL,NULL,357),(6318,10,445,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(6319,10,445,'2021-02-09','15013','0','',-853,'',3,0,NULL,NULL,NULL,357),(6320,10,445,'2021-02-09','12300','0','ED/GD Payment',-853,'MB211214254AE',3,0,2,'1043',NULL,357),(6321,10,445,'2021-02-09','41003','0','',773,'',3,0,NULL,NULL,NULL,357),(6322,10,445,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(6323,10,445,'2021-02-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(6324,10,445,'2021-02-09','12300','0','ED/GD Payment',-83,'MB210693693AE',3,0,2,'1043',NULL,357),(6325,10,445,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(6326,10,445,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(6327,10,445,'2021-02-09','15013','0','',-243,'',3,0,NULL,NULL,NULL,357),(6328,10,445,'2021-02-09','12300','0','ED/GD Payment',-243,'MB211331209AE',3,0,2,'1043',NULL,357),(6329,10,445,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(6330,10,445,'2021-02-09','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,357),(6331,10,445,'2021-02-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(6332,10,445,'2021-02-09','12300','0','ED/GD Payment',-83,'MB211312146AE',3,0,2,'1043',NULL,357),(6333,10,445,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(6334,10,445,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(6335,10,445,'2021-02-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(6336,10,445,'2021-02-09','12300','0','ED/GD Payment',-83,'MB211336497AE',3,0,2,'1043',NULL,357),(6337,10,445,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(6338,10,445,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(6339,10,445,'2021-02-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(6340,10,445,'2021-02-09','12300','0','ED/GD Payment',-83,'MB211337183AE',3,0,2,'1043',NULL,357),(6341,10,445,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(6342,10,445,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(6343,10,445,'2021-02-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(6344,10,445,'2021-02-09','12300','0','ED/GD Payment',-83,'MB211329067AE',3,0,2,'1043',NULL,357),(6345,10,445,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(6346,10,445,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(6347,10,445,'2021-02-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(6348,10,445,'2021-02-09','12300','0','ED/GD Payment',-83,'MB211326921AE',3,0,2,'1043',NULL,357),(6349,10,445,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(6350,10,445,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(6351,10,445,'2021-02-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(6352,10,445,'2021-02-09','12300','0','ED/GD Payment',-83,'MB211327219AE',3,0,2,'1043',NULL,357),(6353,10,445,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(6354,10,445,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(6355,10,445,'2021-02-09','12300','0','',2130,'',3,0,2,'1043',NULL,357),(6356,10,446,'2021-02-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(6357,10,446,'2021-02-09','12300','0','ED/GD Payment',-83,'MB211328249AE',3,0,2,'1043',NULL,357),(6358,10,446,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(6359,10,446,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(6360,10,446,'2021-02-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(6361,10,446,'2021-02-09','12300','0','ED/GD Payment',-83,'MB211309659AE',3,0,2,'1043',NULL,357),(6362,10,446,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(6363,10,446,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(6364,10,446,'2021-02-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(6365,10,446,'2021-02-09','12300','0','ED/GD Payment',-83,'MB211327219AE',3,0,2,'1043',NULL,357),(6366,10,446,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(6367,10,446,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(6368,10,446,'2021-02-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(6369,10,446,'2021-02-09','12300','0','ED/GD Payment',-83,'MB211326921AE',3,0,2,'1043',NULL,357),(6370,10,446,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(6371,10,446,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(6372,10,446,'2021-02-09','15013','0','',-553,'',3,0,NULL,NULL,NULL,357),(6373,10,446,'2021-02-09','12300','0','ED/GD Payment',-553,'MB211326571AE',3,0,2,'1043',NULL,357),(6374,10,446,'2021-02-09','41003','0','',473,'',3,0,NULL,NULL,NULL,357),(6375,10,446,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(6376,10,446,'2021-02-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(6377,10,446,'2021-02-09','12300','0','ED/GD Payment',-83,'MB211326072AE',3,0,2,'1043',NULL,357),(6378,10,446,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(6379,10,446,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(6380,10,446,'2021-02-09','15013','0','',-1227,'',3,0,NULL,NULL,NULL,357),(6381,10,446,'2021-02-09','12300','0','ED/GD Payment',-1227,'MB211325847AE',3,0,2,'1043',NULL,357),(6382,10,446,'2021-02-09','41003','0','',1147,'',3,0,NULL,NULL,NULL,357),(6383,10,446,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(6384,10,446,'2021-02-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(6385,10,446,'2021-02-09','12300','0','ED/GD Payment',-83,'MB211264363AE',3,0,2,'1043',NULL,357),(6386,10,446,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(6387,10,446,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(6388,10,446,'2021-02-09','15013','0','',-2603,'',3,0,NULL,NULL,NULL,357),(6389,10,446,'2021-02-09','12300','0','ED/GD Payment',-2603,'MB211325440AE',3,0,2,'1043',NULL,357),(6390,10,446,'2021-02-09','41003','0','',2523,'',3,0,NULL,NULL,NULL,357),(6391,10,446,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(6392,10,446,'2021-02-09','12300','0','',4881,'',3,0,2,'1043',NULL,357),(6393,10,447,'2021-02-09','15013','0','',-243,'',3,0,NULL,NULL,NULL,360),(6394,10,447,'2021-02-09','12300','0','ED/GD Payment',-243,'MB211335938AE',3,0,2,'1047',NULL,360),(6395,10,447,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(6396,10,447,'2021-02-09','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(6397,10,447,'2021-02-09','15013','0','',-22,'',3,0,NULL,NULL,NULL,360),(6398,10,447,'2021-02-09','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1047',NULL,360),(6399,10,447,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(6400,10,447,'2021-02-09','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,360),(6401,10,447,'2021-02-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(6402,10,447,'2021-02-09','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1047',NULL,360),(6403,10,447,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(6404,10,447,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(6405,10,447,'2021-02-09','12300','0','',348,'',3,0,2,'1047',NULL,360),(6406,10,448,'2021-02-09','15013','0','',-85,'',3,0,NULL,NULL,NULL,355),(6407,10,448,'2021-02-09','12300','0','ED/GD Payment',-85,'MB211341859AE',3,0,2,'1',NULL,355),(6408,10,448,'2021-02-09','41003','0','',5,'',3,0,NULL,NULL,NULL,355),(6409,10,448,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(6410,10,448,'2021-02-09','12300','0','',85,'',3,0,2,'1',NULL,355),(6411,10,449,'2021-02-09','15013','0','',-85,'',3,0,NULL,NULL,NULL,356),(6412,10,449,'2021-02-09','12300','0','ED/GD Payment',-85,'MB211301067AE',3,0,2,'1070',NULL,356),(6413,10,449,'2021-02-09','41003','0','',5,'',3,0,NULL,NULL,NULL,356),(6414,10,449,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(6415,10,449,'2021-02-09','15013','0','',-85,'',3,0,NULL,NULL,NULL,356),(6416,10,449,'2021-02-09','12300','0','ED/GD Payment',-85,'MB211343163AE',3,0,2,'1070',NULL,356),(6417,10,449,'2021-02-09','41003','0','',5,'',3,0,NULL,NULL,NULL,356),(6418,10,449,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(6419,10,449,'2021-02-09','15013','0','',-1941,'',3,0,NULL,NULL,NULL,356),(6420,10,449,'2021-02-09','12300','0','ED/GD Payment',-1941,'MB211342779AE',3,0,2,'1070',NULL,356),(6421,10,449,'2021-02-09','41003','0','',1861,'',3,0,NULL,NULL,NULL,356),(6422,10,449,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(6423,10,449,'2021-02-09','12300','0','',2111,'',3,0,2,'1070',NULL,356),(6424,10,450,'2021-02-09','15013','0','',-22,'',3,0,NULL,NULL,NULL,357),(6425,10,450,'2021-02-09','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,357),(6426,10,450,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(6427,10,450,'2021-02-09','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,357),(6428,10,450,'2021-02-09','12300','0','',22,'',3,0,2,'1',NULL,357),(6429,10,451,'2021-02-09','15013','0','',-22,'',3,0,NULL,NULL,NULL,351),(6430,10,451,'2021-02-09','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1058',NULL,351),(6431,10,451,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(6432,10,451,'2021-02-09','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,351),(6433,10,451,'2021-02-09','12300','0','',22,'',3,0,2,'1058',NULL,351),(6434,10,452,'2021-02-09','15013','0','',-22,'',3,0,NULL,NULL,NULL,351),(6435,10,452,'2021-02-09','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1058',NULL,351),(6436,10,452,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(6437,10,452,'2021-02-09','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,351),(6438,10,452,'2021-02-09','15013','0','',-22,'',3,0,NULL,NULL,NULL,351),(6439,10,452,'2021-02-09','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1058',NULL,351),(6440,10,452,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(6441,10,452,'2021-02-09','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,351),(6442,10,452,'2021-02-09','12300','0','',44,'',3,0,2,'1058',NULL,351),(6443,10,453,'2021-02-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,355),(6444,10,453,'2021-02-09','12300','0','ED/GD Payment',-83,'MB211344333AE',3,0,2,'1042',NULL,355),(6445,10,453,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(6446,10,453,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(6447,10,453,'2021-02-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,355),(6448,10,453,'2021-02-09','12300','0','ED/GD Payment',-83,'MB211344333AE',3,0,2,'1042',NULL,355),(6449,10,453,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(6450,10,453,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(6451,10,453,'2021-02-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,355),(6452,10,453,'2021-02-09','12300','0','ED/GD Payment',-83,'MB211343784AE',3,0,2,'1042',NULL,355),(6453,10,453,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(6454,10,453,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(6455,10,453,'2021-02-09','12300','0','',249,'',3,0,2,'1042',NULL,355),(6456,10,454,'2021-02-09','15013','0','',-778,'',3,0,NULL,NULL,NULL,358),(6457,10,454,'2021-02-09','12300','0','ED/GD Payment',-778,'MB211345975AE',3,0,2,'1',NULL,358),(6458,10,454,'2021-02-09','41003','0','',698,'',3,0,NULL,NULL,NULL,358),(6459,10,454,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(6460,10,454,'2021-02-09','12300','0','',778,'',3,0,2,'1',NULL,358),(6461,10,455,'2021-02-09','15013','0','',0,'',3,0,NULL,NULL,NULL,357),(6462,10,455,'2021-02-09','12300','0','ED/GD Payment',0,'MB211348262AE',3,0,2,'1',NULL,357),(6463,10,455,'2021-02-09','41003','0','',0,'',3,0,NULL,NULL,NULL,357),(6464,10,455,'2021-02-09','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,357),(6465,10,455,'2021-02-09','12300','0','',0,'',3,0,2,'1',NULL,357),(6466,10,456,'2021-02-09','15013','0','',-43,'',3,0,NULL,NULL,NULL,364),(6467,10,456,'2021-02-09','120021','0','ED/GD Payment',-43,'MB211348262AE',3,0,NULL,NULL,NULL,364),(6468,10,456,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,364),(6469,10,456,'2021-02-09','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,364),(6470,10,456,'2021-02-09','12300','0','',43,'',3,0,2,'1',NULL,364),(6471,12,104,'2021-02-09','120019','0','',43,'N/A',3,0,NULL,NULL,NULL,364),(6472,12,104,'2021-02-09','12300','0','',-43,'',3,0,2,'1',NULL,364),(6473,10,457,'2021-02-09','15013','0','',-243,'',3,0,NULL,NULL,NULL,355),(6474,10,457,'2021-02-09','12300','0','ED/GD Payment',-243,'MB211348620AE',3,0,2,'1041',NULL,355),(6475,10,457,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(6476,10,457,'2021-02-09','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,355),(6477,10,457,'2021-02-09','15013','0','',-243,'',3,0,NULL,NULL,NULL,355),(6478,10,457,'2021-02-09','12300','0','ED/GD Payment',-243,'MB211347655AE',3,0,2,'1041',NULL,355),(6479,10,457,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(6480,10,457,'2021-02-09','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,355),(6481,10,457,'2021-02-09','15013','0','',-243,'',3,0,NULL,NULL,NULL,355),(6482,10,457,'2021-02-09','12300','0','ED/GD Payment',-243,'MB211346510AE',3,0,2,'1041',NULL,355),(6483,10,457,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(6484,10,457,'2021-02-09','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,355),(6485,10,457,'2021-02-09','12300','0','',729,'',3,0,2,'1041',NULL,355),(6486,10,458,'2021-02-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(6487,10,458,'2021-02-09','12300','0','ED/GD Payment',-83,'MB211335045AE',3,0,2,'1047',NULL,360),(6488,10,458,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(6489,10,458,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(6490,10,458,'2021-02-09','12300','0','',83,'',3,0,2,'1047',NULL,360),(6491,10,459,'2021-02-09','15013','0','',-248,'',3,0,NULL,NULL,NULL,355),(6492,10,459,'2021-02-09','12300','0','ED/GD Payment',-248,'MB211351041AE',3,0,2,'1069',NULL,355),(6493,10,459,'2021-02-09','41003','0','',8,'',3,0,NULL,NULL,NULL,355),(6494,10,459,'2021-02-09','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,355),(6495,10,459,'2021-02-09','15013','0','',-248,'',3,0,NULL,NULL,NULL,355),(6496,10,459,'2021-02-09','12300','0','ED/GD Payment',-248,'MB211349749AE',3,0,2,'1069',NULL,355),(6497,10,459,'2021-02-09','41003','0','',8,'',3,0,NULL,NULL,NULL,355),(6498,10,459,'2021-02-09','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,355),(6499,10,459,'2021-02-09','12300','0','',496,'',3,0,2,'1069',NULL,355),(6500,10,460,'2021-02-09','15013','0','',-243,'',3,0,NULL,NULL,NULL,356),(6501,10,460,'2021-02-09','12300','0','ED/GD Payment',-243,'MB211350738AE',3,0,2,'1071',NULL,356),(6502,10,460,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(6503,10,460,'2021-02-09','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,356),(6504,10,460,'2021-02-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(6505,10,460,'2021-02-09','12300','0','ED/GD Payment',-83,'MB211349701AE',3,0,2,'1071',NULL,356),(6506,10,460,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(6507,10,460,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(6508,10,460,'2021-02-09','12300','0','',326,'',3,0,2,'1071',NULL,356),(6509,10,461,'2021-02-09','15013','0','',-243,'',3,0,NULL,NULL,NULL,358),(6510,10,461,'2021-02-09','12300','0','ED/GD Payment',-243,'MB211353124AE',3,0,2,'1064',NULL,358),(6511,10,461,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(6512,10,461,'2021-02-09','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,358),(6513,10,461,'2021-02-09','12300','0','',243,'',3,0,2,'1064',NULL,358),(6514,10,462,'2021-02-09','15013','0','',0,'',3,0,NULL,NULL,NULL,347),(6515,10,462,'2021-02-09','12300','0','ED/GD Payment',0,'MB211352881AE',3,0,2,'1',NULL,347),(6516,10,462,'2021-02-09','41003','0','',0,'',3,0,NULL,NULL,NULL,347),(6517,10,462,'2021-02-09','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,347),(6518,10,462,'2021-02-09','15013','0','',0,'',3,0,NULL,NULL,NULL,347),(6519,10,462,'2021-02-09','12300','0','ED/GD Payment',0,'MB211352507AE',3,0,2,'1',NULL,347),(6520,10,462,'2021-02-09','41003','0','',0,'',3,0,NULL,NULL,NULL,347),(6521,10,462,'2021-02-09','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,347),(6522,10,462,'2021-02-09','15013','0','',0,'',3,0,NULL,NULL,NULL,347),(6523,10,462,'2021-02-09','12300','0','ED/GD Payment',0,'MB211352283AE',3,0,2,'1',NULL,347),(6524,10,462,'2021-02-09','41003','0','',0,'',3,0,NULL,NULL,NULL,347),(6525,10,462,'2021-02-09','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,347),(6526,10,462,'2021-02-09','15013','0','',0,'',3,0,NULL,NULL,NULL,347),(6527,10,462,'2021-02-09','12300','0','ED/GD Payment',0,'MB211351993AE',3,0,2,'1',NULL,347),(6528,10,462,'2021-02-09','41003','0','',0,'',3,0,NULL,NULL,NULL,347),(6529,10,462,'2021-02-09','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,347),(6530,10,462,'2021-02-09','15013','0','',0,'',3,0,NULL,NULL,NULL,347),(6531,10,462,'2021-02-09','12300','0','ED/GD Payment',0,'MB211351610AE',3,0,2,'1',NULL,347),(6532,10,462,'2021-02-09','41003','0','',0,'',3,0,NULL,NULL,NULL,347),(6533,10,462,'2021-02-09','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,347),(6534,10,462,'2021-02-09','15013','0','',0,'',3,0,NULL,NULL,NULL,347),(6535,10,462,'2021-02-09','12300','0','ED/GD Payment',0,'MB211351335AE',3,0,2,'1',NULL,347),(6536,10,462,'2021-02-09','41003','0','',0,'',3,0,NULL,NULL,NULL,347),(6537,10,462,'2021-02-09','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,347),(6538,10,462,'2021-02-09','15013','0','',0,'',3,0,NULL,NULL,NULL,347),(6539,10,462,'2021-02-09','12300','0','ED/GD Payment',0,'MB211351006AE',3,0,2,'1',NULL,347),(6540,10,462,'2021-02-09','41003','0','',0,'',3,0,NULL,NULL,NULL,347),(6541,10,462,'2021-02-09','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,347),(6542,10,462,'2021-02-09','15013','0','',0,'',3,0,NULL,NULL,NULL,347),(6543,10,462,'2021-02-09','12300','0','ED/GD Payment',0,'MB211350707AE',3,0,2,'1',NULL,347),(6544,10,462,'2021-02-09','41003','0','',0,'',3,0,NULL,NULL,NULL,347),(6545,10,462,'2021-02-09','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,347),(6546,10,462,'2021-02-09','15013','0','',0,'',3,0,NULL,NULL,NULL,347),(6547,10,462,'2021-02-09','12300','0','ED/GD Payment',0,'MB211350317AE',3,0,2,'1',NULL,347),(6548,10,462,'2021-02-09','41003','0','',0,'',3,0,NULL,NULL,NULL,347),(6549,10,462,'2021-02-09','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,347),(6550,10,462,'2021-02-09','15013','0','',0,'',3,0,NULL,NULL,NULL,347),(6551,10,462,'2021-02-09','12300','0','ED/GD Payment',0,'MB211350054AE',3,0,2,'1',NULL,347),(6552,10,462,'2021-02-09','41003','0','',0,'',3,0,NULL,NULL,NULL,347),(6553,10,462,'2021-02-09','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,347),(6554,10,462,'2021-02-09','15013','0','',0,'',3,0,NULL,NULL,NULL,347),(6555,10,462,'2021-02-09','12300','0','ED/GD Payment',0,'MB211349717AE',3,0,2,'1',NULL,347),(6556,10,462,'2021-02-09','41003','0','',0,'',3,0,NULL,NULL,NULL,347),(6557,10,462,'2021-02-09','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,347),(6558,10,462,'2021-02-09','15013','0','',0,'',3,0,NULL,NULL,NULL,347),(6559,10,462,'2021-02-09','12300','0','ED/GD Payment',0,'MB211337841AE',3,0,2,'1',NULL,347),(6560,10,462,'2021-02-09','41003','0','',0,'',3,0,NULL,NULL,NULL,347),(6561,10,462,'2021-02-09','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,347),(6562,10,462,'2021-02-09','15013','0','',0,'',3,0,NULL,NULL,NULL,347),(6563,10,462,'2021-02-09','12300','0','ED/GD Payment',0,'MB211344025AE',3,0,2,'1',NULL,347),(6564,10,462,'2021-02-09','41003','0','',0,'',3,0,NULL,NULL,NULL,347),(6565,10,462,'2021-02-09','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,347),(6566,10,462,'2021-02-09','15013','0','',0,'',3,0,NULL,NULL,NULL,347),(6567,10,462,'2021-02-09','12300','0','ED/GD Payment',0,'MB211336327AE',3,0,2,'1',NULL,347),(6568,10,462,'2021-02-09','41003','0','',0,'',3,0,NULL,NULL,NULL,347),(6569,10,462,'2021-02-09','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,347),(6570,10,462,'2021-02-09','15013','0','',0,'',3,0,NULL,NULL,NULL,347),(6571,10,462,'2021-02-09','12300','0','ED/GD Payment',0,'MB211336327AE',3,0,2,'1',NULL,347),(6572,10,462,'2021-02-09','41003','0','',0,'',3,0,NULL,NULL,NULL,347),(6573,10,462,'2021-02-09','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,347),(6574,10,462,'2021-02-09','15013','0','',0,'',3,0,NULL,NULL,NULL,347),(6575,10,462,'2021-02-09','12300','0','ED/GD Payment',0,'MB211336327AE',3,0,2,'1',NULL,347),(6576,10,462,'2021-02-09','41003','0','',0,'',3,0,NULL,NULL,NULL,347),(6577,10,462,'2021-02-09','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,347),(6578,10,462,'2021-02-09','15013','0','',0,'',3,0,NULL,NULL,NULL,347),(6579,10,462,'2021-02-09','12300','0','ED/GD Payment',0,'MB211335811AE',3,0,2,'1',NULL,347),(6580,10,462,'2021-02-09','41003','0','',0,'',3,0,NULL,NULL,NULL,347),(6581,10,462,'2021-02-09','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,347),(6582,10,462,'2021-02-09','15013','0','',0,'',3,0,NULL,NULL,NULL,347),(6583,10,462,'2021-02-09','12300','0','ED/GD Payment',0,'MB211335068AE',3,0,2,'1',NULL,347),(6584,10,462,'2021-02-09','41003','0','',0,'',3,0,NULL,NULL,NULL,347),(6585,10,462,'2021-02-09','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,347),(6586,10,462,'2021-02-09','15013','0','',0,'',3,0,NULL,NULL,NULL,347),(6587,10,462,'2021-02-09','12300','0','ED/GD Payment',0,'MB211334669AE',3,0,2,'1',NULL,347),(6588,10,462,'2021-02-09','41003','0','',0,'',3,0,NULL,NULL,NULL,347),(6589,10,462,'2021-02-09','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,347),(6590,10,462,'2021-02-09','15013','0','',0,'',3,0,NULL,NULL,NULL,347),(6591,10,462,'2021-02-09','12300','0','ED/GD Payment',0,'MB211334064AE',3,0,2,'1',NULL,347),(6592,10,462,'2021-02-09','41003','0','',0,'',3,0,NULL,NULL,NULL,347),(6593,10,462,'2021-02-09','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,347),(6594,10,462,'2021-02-09','15013','0','',0,'',3,0,NULL,NULL,NULL,347),(6595,10,462,'2021-02-09','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,347),(6596,10,462,'2021-02-09','41003','0','',0,'',3,0,NULL,NULL,NULL,347),(6597,10,462,'2021-02-09','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,347),(6598,10,462,'2021-02-09','15013','0','',0,'',3,0,NULL,NULL,NULL,347),(6599,10,462,'2021-02-09','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,347),(6600,10,462,'2021-02-09','41003','0','',0,'',3,0,NULL,NULL,NULL,347),(6601,10,462,'2021-02-09','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,347),(6602,10,462,'2021-02-09','15013','0','',0,'',3,0,NULL,NULL,NULL,347),(6603,10,462,'2021-02-09','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,347),(6604,10,462,'2021-02-09','41003','0','',0,'',3,0,NULL,NULL,NULL,347),(6605,10,462,'2021-02-09','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,347),(6606,10,462,'2021-02-09','15013','0','',0,'',3,0,NULL,NULL,NULL,347),(6607,10,462,'2021-02-09','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,347),(6608,10,462,'2021-02-09','41003','0','',0,'',3,0,NULL,NULL,NULL,347),(6609,10,462,'2021-02-09','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,347),(6610,10,462,'2021-02-09','15013','0','',0,'',3,0,NULL,NULL,NULL,347),(6611,10,462,'2021-02-09','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,347),(6612,10,462,'2021-02-09','41003','0','',0,'',3,0,NULL,NULL,NULL,347),(6613,10,462,'2021-02-09','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,347),(6614,10,462,'2021-02-09','15013','0','',0,'',3,0,NULL,NULL,NULL,347),(6615,10,462,'2021-02-09','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,347),(6616,10,462,'2021-02-09','41003','0','',0,'',3,0,NULL,NULL,NULL,347),(6617,10,462,'2021-02-09','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,347),(6618,10,462,'2021-02-09','15013','0','',0,'',3,0,NULL,NULL,NULL,347),(6619,10,462,'2021-02-09','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,347),(6620,10,462,'2021-02-09','41003','0','',0,'',3,0,NULL,NULL,NULL,347),(6621,10,462,'2021-02-09','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,347),(6622,10,462,'2021-02-09','15013','0','',0,'',3,0,NULL,NULL,NULL,347),(6623,10,462,'2021-02-09','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,347),(6624,10,462,'2021-02-09','41003','0','',0,'',3,0,NULL,NULL,NULL,347),(6625,10,462,'2021-02-09','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,347),(6626,10,462,'2021-02-09','15013','0','',0,'',3,0,NULL,NULL,NULL,347),(6627,10,462,'2021-02-09','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,347),(6628,10,462,'2021-02-09','41003','0','',0,'',3,0,NULL,NULL,NULL,347),(6629,10,462,'2021-02-09','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,347),(6630,10,462,'2021-02-09','15013','0','',0,'',3,0,NULL,NULL,NULL,347),(6631,10,462,'2021-02-09','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,347),(6632,10,462,'2021-02-09','41003','0','',0,'',3,0,NULL,NULL,NULL,347),(6633,10,462,'2021-02-09','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,347),(6634,10,462,'2021-02-09','15013','0','',0,'',3,0,NULL,NULL,NULL,347),(6635,10,462,'2021-02-09','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,347),(6636,10,462,'2021-02-09','41003','0','',0,'',3,0,NULL,NULL,NULL,347),(6637,10,462,'2021-02-09','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,347),(6638,10,462,'2021-02-09','15013','0','',0,'',3,0,NULL,NULL,NULL,347),(6639,10,462,'2021-02-09','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,347),(6640,10,462,'2021-02-09','41003','0','',0,'',3,0,NULL,NULL,NULL,347),(6641,10,462,'2021-02-09','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,347),(6642,10,462,'2021-02-09','12300','0','',0,'',3,0,2,'1',NULL,347),(6643,10,463,'2021-02-09','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(6644,10,463,'2021-02-09','12300','0','ED/GD Payment',-85,'MB211355405AE',3,0,2,'1042',NULL,357),(6645,10,463,'2021-02-09','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(6646,10,463,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(6647,10,463,'2021-02-09','15013','0','',-564,'',3,0,NULL,NULL,NULL,357),(6648,10,463,'2021-02-09','12300','0','ED/GD Payment',-564,'MB211355167AE',3,0,2,'1042',NULL,357),(6649,10,463,'2021-02-09','41003','0','',484,'',3,0,NULL,NULL,NULL,357),(6650,10,463,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(6651,10,463,'2021-02-09','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(6652,10,463,'2021-02-09','12300','0','ED/GD Payment',-85,'MB211354665AE',3,0,2,'1042',NULL,357),(6653,10,463,'2021-02-09','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(6654,10,463,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(6655,10,463,'2021-02-09','15013','0','',-564,'',3,0,NULL,NULL,NULL,357),(6656,10,463,'2021-02-09','12300','0','ED/GD Payment',-564,'MB211354300AE',3,0,2,'1042',NULL,357),(6657,10,463,'2021-02-09','41003','0','',484,'',3,0,NULL,NULL,NULL,357),(6658,10,463,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(6659,10,463,'2021-02-09','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(6660,10,463,'2021-02-09','12300','0','ED/GD Payment',-85,'MB211353046AE',3,0,2,'1042',NULL,357),(6661,10,463,'2021-02-09','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(6662,10,463,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(6663,10,463,'2021-02-09','12300','0','',1383,'',3,0,2,'1042',NULL,357),(6664,10,464,'2021-02-09','15013','0','',-43,'',3,0,NULL,NULL,NULL,357),(6665,10,464,'2021-02-09','12300','0','ED/GD Payment',-43,'MB211250892AE',3,0,2,'1043',NULL,357),(6666,10,464,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(6667,10,464,'2021-02-09','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,357),(6668,10,464,'2021-02-09','12300','0','',43,'',3,0,2,'1043',NULL,357),(6669,10,465,'2021-02-09','15013','0','',-85,'',3,0,NULL,NULL,NULL,355),(6670,10,465,'2021-02-09','12300','0','ED/GD Payment',-85,'MB211356195AE',3,0,2,'1041',NULL,355),(6671,10,465,'2021-02-09','41003','0','',5,'',3,0,NULL,NULL,NULL,355),(6672,10,465,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(6673,10,465,'2021-02-09','12300','0','',85,'',3,0,2,'1041',NULL,355),(6674,10,466,'2021-02-09','15013','0','',-123,'',3,0,NULL,NULL,NULL,360),(6675,10,466,'2021-02-09','12300','0','ED/GD Payment',-123,'MB211356174AE',3,0,2,'1072',NULL,360),(6676,10,466,'2021-02-09','41003','0','',43,'',3,0,NULL,NULL,NULL,360),(6677,10,466,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(6678,10,466,'2021-02-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(6679,10,466,'2021-02-09','12300','0','ED/GD Payment',-83,'MB211352739AE',3,0,2,'1072',NULL,360),(6680,10,466,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(6681,10,466,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(6682,10,466,'2021-02-09','15013','0','',-383,'',3,0,NULL,NULL,NULL,360),(6683,10,466,'2021-02-09','12300','0','ED/GD Payment',-383,'MB211351836AE',3,0,2,'1072',NULL,360),(6684,10,466,'2021-02-09','41003','0','',303,'',3,0,NULL,NULL,NULL,360),(6685,10,466,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(6686,10,466,'2021-02-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(6687,10,466,'2021-02-09','12300','0','ED/GD Payment',-83,'MB211350462AE',3,0,2,'1072',NULL,360),(6688,10,466,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(6689,10,466,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(6690,10,466,'2021-02-09','15013','0','',-243,'',3,0,NULL,NULL,NULL,360),(6691,10,466,'2021-02-09','12300','0','ED/GD Payment',-243,'MB211349295AE',3,0,2,'1072',NULL,360),(6692,10,466,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(6693,10,466,'2021-02-09','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(6694,10,466,'2021-02-09','15013','0','',-123,'',3,0,NULL,NULL,NULL,360),(6695,10,466,'2021-02-09','12300','0','ED/GD Payment',-123,'MB211348122AE',3,0,2,'1072',NULL,360),(6696,10,466,'2021-02-09','41003','0','',43,'',3,0,NULL,NULL,NULL,360),(6697,10,466,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(6698,10,466,'2021-02-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(6699,10,466,'2021-02-09','12300','0','ED/GD Payment',-83,'MB211344082AE',3,0,2,'1072',NULL,360),(6700,10,466,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(6701,10,466,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(6702,10,466,'2021-02-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(6703,10,466,'2021-02-09','12300','0','ED/GD Payment',-83,'MB211343049AE',3,0,2,'1072',NULL,360),(6704,10,466,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(6705,10,466,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(6706,10,466,'2021-02-09','12300','0','',1204,'',3,0,2,'1072',NULL,360),(6707,10,467,'2021-02-09','15013','0','',0,'',3,0,NULL,NULL,NULL,343),(6708,10,467,'2021-02-09','12300','0','ED/GD Payment',0,'MB211352881AE',3,0,2,'1',NULL,343),(6709,10,467,'2021-02-09','41003','0','',0,'',3,0,NULL,NULL,NULL,343),(6710,10,467,'2021-02-09','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,343),(6711,10,467,'2021-02-09','15013','0','',0,'',3,0,NULL,NULL,NULL,343),(6712,10,467,'2021-02-09','12300','0','ED/GD Payment',0,'MB211352507AE',3,0,2,'1',NULL,343),(6713,10,467,'2021-02-09','41003','0','',0,'',3,0,NULL,NULL,NULL,343),(6714,10,467,'2021-02-09','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,343),(6715,10,467,'2021-02-09','15013','0','',0,'',3,0,NULL,NULL,NULL,343),(6716,10,467,'2021-02-09','12300','0','ED/GD Payment',0,'MB211352283AE',3,0,2,'1',NULL,343),(6717,10,467,'2021-02-09','41003','0','',0,'',3,0,NULL,NULL,NULL,343),(6718,10,467,'2021-02-09','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,343),(6719,10,467,'2021-02-09','15013','0','',0,'',3,0,NULL,NULL,NULL,343),(6720,10,467,'2021-02-09','12300','0','ED/GD Payment',0,'MB211351993AE',3,0,2,'1',NULL,343),(6721,10,467,'2021-02-09','41003','0','',0,'',3,0,NULL,NULL,NULL,343),(6722,10,467,'2021-02-09','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,343),(6723,10,467,'2021-02-09','15013','0','',0,'',3,0,NULL,NULL,NULL,343),(6724,10,467,'2021-02-09','12300','0','ED/GD Payment',0,'MB211351610AE',3,0,2,'1',NULL,343),(6725,10,467,'2021-02-09','41003','0','',0,'',3,0,NULL,NULL,NULL,343),(6726,10,467,'2021-02-09','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,343),(6727,10,467,'2021-02-09','15013','0','',0,'',3,0,NULL,NULL,NULL,343),(6728,10,467,'2021-02-09','12300','0','ED/GD Payment',0,'MB211351335AE',3,0,2,'1',NULL,343),(6729,10,467,'2021-02-09','41003','0','',0,'',3,0,NULL,NULL,NULL,343),(6730,10,467,'2021-02-09','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,343),(6731,10,467,'2021-02-09','15013','0','',0,'',3,0,NULL,NULL,NULL,343),(6732,10,467,'2021-02-09','12300','0','ED/GD Payment',0,'MB211351006AE',3,0,2,'1',NULL,343),(6733,10,467,'2021-02-09','41003','0','',0,'',3,0,NULL,NULL,NULL,343),(6734,10,467,'2021-02-09','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,343),(6735,10,467,'2021-02-09','15013','0','',0,'',3,0,NULL,NULL,NULL,343),(6736,10,467,'2021-02-09','12300','0','ED/GD Payment',0,'MB211350707AE',3,0,2,'1',NULL,343),(6737,10,467,'2021-02-09','41003','0','',0,'',3,0,NULL,NULL,NULL,343),(6738,10,467,'2021-02-09','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,343),(6739,10,467,'2021-02-09','15013','0','',0,'',3,0,NULL,NULL,NULL,343),(6740,10,467,'2021-02-09','12300','0','ED/GD Payment',0,'MB211350317AE',3,0,2,'1',NULL,343),(6741,10,467,'2021-02-09','41003','0','',0,'',3,0,NULL,NULL,NULL,343),(6742,10,467,'2021-02-09','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,343),(6743,10,467,'2021-02-09','15013','0','',0,'',3,0,NULL,NULL,NULL,343),(6744,10,467,'2021-02-09','12300','0','ED/GD Payment',0,'MB211350054AE',3,0,2,'1',NULL,343),(6745,10,467,'2021-02-09','41003','0','',0,'',3,0,NULL,NULL,NULL,343),(6746,10,467,'2021-02-09','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,343),(6747,10,467,'2021-02-09','15013','0','',0,'',3,0,NULL,NULL,NULL,343),(6748,10,467,'2021-02-09','12300','0','ED/GD Payment',0,'MB211349717AE',3,0,2,'1',NULL,343),(6749,10,467,'2021-02-09','41003','0','',0,'',3,0,NULL,NULL,NULL,343),(6750,10,467,'2021-02-09','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,343),(6751,10,467,'2021-02-09','15013','0','',0,'',3,0,NULL,NULL,NULL,343),(6752,10,467,'2021-02-09','12300','0','ED/GD Payment',0,'MB211337841AE',3,0,2,'1',NULL,343),(6753,10,467,'2021-02-09','41003','0','',0,'',3,0,NULL,NULL,NULL,343),(6754,10,467,'2021-02-09','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,343),(6755,10,467,'2021-02-09','15013','0','',0,'',3,0,NULL,NULL,NULL,343),(6756,10,467,'2021-02-09','12300','0','ED/GD Payment',0,'MB211344025AE',3,0,2,'1',NULL,343),(6757,10,467,'2021-02-09','41003','0','',0,'',3,0,NULL,NULL,NULL,343),(6758,10,467,'2021-02-09','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,343),(6759,10,467,'2021-02-09','15013','0','',0,'',3,0,NULL,NULL,NULL,343),(6760,10,467,'2021-02-09','12300','0','ED/GD Payment',0,'MB211336327AE',3,0,2,'1',NULL,343),(6761,10,467,'2021-02-09','41003','0','',0,'',3,0,NULL,NULL,NULL,343),(6762,10,467,'2021-02-09','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,343),(6763,10,467,'2021-02-09','15013','0','',0,'',3,0,NULL,NULL,NULL,343),(6764,10,467,'2021-02-09','12300','0','ED/GD Payment',0,'MB211336327AE',3,0,2,'1',NULL,343),(6765,10,467,'2021-02-09','41003','0','',0,'',3,0,NULL,NULL,NULL,343),(6766,10,467,'2021-02-09','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,343),(6767,10,467,'2021-02-09','15013','0','',0,'',3,0,NULL,NULL,NULL,343),(6768,10,467,'2021-02-09','12300','0','ED/GD Payment',0,'MB211335811AE',3,0,2,'1',NULL,343),(6769,10,467,'2021-02-09','41003','0','',0,'',3,0,NULL,NULL,NULL,343),(6770,10,467,'2021-02-09','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,343),(6771,10,467,'2021-02-09','15013','0','',0,'',3,0,NULL,NULL,NULL,343),(6772,10,467,'2021-02-09','12300','0','ED/GD Payment',0,'MB211335068AE',3,0,2,'1',NULL,343),(6773,10,467,'2021-02-09','41003','0','',0,'',3,0,NULL,NULL,NULL,343),(6774,10,467,'2021-02-09','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,343),(6775,10,467,'2021-02-09','15013','0','',0,'',3,0,NULL,NULL,NULL,343),(6776,10,467,'2021-02-09','12300','0','ED/GD Payment',0,'MB211334669AE',3,0,2,'1',NULL,343),(6777,10,467,'2021-02-09','41003','0','',0,'',3,0,NULL,NULL,NULL,343),(6778,10,467,'2021-02-09','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,343),(6779,10,467,'2021-02-09','15013','0','',0,'',3,0,NULL,NULL,NULL,343),(6780,10,467,'2021-02-09','12300','0','ED/GD Payment',0,'MB211334064AE',3,0,2,'1',NULL,343),(6781,10,467,'2021-02-09','41003','0','',0,'',3,0,NULL,NULL,NULL,343),(6782,10,467,'2021-02-09','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,343),(6783,10,467,'2021-02-09','15013','0','',0,'',3,0,NULL,NULL,NULL,343),(6784,10,467,'2021-02-09','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,343),(6785,10,467,'2021-02-09','41003','0','',0,'',3,0,NULL,NULL,NULL,343),(6786,10,467,'2021-02-09','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,343),(6787,10,467,'2021-02-09','15013','0','',0,'',3,0,NULL,NULL,NULL,343),(6788,10,467,'2021-02-09','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,343),(6789,10,467,'2021-02-09','41003','0','',0,'',3,0,NULL,NULL,NULL,343),(6790,10,467,'2021-02-09','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,343),(6791,10,467,'2021-02-09','15013','0','',0,'',3,0,NULL,NULL,NULL,343),(6792,10,467,'2021-02-09','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,343),(6793,10,467,'2021-02-09','41003','0','',0,'',3,0,NULL,NULL,NULL,343),(6794,10,467,'2021-02-09','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,343),(6795,10,467,'2021-02-09','15013','0','',0,'',3,0,NULL,NULL,NULL,343),(6796,10,467,'2021-02-09','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,343),(6797,10,467,'2021-02-09','41003','0','',0,'',3,0,NULL,NULL,NULL,343),(6798,10,467,'2021-02-09','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,343),(6799,10,467,'2021-02-09','15013','0','',0,'',3,0,NULL,NULL,NULL,343),(6800,10,467,'2021-02-09','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,343),(6801,10,467,'2021-02-09','41003','0','',0,'',3,0,NULL,NULL,NULL,343),(6802,10,467,'2021-02-09','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,343),(6803,10,467,'2021-02-09','15013','0','',0,'',3,0,NULL,NULL,NULL,343),(6804,10,467,'2021-02-09','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,343),(6805,10,467,'2021-02-09','41003','0','',0,'',3,0,NULL,NULL,NULL,343),(6806,10,467,'2021-02-09','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,343),(6807,10,467,'2021-02-09','15013','0','',0,'',3,0,NULL,NULL,NULL,343),(6808,10,467,'2021-02-09','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,343),(6809,10,467,'2021-02-09','41003','0','',0,'',3,0,NULL,NULL,NULL,343),(6810,10,467,'2021-02-09','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,343),(6811,10,467,'2021-02-09','15013','0','',0,'',3,0,NULL,NULL,NULL,343),(6812,10,467,'2021-02-09','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,343),(6813,10,467,'2021-02-09','41003','0','',0,'',3,0,NULL,NULL,NULL,343),(6814,10,467,'2021-02-09','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,343),(6815,10,467,'2021-02-09','15013','0','',0,'',3,0,NULL,NULL,NULL,343),(6816,10,467,'2021-02-09','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,343),(6817,10,467,'2021-02-09','41003','0','',0,'',3,0,NULL,NULL,NULL,343),(6818,10,467,'2021-02-09','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,343),(6819,10,467,'2021-02-09','15013','0','',0,'',3,0,NULL,NULL,NULL,343),(6820,10,467,'2021-02-09','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,343),(6821,10,467,'2021-02-09','41003','0','',0,'',3,0,NULL,NULL,NULL,343),(6822,10,467,'2021-02-09','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,343),(6823,10,467,'2021-02-09','15013','0','',0,'',3,0,NULL,NULL,NULL,343),(6824,10,467,'2021-02-09','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,343),(6825,10,467,'2021-02-09','41003','0','',0,'',3,0,NULL,NULL,NULL,343),(6826,10,467,'2021-02-09','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,343),(6827,10,467,'2021-02-09','15013','0','',0,'',3,0,NULL,NULL,NULL,343),(6828,10,467,'2021-02-09','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,343),(6829,10,467,'2021-02-09','41003','0','',0,'',3,0,NULL,NULL,NULL,343),(6830,10,467,'2021-02-09','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,343),(6831,10,467,'2021-02-09','12300','0','',0,'',3,0,2,'1',NULL,343),(6832,10,468,'2021-02-09','15013','0','',-1903,'',3,0,NULL,NULL,NULL,1),(6833,10,468,'2021-02-09','12300','0','ED/GD Payment',-1903,'MB211352881AE',3,0,2,'1047',NULL,1),(6834,10,468,'2021-02-09','41003','0','',1823,'',3,0,NULL,NULL,NULL,1),(6835,10,468,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,1),(6836,10,468,'2021-02-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,1),(6837,10,468,'2021-02-09','12300','0','ED/GD Payment',-83,'MB211352507AE',3,0,2,'1047',NULL,1),(6838,10,468,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,1),(6839,10,468,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,1),(6840,10,468,'2021-02-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,1),(6841,10,468,'2021-02-09','12300','0','ED/GD Payment',-83,'MB211352283AE',3,0,2,'1047',NULL,1),(6842,10,468,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,1),(6843,10,468,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,1),(6844,10,468,'2021-02-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,1),(6845,10,468,'2021-02-09','12300','0','ED/GD Payment',-83,'MB211351993AE',3,0,2,'1047',NULL,1),(6846,10,468,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,1),(6847,10,468,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,1),(6848,10,468,'2021-02-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,1),(6849,10,468,'2021-02-09','12300','0','ED/GD Payment',-83,'MB211351610AE',3,0,2,'1047',NULL,1),(6850,10,468,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,1),(6851,10,468,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,1),(6852,10,468,'2021-02-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,1),(6853,10,468,'2021-02-09','12300','0','ED/GD Payment',-83,'MB211351335AE',3,0,2,'1047',NULL,1),(6854,10,468,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,1),(6855,10,468,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,1),(6856,10,468,'2021-02-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,1),(6857,10,468,'2021-02-09','12300','0','ED/GD Payment',-83,'MB211351006AE',3,0,2,'1047',NULL,1),(6858,10,468,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,1),(6859,10,468,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,1),(6860,10,468,'2021-02-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,1),(6861,10,468,'2021-02-09','12300','0','ED/GD Payment',-83,'MB211350707AE',3,0,2,'1047',NULL,1),(6862,10,468,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,1),(6863,10,468,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,1),(6864,10,468,'2021-02-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,1),(6865,10,468,'2021-02-09','12300','0','ED/GD Payment',-83,'MB211350317AE',3,0,2,'1047',NULL,1),(6866,10,468,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,1),(6867,10,468,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,1),(6868,10,468,'2021-02-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,1),(6869,10,468,'2021-02-09','12300','0','ED/GD Payment',-83,'MB211350054AE',3,0,2,'1047',NULL,1),(6870,10,468,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,1),(6871,10,468,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,1),(6872,10,468,'2021-02-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,1),(6873,10,468,'2021-02-09','12300','0','ED/GD Payment',-83,'MB211349717AE',3,0,2,'1047',NULL,1),(6874,10,468,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,1),(6875,10,468,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,1),(6876,10,468,'2021-02-09','15013','0','',-243,'',3,0,NULL,NULL,NULL,1),(6877,10,468,'2021-02-09','12300','0','ED/GD Payment',-243,'MB211337841AE',3,0,2,'1047',NULL,1),(6878,10,468,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,1),(6879,10,468,'2021-02-09','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,1),(6880,10,468,'2021-02-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,1),(6881,10,468,'2021-02-09','12300','0','ED/GD Payment',-83,'MB211344025AE',3,0,2,'1047',NULL,1),(6882,10,468,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,1),(6883,10,468,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,1),(6884,10,468,'2021-02-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,1),(6885,10,468,'2021-02-09','12300','0','ED/GD Payment',-83,'MB211336327AE',3,0,2,'1047',NULL,1),(6886,10,468,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,1),(6887,10,468,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,1),(6888,10,468,'2021-02-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,1),(6889,10,468,'2021-02-09','12300','0','ED/GD Payment',-83,'MB211336327AE',3,0,2,'1047',NULL,1),(6890,10,468,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,1),(6891,10,468,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,1),(6892,10,468,'2021-02-09','15013','0','',-243,'',3,0,NULL,NULL,NULL,1),(6893,10,468,'2021-02-09','12300','0','ED/GD Payment',-243,'MB211335811AE',3,0,2,'1047',NULL,1),(6894,10,468,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,1),(6895,10,468,'2021-02-09','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,1),(6896,10,468,'2021-02-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,1),(6897,10,468,'2021-02-09','12300','0','ED/GD Payment',-83,'MB211335068AE',3,0,2,'1047',NULL,1),(6898,10,468,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,1),(6899,10,468,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,1),(6900,10,468,'2021-02-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,1),(6901,10,468,'2021-02-09','12300','0','ED/GD Payment',-83,'MB211334669AE',3,0,2,'1047',NULL,1),(6902,10,468,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,1),(6903,10,468,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,1),(6904,10,468,'2021-02-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,1),(6905,10,468,'2021-02-09','12300','0','ED/GD Payment',-83,'MB211334064AE',3,0,2,'1047',NULL,1),(6906,10,468,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,1),(6907,10,468,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,1),(6908,10,468,'2021-02-09','15013','0','',-1443,'',3,0,NULL,NULL,NULL,1),(6909,10,468,'2021-02-09','12300','0','ED/GD Payment',-1443,'N/A',3,0,2,'1047',NULL,1),(6910,10,468,'2021-02-09','41003','0','',1403,'',3,0,NULL,NULL,NULL,1),(6911,10,468,'2021-02-09','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,1),(6912,10,468,'2021-02-09','15013','0','',-1043,'',3,0,NULL,NULL,NULL,1),(6913,10,468,'2021-02-09','12300','0','ED/GD Payment',-1043,'N/A',3,0,2,'1047',NULL,1),(6914,10,468,'2021-02-09','41003','0','',1003,'',3,0,NULL,NULL,NULL,1),(6915,10,468,'2021-02-09','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,1),(6916,10,468,'2021-02-09','15013','0','',-1043,'',3,0,NULL,NULL,NULL,1),(6917,10,468,'2021-02-09','12300','0','ED/GD Payment',-1043,'N/A',3,0,2,'1047',NULL,1),(6918,10,468,'2021-02-09','41003','0','',1003,'',3,0,NULL,NULL,NULL,1),(6919,10,468,'2021-02-09','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,1),(6920,10,468,'2021-02-09','15013','0','',-2043,'',3,0,NULL,NULL,NULL,1),(6921,10,468,'2021-02-09','12300','0','ED/GD Payment',-2043,'N/A',3,0,2,'1047',NULL,1),(6922,10,468,'2021-02-09','41003','0','',2003,'',3,0,NULL,NULL,NULL,1),(6923,10,468,'2021-02-09','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,1),(6924,10,468,'2021-02-09','15013','0','',-2043,'',3,0,NULL,NULL,NULL,1),(6925,10,468,'2021-02-09','12300','0','ED/GD Payment',-2043,'N/A',3,0,2,'1047',NULL,1),(6926,10,468,'2021-02-09','41003','0','',2003,'',3,0,NULL,NULL,NULL,1),(6927,10,468,'2021-02-09','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,1),(6928,10,468,'2021-02-09','15013','0','',-643,'',3,0,NULL,NULL,NULL,1),(6929,10,468,'2021-02-09','12300','0','ED/GD Payment',-643,'N/A',3,0,2,'1047',NULL,1),(6930,10,468,'2021-02-09','41003','0','',603,'',3,0,NULL,NULL,NULL,1),(6931,10,468,'2021-02-09','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,1),(6932,10,468,'2021-02-09','15013','0','',-643,'',3,0,NULL,NULL,NULL,1),(6933,10,468,'2021-02-09','12300','0','ED/GD Payment',-643,'N/A',3,0,2,'1047',NULL,1),(6934,10,468,'2021-02-09','41003','0','',603,'',3,0,NULL,NULL,NULL,1),(6935,10,468,'2021-02-09','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,1),(6936,10,468,'2021-02-09','15013','0','',-443,'',3,0,NULL,NULL,NULL,1),(6937,10,468,'2021-02-09','12300','0','ED/GD Payment',-443,'N/A',3,0,2,'1047',NULL,1),(6938,10,468,'2021-02-09','41003','0','',403,'',3,0,NULL,NULL,NULL,1),(6939,10,468,'2021-02-09','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,1),(6940,10,468,'2021-02-09','15013','0','',-2043,'',3,0,NULL,NULL,NULL,1),(6941,10,468,'2021-02-09','12300','0','ED/GD Payment',-2043,'N/A',3,0,2,'1047',NULL,1),(6942,10,468,'2021-02-09','41003','0','',2003,'',3,0,NULL,NULL,NULL,1),(6943,10,468,'2021-02-09','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,1),(6944,10,468,'2021-02-09','15013','0','',-2043,'',3,0,NULL,NULL,NULL,1),(6945,10,468,'2021-02-09','12300','0','ED/GD Payment',-2043,'N/A',3,0,2,'1047',NULL,1),(6946,10,468,'2021-02-09','41003','0','',2003,'',3,0,NULL,NULL,NULL,1),(6947,10,468,'2021-02-09','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,1),(6948,10,468,'2021-02-09','15013','0','',-22,'',3,0,NULL,NULL,NULL,1),(6949,10,468,'2021-02-09','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1047',NULL,1),(6950,10,468,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,1),(6951,10,468,'2021-02-09','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,1),(6952,10,468,'2021-02-09','15013','0','',-22,'',3,0,NULL,NULL,NULL,1),(6953,10,468,'2021-02-09','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1047',NULL,1),(6954,10,468,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,1),(6955,10,468,'2021-02-09','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,1),(6956,10,468,'2021-02-09','12300','0','',17191,'',3,0,2,'1047',NULL,1),(6957,10,469,'2021-02-09','15013','0','',-85,'',3,0,NULL,NULL,NULL,1),(6958,10,469,'2021-02-09','12300','0','ED/GD Payment',-85,'MB211324960AE',3,0,2,'1041',NULL,1),(6959,10,469,'2021-02-09','41003','0','',5,'',3,0,NULL,NULL,NULL,1),(6960,10,469,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,1),(6961,10,469,'2021-02-09','15013','0','',-85,'',3,0,NULL,NULL,NULL,1),(6962,10,469,'2021-02-09','12300','0','ED/GD Payment',-85,'MB211324620AE',3,0,2,'1041',NULL,1),(6963,10,469,'2021-02-09','41003','0','',5,'',3,0,NULL,NULL,NULL,1),(6964,10,469,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,1),(6965,10,469,'2021-02-09','15013','0','',-85,'',3,0,NULL,NULL,NULL,1),(6966,10,469,'2021-02-09','12300','0','ED/GD Payment',-85,'MB211324336AE',3,0,2,'1041',NULL,1),(6967,10,469,'2021-02-09','41003','0','',5,'',3,0,NULL,NULL,NULL,1),(6968,10,469,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,1),(6969,10,469,'2021-02-09','15013','0','',-85,'',3,0,NULL,NULL,NULL,1),(6970,10,469,'2021-02-09','12300','0','ED/GD Payment',-85,'MB211324051AE',3,0,2,'1041',NULL,1),(6971,10,469,'2021-02-09','41003','0','',5,'',3,0,NULL,NULL,NULL,1),(6972,10,469,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,1),(6973,10,469,'2021-02-09','12300','0','',340,'',3,0,2,'1041',NULL,1),(6974,10,470,'2021-02-09','15013','0','',-22,'',3,0,NULL,NULL,NULL,360),(6975,10,470,'2021-02-09','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1072',NULL,360),(6976,10,470,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(6977,10,470,'2021-02-09','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,360),(6978,10,470,'2021-02-09','15013','0','',-22,'',3,0,NULL,NULL,NULL,360),(6979,10,470,'2021-02-09','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1072',NULL,360),(6980,10,470,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(6981,10,470,'2021-02-09','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,360),(6982,10,470,'2021-02-09','12300','0','',44,'',3,0,2,'1072',NULL,360),(6983,10,471,'2021-02-09','15013','0','',-247.86,'',3,0,NULL,NULL,NULL,356),(6984,10,471,'2021-02-09','12300','0','ED/GD Payment',-247.86,'N/A',3,0,2,'1047',NULL,356),(6985,10,471,'2021-02-09','41003','0','',7.86,'',3,0,NULL,NULL,NULL,356),(6986,10,471,'2021-02-09','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,356),(6987,10,471,'2021-02-09','12300','0','',247.86,'',3,0,2,'1047',NULL,356),(6988,10,472,'2021-02-09','15013','0','',-564.06,'',3,0,NULL,NULL,NULL,358),(6989,10,472,'2021-02-09','12300','0','ED/GD Payment',-564.06,'N/A',3,0,2,'1064',NULL,358),(6990,10,472,'2021-02-09','41003','0','',484.06,'',3,0,NULL,NULL,NULL,358),(6991,10,472,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(6992,10,472,'2021-02-09','12300','0','',564.06,'',3,0,2,'1064',NULL,358),(6993,10,473,'2021-02-09','15013','0','',-248,'',3,0,NULL,NULL,NULL,355),(6994,10,473,'2021-02-09','12300','0','ED/GD Payment',-248,'MB211359122AE',3,0,2,'1042',NULL,355),(6995,10,473,'2021-02-09','41003','0','',8,'',3,0,NULL,NULL,NULL,355),(6996,10,473,'2021-02-09','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,355),(6997,10,473,'2021-02-09','12300','0','',248,'',3,0,2,'1042',NULL,355),(6998,10,474,'2021-02-09','15013','0','',-2603,'',3,0,NULL,NULL,NULL,354),(6999,10,474,'2021-02-09','12300','0','ED/GD Payment',-2603,'MB211349545AE',3,0,2,'1043',NULL,354),(7000,10,474,'2021-02-09','41003','0','',2523,'',3,0,NULL,NULL,NULL,354),(7001,10,474,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(7002,10,474,'2021-02-09','15013','0','',-2603,'',3,0,NULL,NULL,NULL,354),(7003,10,474,'2021-02-09','12300','0','ED/GD Payment',-2603,'MB211349359AE',3,0,2,'1043',NULL,354),(7004,10,474,'2021-02-09','41003','0','',2523,'',3,0,NULL,NULL,NULL,354),(7005,10,474,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(7006,10,474,'2021-02-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(7007,10,474,'2021-02-09','12300','0','ED/GD Payment',-83,'MB211254079AE',3,0,2,'1043',NULL,354),(7008,10,474,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(7009,10,474,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(7010,10,474,'2021-02-09','15013','0','',-453,'',3,0,NULL,NULL,NULL,354),(7011,10,474,'2021-02-09','12300','0','ED/GD Payment',-453,'MB211338143AE',3,0,2,'1043',NULL,354),(7012,10,474,'2021-02-09','41003','0','',373,'',3,0,NULL,NULL,NULL,354),(7013,10,474,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(7014,10,474,'2021-02-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(7015,10,474,'2021-02-09','12300','0','ED/GD Payment',-83,'MB211336874AE',3,0,2,'1043',NULL,354),(7016,10,474,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(7017,10,474,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(7018,10,474,'2021-02-09','12300','0','',5825,'',3,0,2,'1043',NULL,354),(7019,10,475,'2021-02-09','15013','0','',-713,'',3,0,NULL,NULL,NULL,354),(7020,10,475,'2021-02-09','12300','0','ED/GD Payment',-713,'MB211338321AE',3,0,2,'1043',NULL,354),(7021,10,475,'2021-02-09','41003','0','',633,'',3,0,NULL,NULL,NULL,354),(7022,10,475,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(7023,10,475,'2021-02-09','15013','0','',-763,'',3,0,NULL,NULL,NULL,354),(7024,10,475,'2021-02-09','12300','0','ED/GD Payment',-763,'MB211348126AE',3,0,2,'1043',NULL,354),(7025,10,475,'2021-02-09','41003','0','',683,'',3,0,NULL,NULL,NULL,354),(7026,10,475,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(7027,10,475,'2021-02-09','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(7028,10,475,'2021-02-09','12300','0','ED/GD Payment',-243,'MB211346644AE',3,0,2,'1043',NULL,354),(7029,10,475,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(7030,10,475,'2021-02-09','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(7031,10,475,'2021-02-09','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(7032,10,475,'2021-02-09','12300','0','ED/GD Payment',-243,'MB211347221AE',3,0,2,'1043',NULL,354),(7033,10,475,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(7034,10,475,'2021-02-09','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(7035,10,475,'2021-02-09','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(7036,10,475,'2021-02-09','12300','0','ED/GD Payment',-243,'MB211344253AE',3,0,2,'1043',NULL,354),(7037,10,475,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(7038,10,475,'2021-02-09','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(7039,10,475,'2021-02-09','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(7040,10,475,'2021-02-09','12300','0','ED/GD Payment',-243,'MB211341691AE',3,0,2,'1043',NULL,354),(7041,10,475,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(7042,10,475,'2021-02-09','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(7043,10,475,'2021-02-09','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(7044,10,475,'2021-02-09','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1043',NULL,354),(7045,10,475,'2021-02-09','41003','0','',203,'',3,0,NULL,NULL,NULL,354),(7046,10,475,'2021-02-09','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(7047,10,475,'2021-02-09','12300','0','',2691,'',3,0,2,'1043',NULL,354),(7048,10,476,'2021-02-09','15013','0','',-243,'',3,0,NULL,NULL,NULL,353),(7049,10,476,'2021-02-09','12300','0','ED/GD Payment',-243,'MB211359700AE',3,0,2,'1043',NULL,353),(7050,10,476,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(7051,10,476,'2021-02-09','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,353),(7052,10,476,'2021-02-09','15013','0','',-2603,'',3,0,NULL,NULL,NULL,353),(7053,10,476,'2021-02-09','12300','0','ED/GD Payment',-2603,'MB211359367AE',3,0,2,'1043',NULL,353),(7054,10,476,'2021-02-09','41003','0','',2523,'',3,0,NULL,NULL,NULL,353),(7055,10,476,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(7056,10,476,'2021-02-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(7057,10,476,'2021-02-09','12300','0','ED/GD Payment',-83,'MB211358089AE',3,0,2,'1043',NULL,353),(7058,10,476,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(7059,10,476,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(7060,10,476,'2021-02-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(7061,10,476,'2021-02-09','12300','0','ED/GD Payment',-83,'MB211357752AE',3,0,2,'1043',NULL,353),(7062,10,476,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(7063,10,476,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(7064,10,476,'2021-02-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(7065,10,476,'2021-02-09','12300','0','ED/GD Payment',-83,'MB211357014AE',3,0,2,'1043',NULL,353),(7066,10,476,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(7067,10,476,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(7068,10,476,'2021-02-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(7069,10,476,'2021-02-09','12300','0','ED/GD Payment',-83,'MB211356682AE',3,0,2,'1043',NULL,353),(7070,10,476,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(7071,10,476,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(7072,10,476,'2021-02-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(7073,10,476,'2021-02-09','12300','0','ED/GD Payment',-83,'MB211356171AE',3,0,2,'1043',NULL,353),(7074,10,476,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(7075,10,476,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(7076,10,476,'2021-02-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(7077,10,476,'2021-02-09','12300','0','ED/GD Payment',-83,'MB210805756AE',3,0,2,'1043',NULL,353),(7078,10,476,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(7079,10,476,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(7080,10,476,'2021-02-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(7081,10,476,'2021-02-09','12300','0','ED/GD Payment',-83,'MB211354981AE',3,0,2,'1043',NULL,353),(7082,10,476,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(7083,10,476,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(7084,10,476,'2021-02-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(7085,10,476,'2021-02-09','12300','0','ED/GD Payment',-83,'MB211354671AE',3,0,2,'1043',NULL,353),(7086,10,476,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(7087,10,476,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(7088,10,476,'2021-02-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(7089,10,476,'2021-02-09','12300','0','ED/GD Payment',-83,'MB211311613AE',3,0,2,'1043',NULL,353),(7090,10,476,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(7091,10,476,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(7092,10,476,'2021-02-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(7093,10,476,'2021-02-09','12300','0','ED/GD Payment',-83,'MB211353654AE',3,0,2,'1043',NULL,353),(7094,10,476,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(7095,10,476,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(7096,10,476,'2021-02-09','15013','0','',-303,'',3,0,NULL,NULL,NULL,353),(7097,10,476,'2021-02-09','12300','0','ED/GD Payment',-303,'MB211353131AE',3,0,2,'1043',NULL,353),(7098,10,476,'2021-02-09','41003','0','',223,'',3,0,NULL,NULL,NULL,353),(7099,10,476,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(7100,10,476,'2021-02-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(7101,10,476,'2021-02-09','12300','0','ED/GD Payment',-83,'MB211300244AE',3,0,2,'1043',NULL,353),(7102,10,476,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(7103,10,476,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(7104,10,476,'2021-02-09','12300','0','',4062,'',3,0,2,'1043',NULL,353),(7105,10,477,'2021-02-09','15013','0','',-84.66,'',3,0,NULL,NULL,NULL,358),(7106,10,477,'2021-02-09','12300','0','ED/GD Payment',-84.66,'N/A',3,0,2,'1036',NULL,358),(7107,10,477,'2021-02-09','41003','0','',4.66,'',3,0,NULL,NULL,NULL,358),(7108,10,477,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(7109,10,477,'2021-02-09','15013','0','',-84.66,'',3,0,NULL,NULL,NULL,358),(7110,10,477,'2021-02-09','12300','0','ED/GD Payment',-84.66,'N/A',3,0,2,'1036',NULL,358),(7111,10,477,'2021-02-09','41003','0','',4.66,'',3,0,NULL,NULL,NULL,358),(7112,10,477,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(7113,10,477,'2021-02-09','15013','0','',-84.66,'',3,0,NULL,NULL,NULL,358),(7114,10,477,'2021-02-09','12300','0','ED/GD Payment',-84.66,'N/A',3,0,2,'1036',NULL,358),(7115,10,477,'2021-02-09','41003','0','',4.66,'',3,0,NULL,NULL,NULL,358),(7116,10,477,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(7117,10,477,'2021-02-09','15013','0','',-84.66,'',3,0,NULL,NULL,NULL,358),(7118,10,477,'2021-02-09','12300','0','ED/GD Payment',-84.66,'N/A',3,0,2,'1036',NULL,358),(7119,10,477,'2021-02-09','41003','0','',4.66,'',3,0,NULL,NULL,NULL,358),(7120,10,477,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(7121,10,477,'2021-02-09','12300','0','',338.64,'',3,0,2,'1036',NULL,358),(7122,10,478,'2021-02-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(7123,10,478,'2021-02-09','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1047',NULL,351),(7124,10,478,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(7125,10,478,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(7126,10,478,'2021-02-09','15013','0','',-1143,'',3,0,NULL,NULL,NULL,351),(7127,10,478,'2021-02-09','12300','0','ED/GD Payment',-1143,'N/A',3,0,2,'1047',NULL,351),(7128,10,478,'2021-02-09','41003','0','',1103,'',3,0,NULL,NULL,NULL,351),(7129,10,478,'2021-02-09','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,351),(7130,10,478,'2021-02-09','12300','0','',1226,'',3,0,2,'1047',NULL,351),(7131,10,479,'2021-02-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,355),(7132,10,479,'2021-02-09','12300','0','ED/GD Payment',-83,'MB211213509AE',3,0,2,'1',NULL,355),(7133,10,479,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(7134,10,479,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(7135,10,479,'2021-02-09','12300','0','',83,'',3,0,2,'1',NULL,355),(7136,10,480,'2021-02-09','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(7137,10,480,'2021-02-09','12300','0','ED/GD Payment',-243,'MB211345987AE',3,0,2,'1043',NULL,354),(7138,10,480,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(7139,10,480,'2021-02-09','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(7140,10,480,'2021-02-09','12300','0','',243,'',3,0,2,'1043',NULL,354),(7141,10,481,'2021-02-09','15013','0','',-247.86,'',3,0,NULL,NULL,NULL,358),(7142,10,481,'2021-02-09','12300','0','ED/GD Payment',-247.86,'N/A',3,0,2,'1',NULL,358),(7143,10,481,'2021-02-09','41003','0','',7.86,'',3,0,NULL,NULL,NULL,358),(7144,10,481,'2021-02-09','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,358),(7145,10,481,'2021-02-09','12300','0','',247.86,'',3,0,2,'1',NULL,358),(7146,10,482,'2021-02-09','15013','0','',-1403,'',3,0,NULL,NULL,NULL,354),(7147,10,482,'2021-02-09','12300','0','ED/GD Payment',-1403,'MB211357553AE',3,0,2,'1036',NULL,354),(7148,10,482,'2021-02-09','41003','0','',1323,'',3,0,NULL,NULL,NULL,354),(7149,10,482,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(7150,10,482,'2021-02-09','15013','0','',-43,'',3,0,NULL,NULL,NULL,354),(7151,10,482,'2021-02-09','12300','0','ED/GD Payment',-43,'MB211355925AE',3,0,2,'1036',NULL,354),(7152,10,482,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(7153,10,482,'2021-02-09','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(7154,10,482,'2021-02-09','15013','0','',-1403,'',3,0,NULL,NULL,NULL,354),(7155,10,482,'2021-02-09','12300','0','ED/GD Payment',-1403,'MB211356833AE',3,0,2,'1036',NULL,354),(7156,10,482,'2021-02-09','41003','0','',1323,'',3,0,NULL,NULL,NULL,354),(7157,10,482,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(7158,10,482,'2021-02-09','15013','0','',-1403,'',3,0,NULL,NULL,NULL,354),(7159,10,482,'2021-02-09','12300','0','ED/GD Payment',-1403,'MB211356670AE',3,0,2,'1036',NULL,354),(7160,10,482,'2021-02-09','41003','0','',1323,'',3,0,NULL,NULL,NULL,354),(7161,10,482,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(7162,10,482,'2021-02-09','15013','0','',-1403,'',3,0,NULL,NULL,NULL,354),(7163,10,482,'2021-02-09','12300','0','ED/GD Payment',-1403,'MB211356561AE',3,0,2,'1036',NULL,354),(7164,10,482,'2021-02-09','41003','0','',1323,'',3,0,NULL,NULL,NULL,354),(7165,10,482,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(7166,10,482,'2021-02-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(7167,10,482,'2021-02-09','12300','0','ED/GD Payment',-83,'MB211264308AE',3,0,2,'1036',NULL,354),(7168,10,482,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(7169,10,482,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(7170,10,482,'2021-02-09','15013','0','',-133,'',3,0,NULL,NULL,NULL,354),(7171,10,482,'2021-02-09','12300','0','ED/GD Payment',-133,'MB211355925AE',3,0,2,'1036',NULL,354),(7172,10,482,'2021-02-09','41003','0','',53,'',3,0,NULL,NULL,NULL,354),(7173,10,482,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(7174,10,482,'2021-02-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(7175,10,482,'2021-02-09','12300','0','ED/GD Payment',-83,'MB211342744AE',3,0,2,'1036',NULL,354),(7176,10,482,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(7177,10,482,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(7178,10,482,'2021-02-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(7179,10,482,'2021-02-09','12300','0','ED/GD Payment',-83,'MB211342936AE',3,0,2,'1036',NULL,354),(7180,10,482,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(7181,10,482,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(7182,10,482,'2021-02-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(7183,10,482,'2021-02-09','12300','0','ED/GD Payment',-83,'MB211342565AE',3,0,2,'1036',NULL,354),(7184,10,482,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(7185,10,482,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(7186,10,482,'2021-02-09','12300','0','',6120,'',3,0,2,'1036',NULL,354),(7187,10,483,'2021-02-09','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(7188,10,483,'2021-02-09','12300','0','ED/GD Payment',-243,'MB211354492AE',3,0,2,'1036',NULL,354),(7189,10,483,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(7190,10,483,'2021-02-09','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(7191,10,483,'2021-02-09','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(7192,10,483,'2021-02-09','12300','0','ED/GD Payment',-243,'MB211352806AE',3,0,2,'1036',NULL,354),(7193,10,483,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(7194,10,483,'2021-02-09','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(7195,10,483,'2021-02-09','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(7196,10,483,'2021-02-09','12300','0','ED/GD Payment',-243,'MB211352208AE',3,0,2,'1036',NULL,354),(7197,10,483,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(7198,10,483,'2021-02-09','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(7199,10,483,'2021-02-09','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(7200,10,483,'2021-02-09','12300','0','ED/GD Payment',-243,'MB211351695AE',3,0,2,'1036',NULL,354),(7201,10,483,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(7202,10,483,'2021-02-09','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(7203,10,483,'2021-02-09','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(7204,10,483,'2021-02-09','12300','0','ED/GD Payment',-243,'MB211351164AE',3,0,2,'1036',NULL,354),(7205,10,483,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(7206,10,483,'2021-02-09','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(7207,10,483,'2021-02-09','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(7208,10,483,'2021-02-09','12300','0','ED/GD Payment',-243,'MB211350398AE',3,0,2,'1036',NULL,354),(7209,10,483,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(7210,10,483,'2021-02-09','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(7211,10,483,'2021-02-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(7212,10,483,'2021-02-09','12300','0','ED/GD Payment',-83,'MB211342565AE',3,0,2,'1036',NULL,354),(7213,10,483,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(7214,10,483,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(7215,10,483,'2021-02-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(7216,10,483,'2021-02-09','12300','0','ED/GD Payment',-83,'MB211342744AE',3,0,2,'1036',NULL,354),(7217,10,483,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(7218,10,483,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(7219,10,483,'2021-02-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(7220,10,483,'2021-02-09','12300','0','ED/GD Payment',-83,'MB211342936AE',3,0,2,'1036',NULL,354),(7221,10,483,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(7222,10,483,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(7223,10,483,'2021-02-09','12300','0','',1707,'',3,0,2,'1036',NULL,354),(7224,10,484,'2021-02-09','15013','0','',-553,'',3,0,NULL,NULL,NULL,354),(7225,10,484,'2021-02-09','12300','0','ED/GD Payment',-553,'MB211345610AE',3,0,2,'1043',NULL,354),(7226,10,484,'2021-02-09','41003','0','',473,'',3,0,NULL,NULL,NULL,354),(7227,10,484,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(7228,10,484,'2021-02-09','12300','0','',553,'',3,0,2,'1043',NULL,354),(7229,10,485,'2021-02-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(7230,10,485,'2021-02-09','12300','0','ED/GD Payment',-83,'MB210658661AE',3,0,2,'1043',NULL,354),(7231,10,485,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(7232,10,485,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(7233,10,485,'2021-02-09','12300','0','',83,'',3,0,2,'1043',NULL,354),(7234,10,486,'2021-02-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(7235,10,486,'2021-02-09','12300','0','ED/GD Payment',-83,'MB211360253AE',3,0,2,'1047',NULL,356),(7236,10,486,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(7237,10,486,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(7238,10,486,'2021-02-09','15013','0','',-248,'',3,0,NULL,NULL,NULL,356),(7239,10,486,'2021-02-09','12300','0','ED/GD Payment',-248,'MB211362382AE',3,0,2,'1047',NULL,356),(7240,10,486,'2021-02-09','41003','0','',8,'',3,0,NULL,NULL,NULL,356),(7241,10,486,'2021-02-09','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,356),(7242,10,486,'2021-02-09','15013','0','',-813,'',3,0,NULL,NULL,NULL,356),(7243,10,486,'2021-02-09','12300','0','ED/GD Payment',-813,'MB211362826AE',3,0,2,'1047',NULL,356),(7244,10,486,'2021-02-09','41003','0','',733,'',3,0,NULL,NULL,NULL,356),(7245,10,486,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(7246,10,486,'2021-02-09','15013','0','',-243,'',3,0,NULL,NULL,NULL,356),(7247,10,486,'2021-02-09','12300','0','ED/GD Payment',-243,'MB211361949AE',3,0,2,'1047',NULL,356),(7248,10,486,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(7249,10,486,'2021-02-09','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,356),(7250,10,486,'2021-02-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(7251,10,486,'2021-02-09','12300','0','ED/GD Payment',-83,'MB211361597AE',3,0,2,'1047',NULL,356),(7252,10,486,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(7253,10,486,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(7254,10,486,'2021-02-09','15013','0','',-243,'',3,0,NULL,NULL,NULL,356),(7255,10,486,'2021-02-09','12300','0','ED/GD Payment',-243,'MB211361393AE',3,0,2,'1047',NULL,356),(7256,10,486,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(7257,10,486,'2021-02-09','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,356),(7258,10,486,'2021-02-09','12300','0','',1713,'',3,0,2,'1047',NULL,356),(7259,10,487,'2021-02-09','15013','0','',-247.86,'',3,0,NULL,NULL,NULL,358),(7260,10,487,'2021-02-09','12300','0','ED/GD Payment',-247.86,'N/A',3,0,2,'1036',NULL,358),(7261,10,487,'2021-02-09','41003','0','',7.86,'',3,0,NULL,NULL,NULL,358),(7262,10,487,'2021-02-09','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,358),(7263,10,487,'2021-02-09','15013','0','',-125.46,'',3,0,NULL,NULL,NULL,358),(7264,10,487,'2021-02-09','12300','0','ED/GD Payment',-125.46,'N/A',3,0,2,'1036',NULL,358),(7265,10,487,'2021-02-09','41003','0','',45.46,'',3,0,NULL,NULL,NULL,358),(7266,10,487,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(7267,10,487,'2021-02-09','12300','0','',373.32,'',3,0,2,'1036',NULL,358),(7268,10,488,'2021-02-09','15013','0','',-243,'',3,0,NULL,NULL,NULL,356),(7269,10,488,'2021-02-09','12300','0','ED/GD Payment',-243,'MB211364151AE',3,0,2,'1047',NULL,356),(7270,10,488,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(7271,10,488,'2021-02-09','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,356),(7272,10,488,'2021-02-09','12300','0','',243,'',3,0,2,'1047',NULL,356),(7273,10,489,'2021-02-09','15013','0','',-564.06,'',3,0,NULL,NULL,NULL,358),(7274,10,489,'2021-02-09','12300','0','ED/GD Payment',-564.06,'N/A',3,0,2,'1070',NULL,358),(7275,10,489,'2021-02-09','41003','0','',484.06,'',3,0,NULL,NULL,NULL,358),(7276,10,489,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(7277,10,489,'2021-02-09','12300','0','',564.06,'',3,0,2,'1070',NULL,358),(7278,10,490,'2021-02-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,355),(7279,10,490,'2021-02-09','12300','0','ED/GD Payment',-83,'MB211366315AE',3,0,2,'1069',NULL,355),(7280,10,490,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(7281,10,490,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(7282,10,490,'2021-02-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,355),(7283,10,490,'2021-02-09','12300','0','ED/GD Payment',-83,'MB211366050AE',3,0,2,'1069',NULL,355),(7284,10,490,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(7285,10,490,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(7286,10,490,'2021-02-09','15013','0','',-243,'',3,0,NULL,NULL,NULL,355),(7287,10,490,'2021-02-09','12300','0','ED/GD Payment',-243,'MB211365809AE',3,0,2,'1069',NULL,355),(7288,10,490,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(7289,10,490,'2021-02-09','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,355),(7290,10,490,'2021-02-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,355),(7291,10,490,'2021-02-09','12300','0','ED/GD Payment',-83,'MB211363668AE',3,0,2,'1069',NULL,355),(7292,10,490,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(7293,10,490,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(7294,10,490,'2021-02-09','15013','0','',-1903,'',3,0,NULL,NULL,NULL,355),(7295,10,490,'2021-02-09','12300','0','ED/GD Payment',-1903,'MB211364037AE',3,0,2,'1069',NULL,355),(7296,10,490,'2021-02-09','41003','0','',1823,'',3,0,NULL,NULL,NULL,355),(7297,10,490,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(7298,10,490,'2021-02-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,355),(7299,10,490,'2021-02-09','12300','0','ED/GD Payment',-83,'MB211363668AE',3,0,2,'1069',NULL,355),(7300,10,490,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(7301,10,490,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(7302,10,490,'2021-02-09','12300','0','',2478,'',3,0,2,'1069',NULL,355),(7303,10,491,'2021-02-09','15013','0','',-84.66,'',3,0,NULL,NULL,NULL,358),(7304,10,491,'2021-02-09','12300','0','ED/GD Payment',-84.66,'N/A',3,0,2,'1045',NULL,358),(7305,10,491,'2021-02-09','41003','0','',4.66,'',3,0,NULL,NULL,NULL,358),(7306,10,491,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(7307,10,491,'2021-02-09','12300','0','',84.66,'',3,0,2,'1045',NULL,358),(7308,10,492,'2021-02-09','15013','0','',-136,'',3,0,NULL,NULL,NULL,356),(7309,10,492,'2021-02-09','12300','0','ED/GD Payment',-136,'MB211367305AE',3,0,2,'1047',NULL,356),(7310,10,492,'2021-02-09','41003','0','',56,'',3,0,NULL,NULL,NULL,356),(7311,10,492,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(7312,10,492,'2021-02-09','15013','0','',-136,'',3,0,NULL,NULL,NULL,356),(7313,10,492,'2021-02-09','12300','0','ED/GD Payment',-136,'MB211366879AE',3,0,2,'1047',NULL,356),(7314,10,492,'2021-02-09','41003','0','',56,'',3,0,NULL,NULL,NULL,356),(7315,10,492,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(7316,10,492,'2021-02-09','15013','0','',-44,'',3,0,NULL,NULL,NULL,356),(7317,10,492,'2021-02-09','12300','0','ED/GD Payment',-44,'MB210576260AE',3,0,2,'1047',NULL,356),(7318,10,492,'2021-02-09','41003','0','',4,'',3,0,NULL,NULL,NULL,356),(7319,10,492,'2021-02-09','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,356),(7320,10,492,'2021-02-09','15013','0','',-44,'',3,0,NULL,NULL,NULL,356),(7321,10,492,'2021-02-09','12300','0','ED/GD Payment',-44,'MB211052280AE',3,0,2,'1047',NULL,356),(7322,10,492,'2021-02-09','41003','0','',4,'',3,0,NULL,NULL,NULL,356),(7323,10,492,'2021-02-09','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,356),(7324,10,492,'2021-02-09','15013','0','',-44,'',3,0,NULL,NULL,NULL,356),(7325,10,492,'2021-02-09','12300','0','ED/GD Payment',-44,'MB210576739AE',3,0,2,'1047',NULL,356),(7326,10,492,'2021-02-09','41003','0','',4,'',3,0,NULL,NULL,NULL,356),(7327,10,492,'2021-02-09','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,356),(7328,10,492,'2021-02-09','15013','0','',-44,'',3,0,NULL,NULL,NULL,356),(7329,10,492,'2021-02-09','12300','0','ED/GD Payment',-44,'MB211051263AE',3,0,2,'1047',NULL,356),(7330,10,492,'2021-02-09','41003','0','',4,'',3,0,NULL,NULL,NULL,356),(7331,10,492,'2021-02-09','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,356),(7332,10,492,'2021-02-09','12300','0','',448,'',3,0,2,'1047',NULL,356),(7333,10,493,'2021-02-09','15013','0','',-1203,'',3,0,NULL,NULL,NULL,354),(7334,10,493,'2021-02-09','12300','0','ED/GD Payment',-1203,'MB211367711AE',3,0,2,'1043',NULL,354),(7335,10,493,'2021-02-09','41003','0','',1123,'',3,0,NULL,NULL,NULL,354),(7336,10,493,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(7337,10,493,'2021-02-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(7338,10,493,'2021-02-09','12300','0','ED/GD Payment',-83,'MB211367247AE',3,0,2,'1043',NULL,354),(7339,10,493,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(7340,10,493,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(7341,10,493,'2021-02-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(7342,10,493,'2021-02-09','12300','0','ED/GD Payment',-83,'MB211367104AE',3,0,2,'1043',NULL,354),(7343,10,493,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(7344,10,493,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(7345,10,493,'2021-02-09','15013','0','',-853,'',3,0,NULL,NULL,NULL,354),(7346,10,493,'2021-02-09','12300','0','ED/GD Payment',-853,'MB211256316AE',3,0,2,'1043',NULL,354),(7347,10,493,'2021-02-09','41003','0','',773,'',3,0,NULL,NULL,NULL,354),(7348,10,493,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(7349,10,493,'2021-02-09','15013','0','',-853,'',3,0,NULL,NULL,NULL,354),(7350,10,493,'2021-02-09','12300','0','ED/GD Payment',-853,'MB211255649AE',3,0,2,'1043',NULL,354),(7351,10,493,'2021-02-09','41003','0','',773,'',3,0,NULL,NULL,NULL,354),(7352,10,493,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(7353,10,493,'2021-02-09','15013','0','',-853,'',3,0,NULL,NULL,NULL,354),(7354,10,493,'2021-02-09','12300','0','ED/GD Payment',-853,'MB211214493AE',3,0,2,'1043',NULL,354),(7355,10,493,'2021-02-09','41003','0','',773,'',3,0,NULL,NULL,NULL,354),(7356,10,493,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(7357,10,493,'2021-02-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(7358,10,493,'2021-02-09','12300','0','ED/GD Payment',-83,'MB211365415AE',3,0,2,'1043',NULL,354),(7359,10,493,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(7360,10,493,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(7361,10,493,'2021-02-09','15013','0','',-1453,'',3,0,NULL,NULL,NULL,354),(7362,10,493,'2021-02-09','12300','0','ED/GD Payment',-1453,'MB211336874AE',3,0,2,'1043',NULL,354),(7363,10,493,'2021-02-09','41003','0','',1373,'',3,0,NULL,NULL,NULL,354),(7364,10,493,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(7365,10,493,'2021-02-09','12300','0','',5464,'',3,0,2,'1043',NULL,354),(7366,10,494,'2021-02-09','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(7367,10,494,'2021-02-09','12300','0','ED/GD Payment',-243,'MB211366521AE',3,0,2,'1043',NULL,354),(7368,10,494,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(7369,10,494,'2021-02-09','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(7370,10,494,'2021-02-09','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(7371,10,494,'2021-02-09','12300','0','ED/GD Payment',-243,'MB211366391AE',3,0,2,'1043',NULL,354),(7372,10,494,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(7373,10,494,'2021-02-09','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(7374,10,494,'2021-02-09','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(7375,10,494,'2021-02-09','12300','0','ED/GD Payment',-243,'MB211366063AE',3,0,2,'1043',NULL,354),(7376,10,494,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(7377,10,494,'2021-02-09','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(7378,10,494,'2021-02-09','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(7379,10,494,'2021-02-09','12300','0','ED/GD Payment',-243,'MB211365889AE',3,0,2,'1043',NULL,354),(7380,10,494,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(7381,10,494,'2021-02-09','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(7382,10,494,'2021-02-09','12300','0','',972,'',3,0,2,'1043',NULL,354),(7383,10,495,'2021-02-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,358),(7384,10,495,'2021-02-09','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1043',NULL,358),(7385,10,495,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(7386,10,495,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(7387,10,495,'2021-02-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,358),(7388,10,495,'2021-02-09','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1043',NULL,358),(7389,10,495,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(7390,10,495,'2021-02-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(7391,10,495,'2021-02-09','15013','0','',-243,'',3,0,NULL,NULL,NULL,358),(7392,10,495,'2021-02-09','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1043',NULL,358),(7393,10,495,'2021-02-09','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(7394,10,495,'2021-02-09','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,358),(7395,10,495,'2021-02-09','12300','0','',409,'',3,0,2,'1043',NULL,358),(7396,10,496,'2021-02-10','15013','0','',-2603,'',3,0,NULL,NULL,NULL,349),(7397,10,496,'2021-02-10','120021','0','ED/GD Payment',-2603,'MB211374196AE',3,0,NULL,NULL,NULL,349),(7398,10,496,'2021-02-10','41003','0','',2523,'',3,0,NULL,NULL,NULL,349),(7399,10,496,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(7400,10,496,'2021-02-10','12300','0','',2603,'',3,0,2,'1041',NULL,349),(7401,12,105,'2021-02-10','120019','0','',2603,'N/A',3,0,NULL,NULL,NULL,364),(7402,12,105,'2021-02-10','12300','0','',-2603,'',3,0,2,'1041',NULL,364),(7403,10,497,'2021-02-10','15013','0','',-2603,'',3,0,NULL,NULL,NULL,348),(7404,10,497,'2021-02-10','12300','0','ED/GD Payment',-2603,'MB211376169AE',3,0,2,'1041',NULL,348),(7405,10,497,'2021-02-10','41003','0','',2523,'',3,0,NULL,NULL,NULL,348),(7406,10,497,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(7407,10,497,'2021-02-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(7408,10,497,'2021-02-10','12300','0','ED/GD Payment',-83,'MB211376001AE',3,0,2,'1041',NULL,348),(7409,10,497,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(7410,10,497,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(7411,10,497,'2021-02-10','15013','0','',-143,'',3,0,NULL,NULL,NULL,348),(7412,10,497,'2021-02-10','12300','0','ED/GD Payment',-143,'N/A',3,0,2,'1041',NULL,348),(7413,10,497,'2021-02-10','41003','0','',103,'',3,0,NULL,NULL,NULL,348),(7414,10,497,'2021-02-10','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,348),(7415,10,497,'2021-02-10','12300','0','',2829,'',3,0,2,'1041',NULL,348),(7416,10,498,'2021-02-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(7417,10,498,'2021-02-10','12300','0','ED/GD Payment',-83,'MB211377421AE',3,0,2,'1077',NULL,357),(7418,10,498,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(7419,10,498,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(7420,10,498,'2021-02-10','15013','0','',-243,'',3,0,NULL,NULL,NULL,357),(7421,10,498,'2021-02-10','12300','0','ED/GD Payment',-243,'MB211376218AE',3,0,2,'1077',NULL,357),(7422,10,498,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(7423,10,498,'2021-02-10','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,357),(7424,10,498,'2021-02-10','15013','0','',-1203,'',3,0,NULL,NULL,NULL,357),(7425,10,498,'2021-02-10','12300','0','ED/GD Payment',-1203,'MB211375725AE',3,0,2,'1077',NULL,357),(7426,10,498,'2021-02-10','41003','0','',1123,'',3,0,NULL,NULL,NULL,357),(7427,10,498,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(7428,10,498,'2021-02-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(7429,10,498,'2021-02-10','12300','0','ED/GD Payment',-83,'MB211375403AE',3,0,2,'1077',NULL,357),(7430,10,498,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(7431,10,498,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(7432,10,498,'2021-02-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(7433,10,498,'2021-02-10','12300','0','ED/GD Payment',-83,'MB211375207AE',3,0,2,'1077',NULL,357),(7434,10,498,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(7435,10,498,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(7436,10,498,'2021-02-10','12300','0','',1695,'',3,0,2,'1077',NULL,357),(7437,10,499,'2021-02-10','15013','0','',-233,'',3,0,NULL,NULL,NULL,350),(7438,10,499,'2021-02-10','120021','0','ED/GD Payment',-233,'MB211378085AE',3,0,NULL,NULL,NULL,350),(7439,10,499,'2021-02-10','41003','0','',153,'',3,0,NULL,NULL,NULL,350),(7440,10,499,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(7441,10,499,'2021-02-10','15013','0','',-2603,'',3,0,NULL,NULL,NULL,350),(7442,10,499,'2021-02-10','120021','0','ED/GD Payment',-2603,'MB211376725AE',3,0,NULL,NULL,NULL,350),(7443,10,499,'2021-02-10','41003','0','',2523,'',3,0,NULL,NULL,NULL,350),(7444,10,499,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(7445,10,499,'2021-02-10','15013','0','',-2603,'',3,0,NULL,NULL,NULL,350),(7446,10,499,'2021-02-10','120021','0','ED/GD Payment',-2603,'MB211376860AE',3,0,NULL,NULL,NULL,350),(7447,10,499,'2021-02-10','41003','0','',2523,'',3,0,NULL,NULL,NULL,350),(7448,10,499,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(7449,10,499,'2021-02-10','12300','0','',5439,'',3,0,2,'1042',NULL,350),(7450,12,106,'2021-02-10','120019','0','',5439,'N/A',3,0,NULL,NULL,NULL,364),(7451,12,106,'2021-02-10','12300','0','',-5439,'',3,0,2,'1042',NULL,364),(7452,10,500,'2021-02-10','15013','0','',-853,'',3,0,NULL,NULL,NULL,357),(7453,10,500,'2021-02-10','12300','0','ED/GD Payment',-853,'MB211329990AE',3,0,2,'1042',NULL,357),(7454,10,500,'2021-02-10','41003','0','',773,'',3,0,NULL,NULL,NULL,357),(7455,10,500,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(7456,10,500,'2021-02-10','15013','0','',-853,'',3,0,NULL,NULL,NULL,357),(7457,10,500,'2021-02-10','12300','0','ED/GD Payment',-853,'MB211329320AE',3,0,2,'1042',NULL,357),(7458,10,500,'2021-02-10','41003','0','',773,'',3,0,NULL,NULL,NULL,357),(7459,10,500,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(7460,10,500,'2021-02-10','12300','0','',1706,'',3,0,2,'1042',NULL,357),(7461,10,501,'2021-02-10','15013','0','',-243,'',3,0,NULL,NULL,NULL,357),(7462,10,501,'2021-02-10','12300','0','ED/GD Payment',-243,'MB211382948AE',3,0,2,'1077',NULL,357),(7463,10,501,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(7464,10,501,'2021-02-10','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,357),(7465,10,501,'2021-02-10','12300','0','',243,'',3,0,2,'1077',NULL,357),(7466,10,502,'2021-02-10','15013','0','',-243,'',3,0,NULL,NULL,NULL,350),(7467,10,502,'2021-02-10','12300','0','ED/GD Payment',-243,'MB211385082AE',3,0,2,'1071',NULL,350),(7468,10,502,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(7469,10,502,'2021-02-10','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,350),(7470,10,502,'2021-02-10','15013','0','',-243,'',3,0,NULL,NULL,NULL,350),(7471,10,502,'2021-02-10','12300','0','ED/GD Payment',-243,'MB211383861AE',3,0,2,'1071',NULL,350),(7472,10,502,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(7473,10,502,'2021-02-10','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,350),(7474,10,502,'2021-02-10','15013','0','',-243,'',3,0,NULL,NULL,NULL,350),(7475,10,502,'2021-02-10','12300','0','ED/GD Payment',-243,'MB211383212AE',3,0,2,'1071',NULL,350),(7476,10,502,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(7477,10,502,'2021-02-10','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,350),(7478,10,502,'2021-02-10','12300','0','',729,'',3,0,2,'1071',NULL,350),(7479,10,503,'2021-02-10','15013','0','',-85,'',3,0,NULL,NULL,NULL,355),(7480,10,503,'2021-02-10','12300','0','ED/GD Payment',-85,'MB211385911AE',3,0,2,'1',NULL,355),(7481,10,503,'2021-02-10','41003','0','',5,'',3,0,NULL,NULL,NULL,355),(7482,10,503,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(7483,10,503,'2021-02-10','12300','0','',85,'',3,0,2,'1',NULL,355),(7484,10,504,'2021-02-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(7485,10,504,'2021-02-10','120021','0','ED/GD Payment',-83,'MB211386139AE',3,0,NULL,NULL,NULL,350),(7486,10,504,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(7487,10,504,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(7488,10,504,'2021-02-10','12300','0','',83,'',3,0,2,'1',NULL,350),(7489,12,107,'2021-02-10','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(7490,12,107,'2021-02-10','12300','0','',-83,'',3,0,2,'1',NULL,364),(7491,10,505,'2021-02-10','15013','0','',-243,'',3,0,NULL,NULL,NULL,348),(7492,10,505,'2021-02-10','12300','0','ED/GD Payment',-243,'MB211387235AE',3,0,2,'1047',NULL,348),(7493,10,505,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(7494,10,505,'2021-02-10','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,348),(7495,10,505,'2021-02-10','15013','0','',-243,'',3,0,NULL,NULL,NULL,348),(7496,10,505,'2021-02-10','12300','0','ED/GD Payment',-243,'MB211385589AE',3,0,2,'1047',NULL,348),(7497,10,505,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(7498,10,505,'2021-02-10','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,348),(7499,10,505,'2021-02-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(7500,10,505,'2021-02-10','12300','0','ED/GD Payment',-83,'MB211383489AE',3,0,2,'1047',NULL,348),(7501,10,505,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(7502,10,505,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(7503,10,505,'2021-02-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(7504,10,505,'2021-02-10','12300','0','ED/GD Payment',-83,'MB210977128AE',3,0,2,'1047',NULL,348),(7505,10,505,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(7506,10,505,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(7507,10,505,'2021-02-10','15013','0','',-243,'',3,0,NULL,NULL,NULL,348),(7508,10,505,'2021-02-10','12300','0','ED/GD Payment',-243,'MB211382924AE',3,0,2,'1047',NULL,348),(7509,10,505,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(7510,10,505,'2021-02-10','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,348),(7511,10,505,'2021-02-10','15013','0','',-2603,'',3,0,NULL,NULL,NULL,348),(7512,10,505,'2021-02-10','12300','0','ED/GD Payment',-2603,'MB211382415AE',3,0,2,'1047',NULL,348),(7513,10,505,'2021-02-10','41003','0','',2523,'',3,0,NULL,NULL,NULL,348),(7514,10,505,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(7515,10,505,'2021-02-10','15013','0','',-243,'',3,0,NULL,NULL,NULL,348),(7516,10,505,'2021-02-10','12300','0','ED/GD Payment',-243,'MB211382174AE',3,0,2,'1047',NULL,348),(7517,10,505,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(7518,10,505,'2021-02-10','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,348),(7519,10,505,'2021-02-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(7520,10,505,'2021-02-10','12300','0','ED/GD Payment',-83,'MB211331294AE',3,0,2,'1047',NULL,348),(7521,10,505,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(7522,10,505,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(7523,10,505,'2021-02-10','12300','0','',3824,'',3,0,2,'1047',NULL,348),(7524,10,506,'2021-02-10','15013','0','',-1941,'',3,0,NULL,NULL,NULL,351),(7525,10,506,'2021-02-10','12300','0','ED/GD Payment',-1941,'MB211384653AE',3,0,2,'1062',NULL,351),(7526,10,506,'2021-02-10','41003','0','',1861,'',3,0,NULL,NULL,NULL,351),(7527,10,506,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(7528,10,506,'2021-02-10','15013','0','',-1941,'',3,0,NULL,NULL,NULL,351),(7529,10,506,'2021-02-10','12300','0','ED/GD Payment',-1941,'MB211384439AE',3,0,2,'1062',NULL,351),(7530,10,506,'2021-02-10','41003','0','',1861,'',3,0,NULL,NULL,NULL,351),(7531,10,506,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(7532,10,506,'2021-02-10','15013','0','',-1941,'',3,0,NULL,NULL,NULL,351),(7533,10,506,'2021-02-10','12300','0','ED/GD Payment',-1941,'MB211384234AE',3,0,2,'1062',NULL,351),(7534,10,506,'2021-02-10','41003','0','',1861,'',3,0,NULL,NULL,NULL,351),(7535,10,506,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(7536,10,506,'2021-02-10','15013','0','',-1941,'',3,0,NULL,NULL,NULL,351),(7537,10,506,'2021-02-10','12300','0','ED/GD Payment',-1941,'MB211383566AE',3,0,2,'1062',NULL,351),(7538,10,506,'2021-02-10','41003','0','',1861,'',3,0,NULL,NULL,NULL,351),(7539,10,506,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(7540,10,506,'2021-02-10','15013','0','',-1941,'',3,0,NULL,NULL,NULL,351),(7541,10,506,'2021-02-10','12300','0','ED/GD Payment',-1941,'MB211383312AE',3,0,2,'1062',NULL,351),(7542,10,506,'2021-02-10','41003','0','',1861,'',3,0,NULL,NULL,NULL,351),(7543,10,506,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(7544,10,506,'2021-02-10','12300','0','',9705,'',3,0,2,'1062',NULL,351),(7545,10,507,'2021-02-10','15013','0','',-1903,'',3,0,NULL,NULL,NULL,351),(7546,10,507,'2021-02-10','120021','0','ED/GD Payment',-1903,'MB211385146AE',3,0,NULL,NULL,NULL,351),(7547,10,507,'2021-02-10','41003','0','',1823,'',3,0,NULL,NULL,NULL,351),(7548,10,507,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(7549,10,507,'2021-02-10','12300','0','',1903,'',3,0,2,'1062',NULL,351),(7550,10,508,'2021-02-10','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(7551,10,508,'2021-02-10','12300','0','ED/GD Payment',-85,'MB211386472AE',3,0,2,'1',NULL,360),(7552,10,508,'2021-02-10','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(7553,10,508,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(7554,10,508,'2021-02-10','12300','0','',85,'',3,0,2,'1',NULL,360),(7555,12,108,'2021-02-10','120019','0','',1903,'N/A',3,0,NULL,NULL,NULL,364),(7556,12,108,'2021-02-10','12300','0','',-1903,'',3,0,2,'1062',NULL,364),(7557,10,509,'2021-02-10','15013','0','',-22,'',3,0,NULL,NULL,NULL,360),(7558,10,509,'2021-02-10','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,360),(7559,10,509,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(7560,10,509,'2021-02-10','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,360),(7561,10,509,'2021-02-10','12300','0','',22,'',3,0,2,'1',NULL,360),(7562,10,510,'2021-02-10','15013','0','',-513,'',3,0,NULL,NULL,NULL,358),(7563,10,510,'2021-02-10','12300','0','ED/GD Payment',-513,'MB211390016AE',3,0,2,'1058',NULL,358),(7564,10,510,'2021-02-10','41003','0','',433,'',3,0,NULL,NULL,NULL,358),(7565,10,510,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(7566,10,510,'2021-02-10','15013','0','',-553,'',3,0,NULL,NULL,NULL,358),(7567,10,510,'2021-02-10','12300','0','ED/GD Payment',-553,'MB211389728AE',3,0,2,'1058',NULL,358),(7568,10,510,'2021-02-10','41003','0','',473,'',3,0,NULL,NULL,NULL,358),(7569,10,510,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(7570,10,510,'2021-02-10','12300','0','',1066,'',3,0,2,'1058',NULL,358),(7571,10,511,'2021-02-10','15013','0','',-1203,'',3,0,NULL,NULL,NULL,347),(7572,10,511,'2021-02-10','120021','0','ED/GD Payment',-1203,'MB211389768AE',3,0,NULL,NULL,NULL,347),(7573,10,511,'2021-02-10','41003','0','',1123,'',3,0,NULL,NULL,NULL,347),(7574,10,511,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(7575,10,511,'2021-02-10','15013','0','',-1403,'',3,0,NULL,NULL,NULL,347),(7576,10,511,'2021-02-10','120021','0','ED/GD Payment',-1403,'MB211390117AE',3,0,NULL,NULL,NULL,347),(7577,10,511,'2021-02-10','41003','0','',1323,'',3,0,NULL,NULL,NULL,347),(7578,10,511,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(7579,10,511,'2021-02-10','12300','0','',2606,'',3,0,2,'1043',NULL,347),(7580,10,512,'2021-02-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(7581,10,512,'2021-02-10','120021','0','ED/GD Payment',-83,'MB211386139AE',3,0,NULL,NULL,NULL,351),(7582,10,512,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(7583,10,512,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(7584,10,512,'2021-02-10','12300','0','',83,'',3,0,2,'1',NULL,351),(7585,10,513,'2021-02-10','15013','0','',-43,'',3,0,NULL,NULL,NULL,348),(7586,10,513,'2021-02-10','12300','0','ED/GD Payment',-43,'MB211241189AE',3,0,2,'1042',NULL,348),(7587,10,513,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(7588,10,513,'2021-02-10','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,348),(7589,10,513,'2021-02-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(7590,10,513,'2021-02-10','12300','0','ED/GD Payment',-83,'MB211071673AE',3,0,2,'1042',NULL,348),(7591,10,513,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(7592,10,513,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(7593,10,513,'2021-02-10','15013','0','',-43,'',3,0,NULL,NULL,NULL,348),(7594,10,513,'2021-02-10','12300','0','ED/GD Payment',-43,'MB211242281AE',3,0,2,'1042',NULL,348),(7595,10,513,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(7596,10,513,'2021-02-10','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,348),(7597,10,513,'2021-02-10','15013','0','',-43,'',3,0,NULL,NULL,NULL,348),(7598,10,513,'2021-02-10','12300','0','ED/GD Payment',-43,'MB211242972AE',3,0,2,'1042',NULL,348),(7599,10,513,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(7600,10,513,'2021-02-10','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,348),(7601,10,513,'2021-02-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(7602,10,513,'2021-02-10','12300','0','ED/GD Payment',-83,'MB210268915AE',3,0,2,'1042',NULL,348),(7603,10,513,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(7604,10,513,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(7605,10,513,'2021-02-10','12300','0','',295,'',3,0,2,'1042',NULL,348),(7606,12,109,'2021-02-10','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(7607,12,109,'2021-02-10','12300','0','',-83,'',3,0,2,'1',NULL,364),(7608,10,514,'2021-02-10','15013','0','',-243,'',3,0,NULL,NULL,NULL,348),(7609,10,514,'2021-02-10','12300','0','ED/GD Payment',-243,'MB211392331AE',3,0,2,'1047',NULL,348),(7610,10,514,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(7611,10,514,'2021-02-10','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,348),(7612,10,514,'2021-02-10','12300','0','',243,'',3,0,2,'1047',NULL,348),(7613,10,515,'2021-02-10','15013','0','',-22,'',3,0,NULL,NULL,NULL,348),(7614,10,515,'2021-02-10','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1047',NULL,348),(7615,10,515,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(7616,10,515,'2021-02-10','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,348),(7617,10,515,'2021-02-10','15013','0','',-22,'',3,0,NULL,NULL,NULL,348),(7618,10,515,'2021-02-10','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1047',NULL,348),(7619,10,515,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(7620,10,515,'2021-02-10','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,348),(7621,10,515,'2021-02-10','12300','0','',44,'',3,0,2,'1047',NULL,348),(7622,10,516,'2021-02-10','15013','0','',-243,'',3,0,NULL,NULL,NULL,358),(7623,10,516,'2021-02-10','120021','0','ED/GD Payment',-243,'MB211392525AE',3,0,NULL,NULL,NULL,358),(7624,10,516,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(7625,10,516,'2021-02-10','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,358),(7626,10,516,'2021-02-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,358),(7627,10,516,'2021-02-10','120021','0','ED/GD Payment',-83,'MB211391305AE',3,0,NULL,NULL,NULL,358),(7628,10,516,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(7629,10,516,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(7630,10,516,'2021-02-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,358),(7631,10,516,'2021-02-10','120021','0','ED/GD Payment',-83,'MB211388747AE',3,0,NULL,NULL,NULL,358),(7632,10,516,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(7633,10,516,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(7634,10,516,'2021-02-10','15013','0','',-243,'',3,0,NULL,NULL,NULL,358),(7635,10,516,'2021-02-10','120021','0','ED/GD Payment',-243,'MB211386245AE',3,0,NULL,NULL,NULL,358),(7636,10,516,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(7637,10,516,'2021-02-10','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,358),(7638,10,516,'2021-02-10','15013','0','',-243,'',3,0,NULL,NULL,NULL,358),(7639,10,516,'2021-02-10','120021','0','ED/GD Payment',-243,'MB211385428AE',3,0,NULL,NULL,NULL,358),(7640,10,516,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(7641,10,516,'2021-02-10','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,358),(7642,10,516,'2021-02-10','12300','0','',895,'',3,0,2,'1047',NULL,358),(7643,10,517,'2021-02-10','15013','0','',-243,'',3,0,NULL,NULL,NULL,350),(7644,10,517,'2021-02-10','120021','0','ED/GD Payment',-243,'MB211392580AE',3,0,NULL,NULL,NULL,350),(7645,10,517,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(7646,10,517,'2021-02-10','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,350),(7647,10,517,'2021-02-10','15013','0','',-243,'',3,0,NULL,NULL,NULL,350),(7648,10,517,'2021-02-10','120021','0','ED/GD Payment',-243,'MB211390870AE',3,0,NULL,NULL,NULL,350),(7649,10,517,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(7650,10,517,'2021-02-10','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,350),(7651,10,517,'2021-02-10','15013','0','',-1203,'',3,0,NULL,NULL,NULL,350),(7652,10,517,'2021-02-10','120021','0','ED/GD Payment',-1203,'MB211389523AE',3,0,NULL,NULL,NULL,350),(7653,10,517,'2021-02-10','41003','0','',1123,'',3,0,NULL,NULL,NULL,350),(7654,10,517,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(7655,10,517,'2021-02-10','15013','0','',-133,'',3,0,NULL,NULL,NULL,350),(7656,10,517,'2021-02-10','120021','0','ED/GD Payment',-133,'MB211389069AE',3,0,NULL,NULL,NULL,350),(7657,10,517,'2021-02-10','41003','0','',53,'',3,0,NULL,NULL,NULL,350),(7658,10,517,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(7659,10,517,'2021-02-10','12300','0','',1822,'',3,0,2,'1047',NULL,350),(7660,12,110,'2021-02-10','120019','0','',895,'N/A',3,0,NULL,NULL,NULL,364),(7661,12,110,'2021-02-10','12300','0','',-895,'',3,0,2,'1047',NULL,364),(7662,10,518,'2021-02-10','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(7663,10,518,'2021-02-10','12300','0','ED/GD Payment',-85,'MB211392735AE',3,0,2,'1048',NULL,357),(7664,10,518,'2021-02-10','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(7665,10,518,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(7666,10,518,'2021-02-10','15013','0','',-2655,'',3,0,NULL,NULL,NULL,357),(7667,10,518,'2021-02-10','12300','0','ED/GD Payment',-2655,'MB211391746AE',3,0,2,'1048',NULL,357),(7668,10,518,'2021-02-10','41003','0','',2575,'',3,0,NULL,NULL,NULL,357),(7669,10,518,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(7670,10,518,'2021-02-10','15013','0','',-2655,'',3,0,NULL,NULL,NULL,357),(7671,10,518,'2021-02-10','12300','0','ED/GD Payment',-2655,'MB211391495AE',3,0,2,'1048',NULL,357),(7672,10,518,'2021-02-10','41003','0','',2575,'',3,0,NULL,NULL,NULL,357),(7673,10,518,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(7674,10,518,'2021-02-10','15013','0','',-2655,'',3,0,NULL,NULL,NULL,357),(7675,10,518,'2021-02-10','12300','0','ED/GD Payment',-2655,'MB211391247AE',3,0,2,'1048',NULL,357),(7676,10,518,'2021-02-10','41003','0','',2575,'',3,0,NULL,NULL,NULL,357),(7677,10,518,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(7678,10,518,'2021-02-10','15013','0','',-2247,'',3,0,NULL,NULL,NULL,357),(7679,10,518,'2021-02-10','12300','0','ED/GD Payment',-2247,'MB211390974AE',3,0,2,'1048',NULL,357),(7680,10,518,'2021-02-10','41003','0','',2167,'',3,0,NULL,NULL,NULL,357),(7681,10,518,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(7682,10,518,'2021-02-10','15013','0','',-2247,'',3,0,NULL,NULL,NULL,357),(7683,10,518,'2021-02-10','12300','0','ED/GD Payment',-2247,'MB211390763AE',3,0,2,'1048',NULL,357),(7684,10,518,'2021-02-10','41003','0','',2167,'',3,0,NULL,NULL,NULL,357),(7685,10,518,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(7686,10,518,'2021-02-10','15013','0','',-2247,'',3,0,NULL,NULL,NULL,357),(7687,10,518,'2021-02-10','12300','0','ED/GD Payment',-2247,'MB211390561AE',3,0,2,'1048',NULL,357),(7688,10,518,'2021-02-10','41003','0','',2167,'',3,0,NULL,NULL,NULL,357),(7689,10,518,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(7690,10,518,'2021-02-10','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(7691,10,518,'2021-02-10','12300','0','ED/GD Payment',-85,'MB211389692AE',3,0,2,'1048',NULL,357),(7692,10,518,'2021-02-10','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(7693,10,518,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(7694,10,518,'2021-02-10','15013','0','',-248,'',3,0,NULL,NULL,NULL,357),(7695,10,518,'2021-02-10','12300','0','ED/GD Payment',-248,'MB211389126AE',3,0,2,'1048',NULL,357),(7696,10,518,'2021-02-10','41003','0','',8,'',3,0,NULL,NULL,NULL,357),(7697,10,518,'2021-02-10','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,357),(7698,10,518,'2021-02-10','12300','0','',15124,'',3,0,2,'1048',NULL,357),(7699,10,519,'2021-02-10','15013','0','',-1227,'',3,0,NULL,NULL,NULL,350),(7700,10,519,'2021-02-10','12300','0','ED/GD Payment',-1227,'MB211393639AE',3,0,2,'1047',NULL,350),(7701,10,519,'2021-02-10','41003','0','',1147,'',3,0,NULL,NULL,NULL,350),(7702,10,519,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(7703,10,519,'2021-02-10','15013','0','',-1227,'',3,0,NULL,NULL,NULL,350),(7704,10,519,'2021-02-10','12300','0','ED/GD Payment',-1227,'MB211393328AE',3,0,2,'1047',NULL,350),(7705,10,519,'2021-02-10','41003','0','',1147,'',3,0,NULL,NULL,NULL,350),(7706,10,519,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(7707,10,519,'2021-02-10','12300','0','',2454,'',3,0,2,'1047',NULL,350),(7708,12,111,'2021-02-10','120019','0','',1822,'N/A',3,0,NULL,NULL,NULL,364),(7709,12,111,'2021-02-10','12300','0','',-1822,'',3,0,2,'1047',NULL,364),(7710,10,520,'2021-02-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(7711,10,520,'2021-02-10','120021','0','ED/GD Payment',-83,'MB209686698AE',3,0,NULL,NULL,NULL,351),(7712,10,520,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(7713,10,520,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(7714,10,520,'2021-02-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(7715,10,520,'2021-02-10','120021','0','ED/GD Payment',-83,'MB209687502AE',3,0,NULL,NULL,NULL,351),(7716,10,520,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(7717,10,520,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(7718,10,520,'2021-02-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(7719,10,520,'2021-02-10','120021','0','ED/GD Payment',-83,'MB209688513AE',3,0,NULL,NULL,NULL,351),(7720,10,520,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(7721,10,520,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(7722,10,520,'2021-02-10','15013','0','',-243,'',3,0,NULL,NULL,NULL,351),(7723,10,520,'2021-02-10','120021','0','ED/GD Payment',-243,'MB211392161AE',3,0,NULL,NULL,NULL,351),(7724,10,520,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(7725,10,520,'2021-02-10','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,351),(7726,10,520,'2021-02-10','12300','0','',492,'',3,0,2,'1069',NULL,351),(7727,12,112,'2021-02-10','120019','0','',492,'N/A',3,0,NULL,NULL,NULL,364),(7728,12,112,'2021-02-10','12300','0','',-492,'',3,0,2,'1069',NULL,364),(7729,10,521,'2021-02-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(7730,10,521,'2021-02-10','12300','0','ED/GD Payment',-83,'MB209846032AE',3,0,2,'1069',NULL,351),(7731,10,521,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(7732,10,521,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(7733,10,521,'2021-02-10','12300','0','',83,'',3,0,2,'1069',NULL,351),(7734,10,522,'2021-02-10','15013','0','',-85,'',3,0,NULL,NULL,NULL,355),(7735,10,522,'2021-02-10','12300','0','ED/GD Payment',-85,'MB211395479AE',3,0,2,'1047',NULL,355),(7736,10,522,'2021-02-10','41003','0','',5,'',3,0,NULL,NULL,NULL,355),(7737,10,522,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(7738,10,522,'2021-02-10','15013','0','',-85,'',3,0,NULL,NULL,NULL,355),(7739,10,522,'2021-02-10','12300','0','ED/GD Payment',-85,'MB211394492AE',3,0,2,'1047',NULL,355),(7740,10,522,'2021-02-10','41003','0','',5,'',3,0,NULL,NULL,NULL,355),(7741,10,522,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(7742,10,522,'2021-02-10','15013','0','',-125,'',3,0,NULL,NULL,NULL,355),(7743,10,522,'2021-02-10','12300','0','ED/GD Payment',-125,'MB211393599AE',3,0,2,'1047',NULL,355),(7744,10,522,'2021-02-10','41003','0','',45,'',3,0,NULL,NULL,NULL,355),(7745,10,522,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(7746,10,522,'2021-02-10','15013','0','',-85,'',3,0,NULL,NULL,NULL,355),(7747,10,522,'2021-02-10','12300','0','ED/GD Payment',-85,'MB211390801AE',3,0,2,'1047',NULL,355),(7748,10,522,'2021-02-10','41003','0','',5,'',3,0,NULL,NULL,NULL,355),(7749,10,522,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(7750,10,522,'2021-02-10','12300','0','',380,'',3,0,2,'1047',NULL,355),(7751,10,523,'2021-02-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(7752,10,523,'2021-02-10','120021','0','ED/GD Payment',-83,'MB210910600AE',3,0,NULL,NULL,NULL,356),(7753,10,523,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(7754,10,523,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(7755,10,523,'2021-02-10','12300','0','',83,'',3,0,2,'1069',NULL,356),(7756,12,113,'2021-02-10','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(7757,12,113,'2021-02-10','12300','0','',-83,'',3,0,2,'1069',NULL,364),(7758,10,524,'2021-02-10','15013','0','',-22.44,'',3,0,NULL,NULL,NULL,356),(7759,10,524,'2021-02-10','12300','0','ED/GD Payment',-22.44,'N/A',3,0,2,'1069',NULL,356),(7760,10,524,'2021-02-10','41003','0','',3.44,'',3,0,NULL,NULL,NULL,356),(7761,10,524,'2021-02-10','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,356),(7762,10,524,'2021-02-10','12300','0','',22.44,'',3,0,2,'1069',NULL,356),(7763,10,525,'2021-02-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(7764,10,525,'2021-02-10','12300','0','ED/GD Payment',-83,'MB211396001AE',3,0,2,'1047',NULL,350),(7765,10,525,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(7766,10,525,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(7767,10,525,'2021-02-10','15013','0','',-643,'',3,0,NULL,NULL,NULL,350),(7768,10,525,'2021-02-10','12300','0','ED/GD Payment',-643,'N/A',3,0,2,'1047',NULL,350),(7769,10,525,'2021-02-10','41003','0','',603,'',3,0,NULL,NULL,NULL,350),(7770,10,525,'2021-02-10','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,350),(7771,10,525,'2021-02-10','12300','0','',726,'',3,0,2,'1047',NULL,350),(7772,10,526,'2021-02-10','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(7773,10,526,'2021-02-10','12300','0','ED/GD Payment',-243,'MB211395711AE',3,0,2,'1043',NULL,349),(7774,10,526,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(7775,10,526,'2021-02-10','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(7776,10,526,'2021-02-10','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(7777,10,526,'2021-02-10','12300','0','ED/GD Payment',-243,'MB211394009AE',3,0,2,'1043',NULL,349),(7778,10,526,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(7779,10,526,'2021-02-10','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(7780,10,526,'2021-02-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(7781,10,526,'2021-02-10','12300','0','ED/GD Payment',-83,'MB211392636AE',3,0,2,'1043',NULL,349),(7782,10,526,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(7783,10,526,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(7784,10,526,'2021-02-10','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(7785,10,526,'2021-02-10','12300','0','ED/GD Payment',-243,'MB211391264AE',3,0,2,'1043',NULL,349),(7786,10,526,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(7787,10,526,'2021-02-10','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(7788,10,526,'2021-02-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(7789,10,526,'2021-02-10','12300','0','ED/GD Payment',-83,'MB211389589AE',3,0,2,'1043',NULL,349),(7790,10,526,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(7791,10,526,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(7792,10,526,'2021-02-10','15013','0','',-553,'',3,0,NULL,NULL,NULL,349),(7793,10,526,'2021-02-10','12300','0','ED/GD Payment',-553,'MB211386529AE',3,0,2,'1043',NULL,349),(7794,10,526,'2021-02-10','41003','0','',473,'',3,0,NULL,NULL,NULL,349),(7795,10,526,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(7796,10,526,'2021-02-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(7797,10,526,'2021-02-10','12300','0','ED/GD Payment',-83,'MB211353431AE',3,0,2,'1043',NULL,349),(7798,10,526,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(7799,10,526,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(7800,10,526,'2021-02-10','15013','0','',-1203,'',3,0,NULL,NULL,NULL,349),(7801,10,526,'2021-02-10','12300','0','ED/GD Payment',-1203,'MB211386935AE',3,0,2,'1043',NULL,349),(7802,10,526,'2021-02-10','41003','0','',1123,'',3,0,NULL,NULL,NULL,349),(7803,10,526,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(7804,10,526,'2021-02-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(7805,10,526,'2021-02-10','12300','0','ED/GD Payment',-83,'MB211385007AE',3,0,2,'1043',NULL,349),(7806,10,526,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(7807,10,526,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(7808,10,526,'2021-02-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(7809,10,526,'2021-02-10','12300','0','ED/GD Payment',-83,'MB210937317AE',3,0,2,'1043',NULL,349),(7810,10,526,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(7811,10,526,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(7812,10,526,'2021-02-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(7813,10,526,'2021-02-10','12300','0','ED/GD Payment',-83,'MB211383672AE',3,0,2,'1043',NULL,349),(7814,10,526,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(7815,10,526,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(7816,10,526,'2021-02-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(7817,10,526,'2021-02-10','12300','0','ED/GD Payment',-83,'MB211383197AE',3,0,2,'1043',NULL,349),(7818,10,526,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(7819,10,526,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(7820,10,526,'2021-02-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(7821,10,526,'2021-02-10','12300','0','ED/GD Payment',-83,'MB211381378AE',3,0,2,'1043',NULL,349),(7822,10,526,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(7823,10,526,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(7824,10,526,'2021-02-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(7825,10,526,'2021-02-10','12300','0','ED/GD Payment',-83,'MB211381690AE',3,0,2,'1043',NULL,349),(7826,10,526,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(7827,10,526,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(7828,10,526,'2021-02-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(7829,10,526,'2021-02-10','12300','0','ED/GD Payment',-83,'MB211314275AE',3,0,2,'1043',NULL,349),(7830,10,526,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(7831,10,526,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(7832,10,526,'2021-02-10','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(7833,10,526,'2021-02-10','12300','0','ED/GD Payment',-243,'MB211379938AE',3,0,2,'1043',NULL,349),(7834,10,526,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(7835,10,526,'2021-02-10','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(7836,10,526,'2021-02-10','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(7837,10,526,'2021-02-10','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1043',NULL,349),(7838,10,526,'2021-02-10','41003','0','',203,'',3,0,NULL,NULL,NULL,349),(7839,10,526,'2021-02-10','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,349),(7840,10,526,'2021-02-10','12300','0','',3801,'',3,0,2,'1043',NULL,349),(7841,10,527,'2021-02-10','15013','0','',0,'',3,0,NULL,NULL,NULL,360),(7842,10,527,'2021-02-10','120021','0','ED/GD Payment',0,'MB211396832AE',3,0,NULL,NULL,NULL,360),(7843,10,527,'2021-02-10','41003','0','',0,'',3,0,NULL,NULL,NULL,360),(7844,10,527,'2021-02-10','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,360),(7845,10,527,'2021-02-10','15013','0','',0,'',3,0,NULL,NULL,NULL,360),(7846,10,527,'2021-02-10','120021','0','ED/GD Payment',0,'MB211394907AE',3,0,NULL,NULL,NULL,360),(7847,10,527,'2021-02-10','41003','0','',0,'',3,0,NULL,NULL,NULL,360),(7848,10,527,'2021-02-10','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,360),(7849,10,527,'2021-02-10','15013','0','',0,'',3,0,NULL,NULL,NULL,360),(7850,10,527,'2021-02-10','120021','0','ED/GD Payment',0,'MB211394290AE',3,0,NULL,NULL,NULL,360),(7851,10,527,'2021-02-10','41003','0','',0,'',3,0,NULL,NULL,NULL,360),(7852,10,527,'2021-02-10','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,360),(7853,10,527,'2021-02-10','15013','0','',0,'',3,0,NULL,NULL,NULL,360),(7854,10,527,'2021-02-10','120021','0','ED/GD Payment',0,'MB211391947AE',3,0,NULL,NULL,NULL,360),(7855,10,527,'2021-02-10','41003','0','',0,'',3,0,NULL,NULL,NULL,360),(7856,10,527,'2021-02-10','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,360),(7857,10,527,'2021-02-10','15013','0','',0,'',3,0,NULL,NULL,NULL,360),(7858,10,527,'2021-02-10','120021','0','ED/GD Payment',0,'N/A',3,0,NULL,NULL,NULL,360),(7859,10,527,'2021-02-10','41003','0','',0,'',3,0,NULL,NULL,NULL,360),(7860,10,527,'2021-02-10','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,360),(7861,10,527,'2021-02-10','12300','0','',0,'',3,0,2,'1036',NULL,360),(7862,10,528,'2021-02-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(7863,10,528,'2021-02-10','12300','0','ED/GD Payment',-83,'MB211394907AE',3,0,2,'1036',NULL,343),(7864,10,528,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(7865,10,528,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(7866,10,528,'2021-02-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(7867,10,528,'2021-02-10','12300','0','ED/GD Payment',-83,'MB211394290AE',3,0,2,'1036',NULL,343),(7868,10,528,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(7869,10,528,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(7870,10,528,'2021-02-10','15013','0','',-553,'',3,0,NULL,NULL,NULL,343),(7871,10,528,'2021-02-10','12300','0','ED/GD Payment',-553,'MB211391947AE',3,0,2,'1036',NULL,343),(7872,10,528,'2021-02-10','41003','0','',473,'',3,0,NULL,NULL,NULL,343),(7873,10,528,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(7874,10,528,'2021-02-10','15013','0','',-243,'',3,0,NULL,NULL,NULL,343),(7875,10,528,'2021-02-10','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1036',NULL,343),(7876,10,528,'2021-02-10','41003','0','',203,'',3,0,NULL,NULL,NULL,343),(7877,10,528,'2021-02-10','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,343),(7878,10,528,'2021-02-10','12300','0','',962,'',3,0,2,'1036',NULL,343),(7879,10,529,'2021-02-10','15013','0','',-1203,'',3,0,NULL,NULL,NULL,357),(7880,10,529,'2021-02-10','120021','0','ED/GD Payment',-1203,'MB211398609AE',3,0,NULL,NULL,NULL,357),(7881,10,529,'2021-02-10','41003','0','',1123,'',3,0,NULL,NULL,NULL,357),(7882,10,529,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(7883,10,529,'2021-02-10','15013','0','',-953,'',3,0,NULL,NULL,NULL,357),(7884,10,529,'2021-02-10','120021','0','ED/GD Payment',-953,'MB211398356AE',3,0,NULL,NULL,NULL,357),(7885,10,529,'2021-02-10','41003','0','',873,'',3,0,NULL,NULL,NULL,357),(7886,10,529,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(7887,10,529,'2021-02-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(7888,10,529,'2021-02-10','120021','0','ED/GD Payment',-83,'MB211295825AE',3,0,NULL,NULL,NULL,357),(7889,10,529,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(7890,10,529,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(7891,10,529,'2021-02-10','15013','0','',-133,'',3,0,NULL,NULL,NULL,357),(7892,10,529,'2021-02-10','120021','0','ED/GD Payment',-133,'MB211397484AE',3,0,NULL,NULL,NULL,357),(7893,10,529,'2021-02-10','41003','0','',53,'',3,0,NULL,NULL,NULL,357),(7894,10,529,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(7895,10,529,'2021-02-10','12300','0','',2372,'',3,0,2,'1042',NULL,357),(7896,10,530,'2021-02-10','15013','0','',-243,'',3,0,NULL,NULL,NULL,360),(7897,10,530,'2021-02-10','120021','0','ED/GD Payment',-243,'MB211396832AE',3,0,NULL,NULL,NULL,360),(7898,10,530,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(7899,10,530,'2021-02-10','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(7900,10,530,'2021-02-10','12300','0','',243,'',3,0,2,'1036',NULL,360),(7901,12,114,'2021-02-10','120019','0','',243,'N/A',3,0,NULL,NULL,NULL,364),(7902,12,114,'2021-02-10','12300','0','',-243,'',3,0,2,'1036',NULL,364),(7903,10,531,'2021-02-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,355),(7904,10,531,'2021-02-10','12300','0','ED/GD Payment',-83,'MB211094077AE',3,0,2,'1043',NULL,355),(7905,10,531,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(7906,10,531,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(7907,10,531,'2021-02-10','15013','0','',-2603,'',3,0,NULL,NULL,NULL,355),(7908,10,531,'2021-02-10','12300','0','ED/GD Payment',-2603,'MB211398537AE',3,0,2,'1043',NULL,355),(7909,10,531,'2021-02-10','41003','0','',2523,'',3,0,NULL,NULL,NULL,355),(7910,10,531,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(7911,10,531,'2021-02-10','12300','0','',2686,'',3,0,2,'1043',NULL,355),(7912,12,115,'2021-02-10','120019','0','',2372,'N/A',3,0,NULL,NULL,NULL,364),(7913,12,115,'2021-02-10','12300','0','',-2372,'',3,0,2,'1042',NULL,364),(7914,10,532,'2021-02-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(7915,10,532,'2021-02-10','120021','0','ED/GD Payment',-83,'MB211354536AE',3,0,NULL,NULL,NULL,351),(7916,10,532,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(7917,10,532,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(7918,10,532,'2021-02-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(7919,10,532,'2021-02-10','120021','0','ED/GD Payment',-83,'MB211398809AE',3,0,NULL,NULL,NULL,351),(7920,10,532,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(7921,10,532,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(7922,10,532,'2021-02-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(7923,10,532,'2021-02-10','120021','0','ED/GD Payment',-83,'MB211396345AE',3,0,NULL,NULL,NULL,351),(7924,10,532,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(7925,10,532,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(7926,10,532,'2021-02-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(7927,10,532,'2021-02-10','120021','0','ED/GD Payment',-83,'MB211395694AE',3,0,NULL,NULL,NULL,351),(7928,10,532,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(7929,10,532,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(7930,10,532,'2021-02-10','12300','0','',332,'',3,0,2,'1062',NULL,351),(7931,12,116,'2021-02-10','120019','0','',332,'N/A',3,0,NULL,NULL,NULL,364),(7932,12,116,'2021-02-10','12300','0','',-332,'',3,0,2,'1062',NULL,364),(7933,10,533,'2021-02-10','15013','0','',-243,'',3,0,NULL,NULL,NULL,357),(7934,10,533,'2021-02-10','12300','0','ED/GD Payment',-243,'MB211401707AE',3,0,2,'1077',NULL,357),(7935,10,533,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(7936,10,533,'2021-02-10','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,357),(7937,10,533,'2021-02-10','12300','0','',243,'',3,0,2,'1077',NULL,357),(7938,10,534,'2021-02-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,358),(7939,10,534,'2021-02-10','120021','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,358),(7940,10,534,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(7941,10,534,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(7942,10,534,'2021-02-10','12300','0','',83,'',3,0,2,'1050',NULL,358),(7943,12,117,'2021-02-10','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(7944,12,117,'2021-02-10','12300','0','',-83,'',3,0,2,'1050',NULL,364),(7945,10,535,'2021-02-10','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(7946,10,535,'2021-02-10','12300','0','ED/GD Payment',-85,'MB211402623AE',3,0,2,'1042',NULL,357),(7947,10,535,'2021-02-10','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(7948,10,535,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(7949,10,535,'2021-02-10','12300','0','',85,'',3,0,2,'1042',NULL,357),(7950,10,536,'2021-02-10','15013','0','',-248,'',3,0,NULL,NULL,NULL,351),(7951,10,536,'2021-02-10','12300','0','ED/GD Payment',-248,'MB211403424AE',3,0,2,'1041',NULL,351),(7952,10,536,'2021-02-10','41003','0','',8,'',3,0,NULL,NULL,NULL,351),(7953,10,536,'2021-02-10','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,351),(7954,10,536,'2021-02-10','15013','0','',-248,'',3,0,NULL,NULL,NULL,351),(7955,10,536,'2021-02-10','12300','0','ED/GD Payment',-248,'MB211402758AE',3,0,2,'1041',NULL,351),(7956,10,536,'2021-02-10','41003','0','',8,'',3,0,NULL,NULL,NULL,351),(7957,10,536,'2021-02-10','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,351),(7958,10,536,'2021-02-10','15013','0','',-85,'',3,0,NULL,NULL,NULL,351),(7959,10,536,'2021-02-10','12300','0','ED/GD Payment',-85,'MB211402219AE',3,0,2,'1041',NULL,351),(7960,10,536,'2021-02-10','41003','0','',5,'',3,0,NULL,NULL,NULL,351),(7961,10,536,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(7962,10,536,'2021-02-10','12300','0','',581,'',3,0,2,'1041',NULL,351),(7963,10,537,'2021-02-10','15013','0','',-243,'',3,0,NULL,NULL,NULL,353),(7964,10,537,'2021-02-10','12300','0','ED/GD Payment',-243,'MB211402222AE',3,0,2,'1066',NULL,353),(7965,10,537,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(7966,10,537,'2021-02-10','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,353),(7967,10,537,'2021-02-10','12300','0','',243,'',3,0,2,'1066',NULL,353),(7968,10,538,'2021-02-10','15013','0','',-243,'',3,0,NULL,NULL,NULL,356),(7969,10,538,'2021-02-10','12300','0','ED/GD Payment',-243,'MB211405143AE',3,0,2,'1072',NULL,356),(7970,10,538,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(7971,10,538,'2021-02-10','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,356),(7972,10,538,'2021-02-10','12300','0','',243,'',3,0,2,'1072',NULL,356),(7973,10,539,'2021-02-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(7974,10,539,'2021-02-10','120021','0','ED/GD Payment',-83,'MB211405603AE',3,0,NULL,NULL,NULL,354),(7975,10,539,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(7976,10,539,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(7977,10,539,'2021-02-10','12300','0','',83,'',3,0,2,'1059',NULL,354),(7978,12,118,'2021-02-10','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(7979,12,118,'2021-02-10','12300','0','',-83,'',3,0,2,'1059',NULL,364),(7980,10,540,'2021-02-10','15013','0','',-462,'',3,0,NULL,NULL,NULL,358),(7981,10,540,'2021-02-10','12300','0','ED/GD Payment',-462,'MB211405294AE',3,0,2,'1043',NULL,358),(7982,10,540,'2021-02-10','41003','0','',382,'',3,0,NULL,NULL,NULL,358),(7983,10,540,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(7984,10,540,'2021-02-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,358),(7985,10,540,'2021-02-10','12300','0','ED/GD Payment',-83,'MB211396142AE',3,0,2,'1043',NULL,358),(7986,10,540,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(7987,10,540,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(7988,10,540,'2021-02-10','15013','0','',-1013,'',3,0,NULL,NULL,NULL,358),(7989,10,540,'2021-02-10','12300','0','ED/GD Payment',-1013,'MB211394726AE',3,0,2,'1043',NULL,358),(7990,10,540,'2021-02-10','41003','0','',933,'',3,0,NULL,NULL,NULL,358),(7991,10,540,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(7992,10,540,'2021-02-10','15013','0','',-243,'',3,0,NULL,NULL,NULL,358),(7993,10,540,'2021-02-10','12300','0','ED/GD Payment',-243,'MB211384281AE',3,0,2,'1043',NULL,358),(7994,10,540,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(7995,10,540,'2021-02-10','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,358),(7996,10,540,'2021-02-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,358),(7997,10,540,'2021-02-10','12300','0','ED/GD Payment',-83,'MB211382461AE',3,0,2,'1043',NULL,358),(7998,10,540,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(7999,10,540,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(8000,10,540,'2021-02-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,358),(8001,10,540,'2021-02-10','12300','0','ED/GD Payment',-83,'MB211380941AE',3,0,2,'1043',NULL,358),(8002,10,540,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(8003,10,540,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(8004,10,540,'2021-02-10','15013','0','',-553,'',3,0,NULL,NULL,NULL,358),(8005,10,540,'2021-02-10','12300','0','ED/GD Payment',-553,'MB211380241AE',3,0,2,'1043',NULL,358),(8006,10,540,'2021-02-10','41003','0','',473,'',3,0,NULL,NULL,NULL,358),(8007,10,540,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(8008,10,540,'2021-02-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,358),(8009,10,540,'2021-02-10','12300','0','ED/GD Payment',-83,'MB211379173AE',3,0,2,'1043',NULL,358),(8010,10,540,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(8011,10,540,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(8012,10,540,'2021-02-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,358),(8013,10,540,'2021-02-10','12300','0','ED/GD Payment',-83,'MB208427323AE',3,0,2,'1043',NULL,358),(8014,10,540,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(8015,10,540,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(8016,10,540,'2021-02-10','15013','0','',-22,'',3,0,NULL,NULL,NULL,358),(8017,10,540,'2021-02-10','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1043',NULL,358),(8018,10,540,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(8019,10,540,'2021-02-10','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,358),(8020,10,540,'2021-02-10','12300','0','',2708,'',3,0,2,'1043',NULL,358),(8021,10,541,'2021-02-10','15013','0','',0,'',3,0,NULL,NULL,NULL,353),(8022,10,541,'2021-02-10','12300','0','ED/GD Payment',0,'MB211398583AE',3,0,2,'1066',NULL,353),(8023,10,541,'2021-02-10','41003','0','',0,'',3,0,NULL,NULL,NULL,353),(8024,10,541,'2021-02-10','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,353),(8025,10,541,'2021-02-10','15013','0','',0,'',3,0,NULL,NULL,NULL,353),(8026,10,541,'2021-02-10','12300','0','ED/GD Payment',0,'MB211397210AE',3,0,2,'1066',NULL,353),(8027,10,541,'2021-02-10','41003','0','',0,'',3,0,NULL,NULL,NULL,353),(8028,10,541,'2021-02-10','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,353),(8029,10,541,'2021-02-10','15013','0','',0,'',3,0,NULL,NULL,NULL,353),(8030,10,541,'2021-02-10','12300','0','ED/GD Payment',0,'MB211395856AE',3,0,2,'1066',NULL,353),(8031,10,541,'2021-02-10','41003','0','',0,'',3,0,NULL,NULL,NULL,353),(8032,10,541,'2021-02-10','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,353),(8033,10,541,'2021-02-10','15013','0','',0,'',3,0,NULL,NULL,NULL,353),(8034,10,541,'2021-02-10','12300','0','ED/GD Payment',0,'MB211395089AE',3,0,2,'1066',NULL,353),(8035,10,541,'2021-02-10','41003','0','',0,'',3,0,NULL,NULL,NULL,353),(8036,10,541,'2021-02-10','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,353),(8037,10,541,'2021-02-10','15013','0','',0,'',3,0,NULL,NULL,NULL,353),(8038,10,541,'2021-02-10','12300','0','ED/GD Payment',0,'MB211393928AE',3,0,2,'1066',NULL,353),(8039,10,541,'2021-02-10','41003','0','',0,'',3,0,NULL,NULL,NULL,353),(8040,10,541,'2021-02-10','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,353),(8041,10,541,'2021-02-10','15013','0','',0,'',3,0,NULL,NULL,NULL,353),(8042,10,541,'2021-02-10','12300','0','ED/GD Payment',0,'MB211393596AE',3,0,2,'1066',NULL,353),(8043,10,541,'2021-02-10','41003','0','',0,'',3,0,NULL,NULL,NULL,353),(8044,10,541,'2021-02-10','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,353),(8045,10,541,'2021-02-10','12300','0','',0,'',3,0,2,'1066',NULL,353),(8046,10,542,'2021-02-10','15013','0','',-85,'',3,0,NULL,NULL,NULL,355),(8047,10,542,'2021-02-10','12300','0','ED/GD Payment',-85,'MB211385911AE',3,0,2,'1',NULL,355),(8048,10,542,'2021-02-10','41003','0','',5,'',3,0,NULL,NULL,NULL,355),(8049,10,542,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(8050,10,542,'2021-02-10','15013','0','',-85,'',3,0,NULL,NULL,NULL,355),(8051,10,542,'2021-02-10','12300','0','ED/GD Payment',-85,'MB211184866AE',3,0,2,'1',NULL,355),(8052,10,542,'2021-02-10','41003','0','',5,'',3,0,NULL,NULL,NULL,355),(8053,10,542,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(8054,10,542,'2021-02-10','12300','0','',170,'',3,0,2,'1',NULL,355),(8055,10,543,'2021-02-10','15013','0','',-248,'',3,0,NULL,NULL,NULL,351),(8056,10,543,'2021-02-10','12300','0','ED/GD Payment',-248,'MB211407673AE',3,0,2,'1070',NULL,351),(8057,10,543,'2021-02-10','41003','0','',8,'',3,0,NULL,NULL,NULL,351),(8058,10,543,'2021-02-10','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,351),(8059,10,543,'2021-02-10','12300','0','',248,'',3,0,2,'1070',NULL,351),(8060,10,544,'2021-02-10','15013','0','',-243,'',3,0,NULL,NULL,NULL,348),(8061,10,544,'2021-02-10','12300','0','ED/GD Payment',-243,'MB211408092AE',3,0,2,'1047',NULL,348),(8062,10,544,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(8063,10,544,'2021-02-10','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,348),(8064,10,544,'2021-02-10','15013','0','',-453,'',3,0,NULL,NULL,NULL,348),(8065,10,544,'2021-02-10','12300','0','ED/GD Payment',-453,'MB211407624AE',3,0,2,'1047',NULL,348),(8066,10,544,'2021-02-10','41003','0','',373,'',3,0,NULL,NULL,NULL,348),(8067,10,544,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(8068,10,544,'2021-02-10','15013','0','',-243,'',3,0,NULL,NULL,NULL,348),(8069,10,544,'2021-02-10','12300','0','ED/GD Payment',-243,'MB211407300AE',3,0,2,'1047',NULL,348),(8070,10,544,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(8071,10,544,'2021-02-10','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,348),(8072,10,544,'2021-02-10','15013','0','',-243,'',3,0,NULL,NULL,NULL,348),(8073,10,544,'2021-02-10','12300','0','ED/GD Payment',-243,'MB211406389AE',3,0,2,'1047',NULL,348),(8074,10,544,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(8075,10,544,'2021-02-10','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,348),(8076,10,544,'2021-02-10','15013','0','',-243,'',3,0,NULL,NULL,NULL,348),(8077,10,544,'2021-02-10','12300','0','ED/GD Payment',-243,'MB211405498AE',3,0,2,'1047',NULL,348),(8078,10,544,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(8079,10,544,'2021-02-10','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,348),(8080,10,544,'2021-02-10','15013','0','',-243,'',3,0,NULL,NULL,NULL,348),(8081,10,544,'2021-02-10','12300','0','ED/GD Payment',-243,'MB211405034AE',3,0,2,'1047',NULL,348),(8082,10,544,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(8083,10,544,'2021-02-10','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,348),(8084,10,544,'2021-02-10','12300','0','',1668,'',3,0,2,'1047',NULL,348),(8085,10,545,'2021-02-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(8086,10,545,'2021-02-10','12300','0','ED/GD Payment',-83,'MB211408698AE',3,0,2,'1058',NULL,354),(8087,10,545,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(8088,10,545,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(8089,10,545,'2021-02-10','15013','0','',-123,'',3,0,NULL,NULL,NULL,354),(8090,10,545,'2021-02-10','12300','0','ED/GD Payment',-123,'MB211407700AE',3,0,2,'1058',NULL,354),(8091,10,545,'2021-02-10','41003','0','',43,'',3,0,NULL,NULL,NULL,354),(8092,10,545,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(8093,10,545,'2021-02-10','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(8094,10,545,'2021-02-10','12300','0','ED/GD Payment',-243,'MB211406888AE',3,0,2,'1058',NULL,354),(8095,10,545,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(8096,10,545,'2021-02-10','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(8097,10,545,'2021-02-10','12300','0','',449,'',3,0,2,'1058',NULL,354),(8098,10,546,'2021-02-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,355),(8099,10,546,'2021-02-10','12300','0','ED/GD Payment',-83,'MB211410503AE',3,0,2,'1067',NULL,355),(8100,10,546,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(8101,10,546,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(8102,10,546,'2021-02-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,355),(8103,10,546,'2021-02-10','12300','0','ED/GD Payment',-83,'MB211407880AE',3,0,2,'1067',NULL,355),(8104,10,546,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(8105,10,546,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(8106,10,546,'2021-02-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,355),(8107,10,546,'2021-02-10','12300','0','ED/GD Payment',-83,'MB211407880AE',3,0,2,'1067',NULL,355),(8108,10,546,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(8109,10,546,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(8110,10,546,'2021-02-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,355),(8111,10,546,'2021-02-10','12300','0','ED/GD Payment',-83,'MB211349701AE',3,0,2,'1067',NULL,355),(8112,10,546,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(8113,10,546,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(8114,10,546,'2021-02-10','12300','0','',332,'',3,0,2,'1067',NULL,355),(8115,10,547,'2021-02-10','15013','0','',-2655,'',3,0,NULL,NULL,NULL,358),(8116,10,547,'2021-02-10','12300','0','ED/GD Payment',-2655,'MB211410794AE',3,0,2,'1062',NULL,358),(8117,10,547,'2021-02-10','41003','0','',2575,'',3,0,NULL,NULL,NULL,358),(8118,10,547,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(8119,10,547,'2021-02-10','12300','0','',2655,'',3,0,2,'1062',NULL,358),(8120,10,548,'2021-02-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(8121,10,548,'2021-02-10','12300','0','ED/GD Payment',-83,'MB209727767AE',3,0,2,'1042',NULL,360),(8122,10,548,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(8123,10,548,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(8124,10,548,'2021-02-10','15013','0','',-453,'',3,0,NULL,NULL,NULL,360),(8125,10,548,'2021-02-10','12300','0','ED/GD Payment',-453,'MB211409914AE',3,0,2,'1042',NULL,360),(8126,10,548,'2021-02-10','41003','0','',373,'',3,0,NULL,NULL,NULL,360),(8127,10,548,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(8128,10,548,'2021-02-10','12300','0','',536,'',3,0,2,'1042',NULL,360),(8129,10,549,'2021-02-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(8130,10,549,'2021-02-10','120021','0','ED/GD Payment',-83,'MB209728880AE',3,0,NULL,NULL,NULL,360),(8131,10,549,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(8132,10,549,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(8133,10,549,'2021-02-10','12300','0','',83,'',3,0,2,'1042',NULL,360),(8134,12,119,'2021-02-10','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(8135,12,119,'2021-02-10','12300','0','',-83,'',3,0,2,'1042',NULL,343),(8136,10,550,'2021-02-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(8137,10,550,'2021-02-10','12300','0','ED/GD Payment',-83,'MB211412238AE',3,0,2,'1069',NULL,354),(8138,10,550,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(8139,10,550,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(8140,10,550,'2021-02-10','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(8141,10,550,'2021-02-10','12300','0','ED/GD Payment',-243,'MB211411517AE',3,0,2,'1069',NULL,354),(8142,10,550,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(8143,10,550,'2021-02-10','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(8144,10,550,'2021-02-10','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(8145,10,550,'2021-02-10','12300','0','ED/GD Payment',-243,'MB211411003AE',3,0,2,'1069',NULL,354),(8146,10,550,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(8147,10,550,'2021-02-10','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(8148,10,550,'2021-02-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(8149,10,550,'2021-02-10','12300','0','ED/GD Payment',-83,'MB211410537AE',3,0,2,'1069',NULL,354),(8150,10,550,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(8151,10,550,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(8152,10,550,'2021-02-10','12300','0','',652,'',3,0,2,'1069',NULL,354),(8153,10,551,'2021-02-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(8154,10,551,'2021-02-10','12300','0','ED/GD Payment',-83,'MB993384821AE',3,0,2,'1075',NULL,356),(8155,10,551,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(8156,10,551,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(8157,10,551,'2021-02-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(8158,10,551,'2021-02-10','12300','0','ED/GD Payment',-83,'MB211176651AE',3,0,2,'1075',NULL,356),(8159,10,551,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(8160,10,551,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(8161,10,551,'2021-02-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(8162,10,551,'2021-02-10','12300','0','ED/GD Payment',-83,'MB211410409AE',3,0,2,'1075',NULL,356),(8163,10,551,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(8164,10,551,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(8165,10,551,'2021-02-10','15013','0','',-1227,'',3,0,NULL,NULL,NULL,356),(8166,10,551,'2021-02-10','12300','0','ED/GD Payment',-1227,'MB211409814AE',3,0,2,'1075',NULL,356),(8167,10,551,'2021-02-10','41003','0','',1147,'',3,0,NULL,NULL,NULL,356),(8168,10,551,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(8169,10,551,'2021-02-10','12300','0','',1476,'',3,0,2,'1075',NULL,356),(8170,10,552,'2021-02-10','15013','0','',-2603,'',3,0,NULL,NULL,NULL,358),(8171,10,552,'2021-02-10','120021','0','ED/GD Payment',-2603,'MB211413876AE',3,0,NULL,NULL,NULL,358),(8172,10,552,'2021-02-10','41003','0','',2523,'',3,0,NULL,NULL,NULL,358),(8173,10,552,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(8174,10,552,'2021-02-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,358),(8175,10,552,'2021-02-10','120021','0','ED/GD Payment',-83,'MB211413298AE',3,0,NULL,NULL,NULL,358),(8176,10,552,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(8177,10,552,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(8178,10,552,'2021-02-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,358),(8179,10,552,'2021-02-10','120021','0','ED/GD Payment',-83,'MB211051757AE',3,0,NULL,NULL,NULL,358),(8180,10,552,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(8181,10,552,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(8182,10,552,'2021-02-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,358),(8183,10,552,'2021-02-10','120021','0','ED/GD Payment',-83,'MB211412201AE',3,0,NULL,NULL,NULL,358),(8184,10,552,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(8185,10,552,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(8186,10,552,'2021-02-10','15013','0','',-853,'',3,0,NULL,NULL,NULL,358),(8187,10,552,'2021-02-10','120021','0','ED/GD Payment',-853,'MB211355516AE',3,0,NULL,NULL,NULL,358),(8188,10,552,'2021-02-10','41003','0','',773,'',3,0,NULL,NULL,NULL,358),(8189,10,552,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(8190,10,552,'2021-02-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,358),(8191,10,552,'2021-02-10','120021','0','ED/GD Payment',-83,'MB211410521AE',3,0,NULL,NULL,NULL,358),(8192,10,552,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(8193,10,552,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(8194,10,552,'2021-02-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,358),(8195,10,552,'2021-02-10','120021','0','ED/GD Payment',-83,'MB211410093AE',3,0,NULL,NULL,NULL,358),(8196,10,552,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(8197,10,552,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(8198,10,552,'2021-02-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,358),(8199,10,552,'2021-02-10','120021','0','ED/GD Payment',-83,'MB211409432AE',3,0,NULL,NULL,NULL,358),(8200,10,552,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(8201,10,552,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(8202,10,552,'2021-02-10','15013','0','',-243,'',3,0,NULL,NULL,NULL,358),(8203,10,552,'2021-02-10','120021','0','ED/GD Payment',-243,'MB211408986AE',3,0,NULL,NULL,NULL,358),(8204,10,552,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(8205,10,552,'2021-02-10','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,358),(8206,10,552,'2021-02-10','15013','0','',-553,'',3,0,NULL,NULL,NULL,358),(8207,10,552,'2021-02-10','120021','0','ED/GD Payment',-553,'MB211407932AE',3,0,NULL,NULL,NULL,358),(8208,10,552,'2021-02-10','41003','0','',473,'',3,0,NULL,NULL,NULL,358),(8209,10,552,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(8210,10,552,'2021-02-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,358),(8211,10,552,'2021-02-10','120021','0','ED/GD Payment',-83,'MB211399748AE',3,0,NULL,NULL,NULL,358),(8212,10,552,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(8213,10,552,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(8214,10,552,'2021-02-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,358),(8215,10,552,'2021-02-10','120021','0','ED/GD Payment',-83,'MB211396142AE',3,0,NULL,NULL,NULL,358),(8216,10,552,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(8217,10,552,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(8218,10,552,'2021-02-10','15013','0','',-243,'',3,0,NULL,NULL,NULL,358),(8219,10,552,'2021-02-10','120021','0','ED/GD Payment',-243,'MB211398262AE',3,0,NULL,NULL,NULL,358),(8220,10,552,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(8221,10,552,'2021-02-10','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,358),(8222,10,552,'2021-02-10','15013','0','',-453,'',3,0,NULL,NULL,NULL,358),(8223,10,552,'2021-02-10','120021','0','ED/GD Payment',-453,'MB211405680AE',3,0,NULL,NULL,NULL,358),(8224,10,552,'2021-02-10','41003','0','',373,'',3,0,NULL,NULL,NULL,358),(8225,10,552,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(8226,10,552,'2021-02-10','12300','0','',5612,'',3,0,2,'1043',NULL,358),(8227,10,553,'2021-02-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(8228,10,553,'2021-02-10','12300','0','ED/GD Payment',-83,'MB211396001AE',3,0,2,'1047',NULL,354),(8229,10,553,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(8230,10,553,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(8231,10,553,'2021-02-10','12300','0','',83,'',3,0,2,'1047',NULL,354),(8232,10,554,'2021-02-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(8233,10,554,'2021-02-10','12300','0','ED/GD Payment',-83,'MB211398583AE',3,0,2,'1043',NULL,343),(8234,10,554,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(8235,10,554,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(8236,10,554,'2021-02-10','15013','0','',-243,'',3,0,NULL,NULL,NULL,343),(8237,10,554,'2021-02-10','12300','0','ED/GD Payment',-243,'MB211397210AE',3,0,2,'1043',NULL,343),(8238,10,554,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(8239,10,554,'2021-02-10','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,343),(8240,10,554,'2021-02-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(8241,10,554,'2021-02-10','12300','0','ED/GD Payment',-83,'MB211395856AE',3,0,2,'1043',NULL,343),(8242,10,554,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(8243,10,554,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(8244,10,554,'2021-02-10','15013','0','',-243,'',3,0,NULL,NULL,NULL,343),(8245,10,554,'2021-02-10','12300','0','ED/GD Payment',-243,'MB211395089AE',3,0,2,'1043',NULL,343),(8246,10,554,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(8247,10,554,'2021-02-10','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,343),(8248,10,554,'2021-02-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(8249,10,554,'2021-02-10','12300','0','ED/GD Payment',-83,'MB211393928AE',3,0,2,'1043',NULL,343),(8250,10,554,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(8251,10,554,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(8252,10,554,'2021-02-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(8253,10,554,'2021-02-10','12300','0','ED/GD Payment',-83,'MB211393596AE',3,0,2,'1043',NULL,343),(8254,10,554,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(8255,10,554,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(8256,10,554,'2021-02-10','12300','0','',818,'',3,0,2,'1043',NULL,343),(8257,10,555,'2021-02-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(8258,10,555,'2021-02-10','120021','0','ED/GD Payment',-83,'MB211408644AE',3,0,NULL,NULL,NULL,353),(8259,10,555,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(8260,10,555,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(8261,10,555,'2021-02-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(8262,10,555,'2021-02-10','120021','0','ED/GD Payment',-83,'MB211407439AE',3,0,NULL,NULL,NULL,353),(8263,10,555,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(8264,10,555,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(8265,10,555,'2021-02-10','12300','0','',166,'',3,0,2,'1043',NULL,353),(8266,10,556,'2021-02-10','15013','0','',-303,'',3,0,NULL,NULL,NULL,353),(8267,10,556,'2021-02-10','12300','0','ED/GD Payment',-303,'MB211414112AE',3,0,2,'1043',NULL,353),(8268,10,556,'2021-02-10','41003','0','',223,'',3,0,NULL,NULL,NULL,353),(8269,10,556,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(8270,10,556,'2021-02-10','15013','0','',-243,'',3,0,NULL,NULL,NULL,353),(8271,10,556,'2021-02-10','12300','0','ED/GD Payment',-243,'MB211413828AE',3,0,2,'1043',NULL,353),(8272,10,556,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(8273,10,556,'2021-02-10','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,353),(8274,10,556,'2021-02-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(8275,10,556,'2021-02-10','12300','0','ED/GD Payment',-83,'MB211367247AE',3,0,2,'1043',NULL,353),(8276,10,556,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(8277,10,556,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(8278,10,556,'2021-02-10','15013','0','',-2203,'',3,0,NULL,NULL,NULL,353),(8279,10,556,'2021-02-10','12300','0','ED/GD Payment',-2203,'MB211412714AE',3,0,2,'1043',NULL,353),(8280,10,556,'2021-02-10','41003','0','',2123,'',3,0,NULL,NULL,NULL,353),(8281,10,556,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(8282,10,556,'2021-02-10','15013','0','',-243,'',3,0,NULL,NULL,NULL,353),(8283,10,556,'2021-02-10','12300','0','ED/GD Payment',-243,'MB211412261AE',3,0,2,'1043',NULL,353),(8284,10,556,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(8285,10,556,'2021-02-10','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,353),(8286,10,556,'2021-02-10','15013','0','',-2603,'',3,0,NULL,NULL,NULL,353),(8287,10,556,'2021-02-10','12300','0','ED/GD Payment',-2603,'MB211411435AE',3,0,2,'1043',NULL,353),(8288,10,556,'2021-02-10','41003','0','',2523,'',3,0,NULL,NULL,NULL,353),(8289,10,556,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(8290,10,556,'2021-02-10','15013','0','',-2603,'',3,0,NULL,NULL,NULL,353),(8291,10,556,'2021-02-10','12300','0','ED/GD Payment',-2603,'MB211411272AE',3,0,2,'1043',NULL,353),(8292,10,556,'2021-02-10','41003','0','',2523,'',3,0,NULL,NULL,NULL,353),(8293,10,556,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(8294,10,556,'2021-02-10','15013','0','',-2603,'',3,0,NULL,NULL,NULL,353),(8295,10,556,'2021-02-10','12300','0','ED/GD Payment',-2603,'MB211411100AE',3,0,2,'1043',NULL,353),(8296,10,556,'2021-02-10','41003','0','',2523,'',3,0,NULL,NULL,NULL,353),(8297,10,556,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(8298,10,556,'2021-02-10','12300','0','',10884,'',3,0,2,'1043',NULL,353),(8299,12,120,'2021-02-10','120018','0','',2606,'N/A',3,0,NULL,NULL,NULL,343),(8300,12,120,'2021-02-10','12300','0','',-2606,'',3,0,2,'1043',NULL,343),(8301,12,121,'2021-02-10','120018','0','',5612,'N/A',3,0,NULL,NULL,NULL,343),(8302,12,121,'2021-02-10','12300','0','',-5612,'',3,0,2,'1043',NULL,343),(8303,10,557,'2021-02-10','15013','0','',-243,'',3,0,NULL,NULL,NULL,356),(8304,10,557,'2021-02-10','120021','0','ED/GD Payment',-243,'MB211416747AE',3,0,NULL,NULL,NULL,356),(8305,10,557,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(8306,10,557,'2021-02-10','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,356),(8307,10,557,'2021-02-10','15013','0','',-1203,'',3,0,NULL,NULL,NULL,356),(8308,10,557,'2021-02-10','120021','0','ED/GD Payment',-1203,'MB211416288AE',3,0,NULL,NULL,NULL,356),(8309,10,557,'2021-02-10','41003','0','',1123,'',3,0,NULL,NULL,NULL,356),(8310,10,557,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(8311,10,557,'2021-02-10','15013','0','',-243,'',3,0,NULL,NULL,NULL,356),(8312,10,557,'2021-02-10','120021','0','ED/GD Payment',-243,'MB211415382AE',3,0,NULL,NULL,NULL,356),(8313,10,557,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(8314,10,557,'2021-02-10','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,356),(8315,10,557,'2021-02-10','12300','0','',1689,'',3,0,2,'1036',NULL,356),(8316,10,558,'2021-02-10','15013','0','',0,'',3,0,NULL,NULL,NULL,354),(8317,10,558,'2021-02-10','12300','0','ED/GD Payment',0,'MB211416688AE',3,0,2,'1069',NULL,354),(8318,10,558,'2021-02-10','41003','0','',0,'',3,0,NULL,NULL,NULL,354),(8319,10,558,'2021-02-10','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,354),(8320,10,558,'2021-02-10','12300','0','',0,'',3,0,2,'1069',NULL,354),(8321,12,122,'2021-02-10','120018','0','',166,'N/A',3,0,NULL,NULL,NULL,343),(8322,12,122,'2021-02-10','12300','0','',-166,'',3,0,2,'1043',NULL,343),(8323,10,559,'2021-02-10','15013','0','',-553,'',3,0,NULL,NULL,NULL,343),(8324,10,559,'2021-02-10','120021','0','ED/GD Payment',-553,'MB211416688AE',3,0,NULL,NULL,NULL,343),(8325,10,559,'2021-02-10','41003','0','',473,'',3,0,NULL,NULL,NULL,343),(8326,10,559,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(8327,10,559,'2021-02-10','12300','0','',553,'',3,0,2,'1069',NULL,343),(8328,12,123,'2021-02-10','120018','0','',553,'N/A',3,0,NULL,NULL,NULL,343),(8329,12,123,'2021-02-10','12300','0','',-553,'',3,0,2,'1069',NULL,343),(8330,12,124,'2021-02-10','120018','0','',1689,'N/A',3,0,NULL,NULL,NULL,343),(8331,12,124,'2021-02-10','12300','0','',-1689,'',3,0,2,'1036',NULL,343),(8332,10,560,'2021-02-10','15013','0','',-243,'',3,0,NULL,NULL,NULL,358),(8333,10,560,'2021-02-10','12300','0','ED/GD Payment',-243,'MB211417001AE',3,0,2,'1072',NULL,358),(8334,10,560,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(8335,10,560,'2021-02-10','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,358),(8336,10,560,'2021-02-10','15013','0','',-243,'',3,0,NULL,NULL,NULL,358),(8337,10,560,'2021-02-10','12300','0','ED/GD Payment',-243,'MB211416322AE',3,0,2,'1072',NULL,358),(8338,10,560,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(8339,10,560,'2021-02-10','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,358),(8340,10,560,'2021-02-10','15013','0','',-953,'',3,0,NULL,NULL,NULL,358),(8341,10,560,'2021-02-10','12300','0','ED/GD Payment',-953,'MB211415748AE',3,0,2,'1072',NULL,358),(8342,10,560,'2021-02-10','41003','0','',873,'',3,0,NULL,NULL,NULL,358),(8343,10,560,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(8344,10,560,'2021-02-10','15013','0','',-453,'',3,0,NULL,NULL,NULL,358),(8345,10,560,'2021-02-10','12300','0','ED/GD Payment',-453,'MB211344082AE',3,0,2,'1072',NULL,358),(8346,10,560,'2021-02-10','41003','0','',373,'',3,0,NULL,NULL,NULL,358),(8347,10,560,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(8348,10,560,'2021-02-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,358),(8349,10,560,'2021-02-10','12300','0','ED/GD Payment',-83,'MB211415037AE',3,0,2,'1072',NULL,358),(8350,10,560,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(8351,10,560,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(8352,10,560,'2021-02-10','15013','0','',-2403,'',3,0,NULL,NULL,NULL,358),(8353,10,560,'2021-02-10','12300','0','ED/GD Payment',-2403,'MB211316960AE',3,0,2,'1072',NULL,358),(8354,10,560,'2021-02-10','41003','0','',2323,'',3,0,NULL,NULL,NULL,358),(8355,10,560,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(8356,10,560,'2021-02-10','12300','0','',4378,'',3,0,2,'1072',NULL,358),(8357,10,561,'2021-02-10','15013','0','',-85,'',3,0,NULL,NULL,NULL,358),(8358,10,561,'2021-02-10','12300','0','ED/GD Payment',-85,'MB211417544AE',3,0,2,'1041',NULL,358),(8359,10,561,'2021-02-10','41003','0','',5,'',3,0,NULL,NULL,NULL,358),(8360,10,561,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(8361,10,561,'2021-02-10','15013','0','',-136,'',3,0,NULL,NULL,NULL,358),(8362,10,561,'2021-02-10','12300','0','ED/GD Payment',-136,'MB211417544AE',3,0,2,'1041',NULL,358),(8363,10,561,'2021-02-10','41003','0','',56,'',3,0,NULL,NULL,NULL,358),(8364,10,561,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(8365,10,561,'2021-02-10','12300','0','',221,'',3,0,2,'1041',NULL,358),(8366,10,562,'2021-02-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(8367,10,562,'2021-02-10','12300','0','ED/GD Payment',-83,'MB211418398AE',3,0,2,'1043',NULL,353),(8368,10,562,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(8369,10,562,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(8370,10,562,'2021-02-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(8371,10,562,'2021-02-10','12300','0','ED/GD Payment',-83,'MB211399748AE',3,0,2,'1043',NULL,353),(8372,10,562,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(8373,10,562,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(8374,10,562,'2021-02-10','15013','0','',-5123,'',3,0,NULL,NULL,NULL,353),(8375,10,562,'2021-02-10','12300','0','ED/GD Payment',-5123,'MB211418168AE',3,0,2,'1043',NULL,353),(8376,10,562,'2021-02-10','41003','0','',5043,'',3,0,NULL,NULL,NULL,353),(8377,10,562,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(8378,10,562,'2021-02-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(8379,10,562,'2021-02-10','12300','0','ED/GD Payment',-83,'MB211418085AE',3,0,2,'1043',NULL,353),(8380,10,562,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(8381,10,562,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(8382,10,562,'2021-02-10','15013','0','',-243,'',3,0,NULL,NULL,NULL,353),(8383,10,562,'2021-02-10','12300','0','ED/GD Payment',-243,'MB211417570AE',3,0,2,'1043',NULL,353),(8384,10,562,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(8385,10,562,'2021-02-10','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,353),(8386,10,562,'2021-02-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(8387,10,562,'2021-02-10','12300','0','ED/GD Payment',-83,'MB211417358AE',3,0,2,'1043',NULL,353),(8388,10,562,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(8389,10,562,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(8390,10,562,'2021-02-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(8391,10,562,'2021-02-10','12300','0','ED/GD Payment',-83,'MB211004937AE',3,0,2,'1043',NULL,353),(8392,10,562,'2021-02-10','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(8393,10,562,'2021-02-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(8394,10,562,'2021-02-10','12300','0','',5781,'',3,0,2,'1043',NULL,353),(8395,10,563,'2021-02-11','15013','0','',0,'',3,0,NULL,NULL,NULL,357),(8396,10,563,'2021-02-11','120021','0','ED/GD Payment',0,'MB211425961AE',3,0,NULL,NULL,NULL,357),(8397,10,563,'2021-02-11','41003','0','',0,'',3,0,NULL,NULL,NULL,357),(8398,10,563,'2021-02-11','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,357),(8399,10,563,'2021-02-11','12300','0','',0,'',3,0,2,'1',NULL,357),(8400,10,564,'2021-02-11','15013','0','',-243,'',3,0,NULL,NULL,NULL,350),(8401,10,564,'2021-02-11','120021','0','ED/GD Payment',-243,'MB211426906AE',3,0,NULL,NULL,NULL,350),(8402,10,564,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(8403,10,564,'2021-02-11','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,350),(8404,10,564,'2021-02-11','15013','0','',-243,'',3,0,NULL,NULL,NULL,350),(8405,10,564,'2021-02-11','120021','0','ED/GD Payment',-243,'MB211426082AE',3,0,NULL,NULL,NULL,350),(8406,10,564,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(8407,10,564,'2021-02-11','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,350),(8408,10,564,'2021-02-11','12300','0','',486,'',3,0,2,'1042',NULL,350),(8409,10,565,'2021-02-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(8410,10,565,'2021-02-11','120021','0','ED/GD Payment',-83,'MB211427254AE',3,0,NULL,NULL,NULL,350),(8411,10,565,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(8412,10,565,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(8413,10,565,'2021-02-11','12300','0','',83,'',3,0,2,'1042',NULL,350),(8414,12,125,'2021-02-11','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(8415,12,125,'2021-02-11','12300','0','',-83,'',3,0,2,'1042',NULL,364),(8416,12,126,'2021-02-11','120019','0','',486,'N/A',3,0,NULL,NULL,NULL,364),(8417,12,126,'2021-02-11','12300','0','',-486,'',3,0,2,'1042',NULL,364),(8418,10,566,'2021-02-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(8419,10,566,'2021-02-11','12300','0','ED/GD Payment',-83,'MB211176879AE',3,0,2,'1036',NULL,348),(8420,10,566,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(8421,10,566,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(8422,10,566,'2021-02-11','15013','0','',-43,'',3,0,NULL,NULL,NULL,348),(8423,10,566,'2021-02-11','12300','0','ED/GD Payment',-43,'MB211427687AE',3,0,2,'1036',NULL,348),(8424,10,566,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(8425,10,566,'2021-02-11','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,348),(8426,10,566,'2021-02-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(8427,10,566,'2021-02-11','12300','0','ED/GD Payment',-83,'MB211427965AE',3,0,2,'1036',NULL,348),(8428,10,566,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(8429,10,566,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(8430,10,566,'2021-02-11','15013','0','',-133,'',3,0,NULL,NULL,NULL,348),(8431,10,566,'2021-02-11','12300','0','ED/GD Payment',-133,'MB211427687AE',3,0,2,'1036',NULL,348),(8432,10,566,'2021-02-11','41003','0','',53,'',3,0,NULL,NULL,NULL,348),(8433,10,566,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(8434,10,566,'2021-02-11','15013','0','',-243,'',3,0,NULL,NULL,NULL,348),(8435,10,566,'2021-02-11','12300','0','ED/GD Payment',-243,'MB211427100AE',3,0,2,'1036',NULL,348),(8436,10,566,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(8437,10,566,'2021-02-11','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,348),(8438,10,566,'2021-02-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(8439,10,566,'2021-02-11','12300','0','ED/GD Payment',-83,'MB211177119AE',3,0,2,'1036',NULL,348),(8440,10,566,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(8441,10,566,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(8442,10,566,'2021-02-11','12300','0','',668,'',3,0,2,'1036',NULL,348),(8443,10,567,'2021-02-11','15013','0','',-453,'',3,0,NULL,NULL,NULL,357),(8444,10,567,'2021-02-11','12300','0','ED/GD Payment',-453,'MB211427576AE',3,0,2,'1042',NULL,357),(8445,10,567,'2021-02-11','41003','0','',373,'',3,0,NULL,NULL,NULL,357),(8446,10,567,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(8447,10,567,'2021-02-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(8448,10,567,'2021-02-11','12300','0','ED/GD Payment',-83,'MB211427177AE',3,0,2,'1042',NULL,357),(8449,10,567,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(8450,10,567,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(8451,10,567,'2021-02-11','12300','0','',536,'',3,0,2,'1042',NULL,357),(8452,10,568,'2021-02-11','15013','0','',-243,'',3,0,NULL,NULL,NULL,347),(8453,10,568,'2021-02-11','12300','0','ED/GD Payment',-243,'MB211428205AE',3,0,2,'1',NULL,347),(8454,10,568,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(8455,10,568,'2021-02-11','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(8456,10,568,'2021-02-11','15013','0','',-243,'',3,0,NULL,NULL,NULL,347),(8457,10,568,'2021-02-11','12300','0','ED/GD Payment',-243,'MB211427391AE',3,0,2,'1',NULL,347),(8458,10,568,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(8459,10,568,'2021-02-11','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(8460,10,568,'2021-02-11','12300','0','',486,'',3,0,2,'1',NULL,347),(8461,10,569,'2021-02-11','15013','0','',-248,'',3,0,NULL,NULL,NULL,357),(8462,10,569,'2021-02-11','12300','0','ED/GD Payment',-248,'MB211430145AE',3,0,2,'1041',NULL,357),(8463,10,569,'2021-02-11','41003','0','',8,'',3,0,NULL,NULL,NULL,357),(8464,10,569,'2021-02-11','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,357),(8465,10,569,'2021-02-11','15013','0','',-1227,'',3,0,NULL,NULL,NULL,357),(8466,10,569,'2021-02-11','12300','0','ED/GD Payment',-1227,'MB211425476AE',3,0,2,'1041',NULL,357),(8467,10,569,'2021-02-11','41003','0','',1147,'',3,0,NULL,NULL,NULL,357),(8468,10,569,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(8469,10,569,'2021-02-11','12300','0','',1475,'',3,0,2,'1041',NULL,357),(8470,10,570,'2021-02-11','15013','0','',-1203,'',3,0,NULL,NULL,NULL,348),(8471,10,570,'2021-02-11','12300','0','ED/GD Payment',-1203,'MB211430410AE',3,0,2,'1043',NULL,348),(8472,10,570,'2021-02-11','41003','0','',1123,'',3,0,NULL,NULL,NULL,348),(8473,10,570,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(8474,10,570,'2021-02-11','15013','0','',-1403,'',3,0,NULL,NULL,NULL,348),(8475,10,570,'2021-02-11','12300','0','ED/GD Payment',-1403,'MB211430089AE',3,0,2,'1043',NULL,348),(8476,10,570,'2021-02-11','41003','0','',1323,'',3,0,NULL,NULL,NULL,348),(8477,10,570,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(8478,10,570,'2021-02-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(8479,10,570,'2021-02-11','12300','0','ED/GD Payment',-83,'MB211429759AE',3,0,2,'1043',NULL,348),(8480,10,570,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(8481,10,570,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(8482,10,570,'2021-02-11','12300','0','',2689,'',3,0,2,'1043',NULL,348),(8483,10,571,'2021-02-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(8484,10,571,'2021-02-11','12300','0','ED/GD Payment',-83,'MB211432883AE',3,0,2,'1',NULL,357),(8485,10,571,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(8486,10,571,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(8487,10,571,'2021-02-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(8488,10,571,'2021-02-11','12300','0','ED/GD Payment',-83,'MB211432575AE',3,0,2,'1',NULL,357),(8489,10,571,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(8490,10,571,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(8491,10,571,'2021-02-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(8492,10,571,'2021-02-11','12300','0','ED/GD Payment',-83,'MB211432249AE',3,0,2,'1',NULL,357),(8493,10,571,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(8494,10,571,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(8495,10,571,'2021-02-11','12300','0','',249,'',3,0,2,'1',NULL,357),(8496,10,572,'2021-02-11','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(8497,10,572,'2021-02-11','12300','0','ED/GD Payment',-85,'MB211433604AE',3,0,2,'1036',NULL,347),(8498,10,572,'2021-02-11','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(8499,10,572,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(8500,10,572,'2021-02-11','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(8501,10,572,'2021-02-11','12300','0','ED/GD Payment',-85,'MB211433859AE',3,0,2,'1036',NULL,347),(8502,10,572,'2021-02-11','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(8503,10,572,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(8504,10,572,'2021-02-11','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(8505,10,572,'2021-02-11','12300','0','ED/GD Payment',-85,'MB211433196AE',3,0,2,'1036',NULL,347),(8506,10,572,'2021-02-11','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(8507,10,572,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(8508,10,572,'2021-02-11','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(8509,10,572,'2021-02-11','12300','0','ED/GD Payment',-85,'MB211432759AE',3,0,2,'1036',NULL,347),(8510,10,572,'2021-02-11','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(8511,10,572,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(8512,10,572,'2021-02-11','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(8513,10,572,'2021-02-11','12300','0','ED/GD Payment',-85,'MB211432204AE',3,0,2,'1036',NULL,347),(8514,10,572,'2021-02-11','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(8515,10,572,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(8516,10,572,'2021-02-11','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(8517,10,572,'2021-02-11','12300','0','ED/GD Payment',-85,'MB211431687AE',3,0,2,'1036',NULL,347),(8518,10,572,'2021-02-11','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(8519,10,572,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(8520,10,572,'2021-02-11','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(8521,10,572,'2021-02-11','12300','0','ED/GD Payment',-85,'MB211431156AE',3,0,2,'1036',NULL,347),(8522,10,572,'2021-02-11','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(8523,10,572,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(8524,10,572,'2021-02-11','15013','0','',-2247,'',3,0,NULL,NULL,NULL,347),(8525,10,572,'2021-02-11','12300','0','ED/GD Payment',-2247,'MB211430423AE',3,0,2,'1036',NULL,347),(8526,10,572,'2021-02-11','41003','0','',2167,'',3,0,NULL,NULL,NULL,347),(8527,10,572,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(8528,10,572,'2021-02-11','12300','0','',2842,'',3,0,2,'1036',NULL,347),(8529,10,573,'2021-02-11','15013','0','',0,'',3,0,NULL,NULL,NULL,360),(8530,10,573,'2021-02-11','12300','0','ED/GD Payment',0,'MB211434301AE',3,0,2,'1062',NULL,360),(8531,10,573,'2021-02-11','41003','0','',0,'',3,0,NULL,NULL,NULL,360),(8532,10,573,'2021-02-11','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,360),(8533,10,573,'2021-02-11','15013','0','',0,'',3,0,NULL,NULL,NULL,360),(8534,10,573,'2021-02-11','12300','0','ED/GD Payment',0,'MB211432519AE',3,0,2,'1062',NULL,360),(8535,10,573,'2021-02-11','41003','0','',0,'',3,0,NULL,NULL,NULL,360),(8536,10,573,'2021-02-11','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,360),(8537,10,573,'2021-02-11','12300','0','',0,'',3,0,2,'1062',NULL,360),(8538,10,574,'2021-02-11','15013','0','',-44,'',3,0,NULL,NULL,NULL,364),(8539,10,574,'2021-02-11','12300','0','ED/GD Payment',-44,'MB211425961AE',3,0,2,'1',NULL,364),(8540,10,574,'2021-02-11','41003','0','',4,'',3,0,NULL,NULL,NULL,364),(8541,10,574,'2021-02-11','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,364),(8542,10,574,'2021-02-11','12300','0','',44,'',3,0,2,'1',NULL,364),(8543,10,575,'2021-02-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(8544,10,575,'2021-02-11','12300','0','ED/GD Payment',-83,'MB211433490AE',3,0,2,'1043',NULL,351),(8545,10,575,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(8546,10,575,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(8547,10,575,'2021-02-11','15013','0','',-243,'',3,0,NULL,NULL,NULL,351),(8548,10,575,'2021-02-11','12300','0','ED/GD Payment',-243,'MB211429355AE',3,0,2,'1043',NULL,351),(8549,10,575,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(8550,10,575,'2021-02-11','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,351),(8551,10,575,'2021-02-11','15013','0','',-43,'',3,0,NULL,NULL,NULL,351),(8552,10,575,'2021-02-11','12300','0','ED/GD Payment',-43,'MB211431666AE',3,0,2,'1043',NULL,351),(8553,10,575,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(8554,10,575,'2021-02-11','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,351),(8555,10,575,'2021-02-11','15013','0','',-1203,'',3,0,NULL,NULL,NULL,351),(8556,10,575,'2021-02-11','12300','0','ED/GD Payment',-1203,'MB211430960AE',3,0,2,'1043',NULL,351),(8557,10,575,'2021-02-11','41003','0','',1123,'',3,0,NULL,NULL,NULL,351),(8558,10,575,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(8559,10,575,'2021-02-11','15013','0','',-1203,'',3,0,NULL,NULL,NULL,351),(8560,10,575,'2021-02-11','12300','0','ED/GD Payment',-1203,'MB211430573AE',3,0,2,'1043',NULL,351),(8561,10,575,'2021-02-11','41003','0','',1123,'',3,0,NULL,NULL,NULL,351),(8562,10,575,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(8563,10,575,'2021-02-11','15013','0','',-1203,'',3,0,NULL,NULL,NULL,351),(8564,10,575,'2021-02-11','12300','0','ED/GD Payment',-1203,'MB211430293AE',3,0,2,'1043',NULL,351),(8565,10,575,'2021-02-11','41003','0','',1123,'',3,0,NULL,NULL,NULL,351),(8566,10,575,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(8567,10,575,'2021-02-11','15013','0','',-22,'',3,0,NULL,NULL,NULL,351),(8568,10,575,'2021-02-11','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1043',NULL,351),(8569,10,575,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(8570,10,575,'2021-02-11','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,351),(8571,10,575,'2021-02-11','15013','0','',-22,'',3,0,NULL,NULL,NULL,351),(8572,10,575,'2021-02-11','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1043',NULL,351),(8573,10,575,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(8574,10,575,'2021-02-11','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,351),(8575,10,575,'2021-02-11','12300','0','',4022,'',3,0,2,'1043',NULL,351),(8576,10,576,'2021-02-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(8577,10,576,'2021-02-11','120021','0','ED/GD Payment',-83,'MB211434715AE',3,0,NULL,NULL,NULL,348),(8578,10,576,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(8579,10,576,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(8580,10,576,'2021-02-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(8581,10,576,'2021-02-11','120021','0','ED/GD Payment',-83,'MB211185094AE',3,0,NULL,NULL,NULL,348),(8582,10,576,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(8583,10,576,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(8584,10,576,'2021-02-11','15013','0','',-553,'',3,0,NULL,NULL,NULL,348),(8585,10,576,'2021-02-11','120021','0','ED/GD Payment',-553,'MB211432428AE',3,0,NULL,NULL,NULL,348),(8586,10,576,'2021-02-11','41003','0','',473,'',3,0,NULL,NULL,NULL,348),(8587,10,576,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(8588,10,576,'2021-02-11','12300','0','',719,'',3,0,2,'1050',NULL,348),(8589,10,577,'2021-02-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(8590,10,577,'2021-02-11','12300','0','ED/GD Payment',-83,'MB211435385AE',3,0,2,'1042',NULL,360),(8591,10,577,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(8592,10,577,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(8593,10,577,'2021-02-11','12300','0','',83,'',3,0,2,'1042',NULL,360),(8594,12,127,'2021-02-11','120019','0','',719,'N/A',3,0,NULL,NULL,NULL,364),(8595,12,127,'2021-02-11','12300','0','',-719,'',3,0,2,'1050',NULL,364),(8596,10,578,'2021-02-11','15013','0','',-123,'',3,0,NULL,NULL,NULL,350),(8597,10,578,'2021-02-11','12300','0','ED/GD Payment',-123,'MB211435219AE',3,0,2,'1047',NULL,350),(8598,10,578,'2021-02-11','41003','0','',43,'',3,0,NULL,NULL,NULL,350),(8599,10,578,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(8600,10,578,'2021-02-11','12300','0','',123,'',3,0,2,'1047',NULL,350),(8601,10,579,'2021-02-11','15013','0','',-1203,'',3,0,NULL,NULL,NULL,348),(8602,10,579,'2021-02-11','12300','0','ED/GD Payment',-1203,'MB211436048AE',3,0,2,'1043',NULL,348),(8603,10,579,'2021-02-11','41003','0','',1123,'',3,0,NULL,NULL,NULL,348),(8604,10,579,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(8605,10,579,'2021-02-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(8606,10,579,'2021-02-11','12300','0','ED/GD Payment',-83,'MB210574842AE',3,0,2,'1043',NULL,348),(8607,10,579,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(8608,10,579,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(8609,10,579,'2021-02-11','12300','0','',1286,'',3,0,2,'1043',NULL,348),(8610,10,580,'2021-02-11','15013','0','',-248,'',3,0,NULL,NULL,NULL,343),(8611,10,580,'2021-02-11','12300','0','ED/GD Payment',-248,'MB211434301AE',3,0,2,'1067',NULL,343),(8612,10,580,'2021-02-11','41003','0','',8,'',3,0,NULL,NULL,NULL,343),(8613,10,580,'2021-02-11','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,343),(8614,10,580,'2021-02-11','15013','0','',-248,'',3,0,NULL,NULL,NULL,343),(8615,10,580,'2021-02-11','12300','0','ED/GD Payment',-248,'MB211432519AE',3,0,2,'1067',NULL,343),(8616,10,580,'2021-02-11','41003','0','',8,'',3,0,NULL,NULL,NULL,343),(8617,10,580,'2021-02-11','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,343),(8618,10,580,'2021-02-11','12300','0','',496,'',3,0,2,'1067',NULL,343),(8619,10,581,'2021-02-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(8620,10,581,'2021-02-11','12300','0','ED/GD Payment',-83,'MB211435316AE',3,0,2,'1042',NULL,357),(8621,10,581,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(8622,10,581,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(8623,10,581,'2021-02-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(8624,10,581,'2021-02-11','12300','0','ED/GD Payment',-83,'MB211144509AE',3,0,2,'1042',NULL,357),(8625,10,581,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(8626,10,581,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(8627,10,581,'2021-02-11','15013','0','',-1203,'',3,0,NULL,NULL,NULL,357),(8628,10,581,'2021-02-11','12300','0','ED/GD Payment',-1203,'MB211434284AE',3,0,2,'1042',NULL,357),(8629,10,581,'2021-02-11','41003','0','',1123,'',3,0,NULL,NULL,NULL,357),(8630,10,581,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(8631,10,581,'2021-02-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(8632,10,581,'2021-02-11','12300','0','ED/GD Payment',-83,'MB211434034AE',3,0,2,'1042',NULL,357),(8633,10,581,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(8634,10,581,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(8635,10,581,'2021-02-11','15013','0','',-143,'',3,0,NULL,NULL,NULL,357),(8636,10,581,'2021-02-11','12300','0','ED/GD Payment',-143,'N/A',3,0,2,'1042',NULL,357),(8637,10,581,'2021-02-11','41003','0','',103,'',3,0,NULL,NULL,NULL,357),(8638,10,581,'2021-02-11','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,357),(8639,10,581,'2021-02-11','12300','0','',1595,'',3,0,2,'1042',NULL,357),(8640,10,582,'2021-02-11','15013','0','',-833,'',3,0,NULL,NULL,NULL,348),(8641,10,582,'2021-02-11','120021','0','ED/GD Payment',-833,'MB211437450AE',3,0,NULL,NULL,NULL,348),(8642,10,582,'2021-02-11','41003','0','',753,'',3,0,NULL,NULL,NULL,348),(8643,10,582,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(8644,10,582,'2021-02-11','12300','0','',833,'',3,0,2,'1050',NULL,348),(8645,10,583,'2021-02-11','15013','0','',-2603,'',3,0,NULL,NULL,NULL,354),(8646,10,583,'2021-02-11','12300','0','ED/GD Payment',-2603,'MB211439240AE',3,0,2,'1043',NULL,354),(8647,10,583,'2021-02-11','41003','0','',2523,'',3,0,NULL,NULL,NULL,354),(8648,10,583,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(8649,10,583,'2021-02-11','12300','0','',2603,'',3,0,2,'1043',NULL,354),(8650,10,584,'2021-02-11','15013','0','',-248,'',3,0,NULL,NULL,NULL,356),(8651,10,584,'2021-02-11','12300','0','ED/GD Payment',-248,'MB211439501AE',3,0,2,'1041',NULL,356),(8652,10,584,'2021-02-11','41003','0','',8,'',3,0,NULL,NULL,NULL,356),(8653,10,584,'2021-02-11','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,356),(8654,10,584,'2021-02-11','12300','0','',248,'',3,0,2,'1041',NULL,356),(8655,10,585,'2021-02-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(8656,10,585,'2021-02-11','12300','0','ED/GD Payment',-83,'MB211441305AE',3,0,2,'1060',NULL,348),(8657,10,585,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(8658,10,585,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(8659,10,585,'2021-02-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(8660,10,585,'2021-02-11','12300','0','ED/GD Payment',-83,'MB211441049AE',3,0,2,'1060',NULL,348),(8661,10,585,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(8662,10,585,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(8663,10,585,'2021-02-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(8664,10,585,'2021-02-11','12300','0','ED/GD Payment',-83,'MB211440737AE',3,0,2,'1060',NULL,348),(8665,10,585,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(8666,10,585,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(8667,10,585,'2021-02-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(8668,10,585,'2021-02-11','12300','0','ED/GD Payment',-83,'MB211030871AE',3,0,2,'1060',NULL,348),(8669,10,585,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(8670,10,585,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(8671,10,585,'2021-02-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(8672,10,585,'2021-02-11','12300','0','ED/GD Payment',-83,'MB210787038AE',3,0,2,'1060',NULL,348),(8673,10,585,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(8674,10,585,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(8675,10,585,'2021-02-11','12300','0','',415,'',3,0,2,'1060',NULL,348),(8676,10,586,'2021-02-11','15013','0','',-243,'',3,0,NULL,NULL,NULL,351),(8677,10,586,'2021-02-11','120021','0','ED/GD Payment',-243,'MB211441146AE',3,0,NULL,NULL,NULL,351),(8678,10,586,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(8679,10,586,'2021-02-11','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,351),(8680,10,586,'2021-02-11','15013','0','',-853,'',3,0,NULL,NULL,NULL,351),(8681,10,586,'2021-02-11','120021','0','ED/GD Payment',-853,'MB211324336AE',3,0,NULL,NULL,NULL,351),(8682,10,586,'2021-02-11','41003','0','',773,'',3,0,NULL,NULL,NULL,351),(8683,10,586,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(8684,10,586,'2021-02-11','15013','0','',-853,'',3,0,NULL,NULL,NULL,351),(8685,10,586,'2021-02-11','120021','0','ED/GD Payment',-853,'MB211324051AE',3,0,NULL,NULL,NULL,351),(8686,10,586,'2021-02-11','41003','0','',773,'',3,0,NULL,NULL,NULL,351),(8687,10,586,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(8688,10,586,'2021-02-11','12300','0','',1949,'',3,0,2,'1041',NULL,351),(8689,10,587,'2021-02-11','15013','0','',-243,'',3,0,NULL,NULL,NULL,357),(8690,10,587,'2021-02-11','120021','0','ED/GD Payment',-243,'MB211441141AE',3,0,NULL,NULL,NULL,357),(8691,10,587,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(8692,10,587,'2021-02-11','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,357),(8693,10,587,'2021-02-11','15013','0','',-133,'',3,0,NULL,NULL,NULL,357),(8694,10,587,'2021-02-11','120021','0','ED/GD Payment',-133,'MB211440395AE',3,0,NULL,NULL,NULL,357),(8695,10,587,'2021-02-11','41003','0','',53,'',3,0,NULL,NULL,NULL,357),(8696,10,587,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(8697,10,587,'2021-02-11','15013','0','',-953,'',3,0,NULL,NULL,NULL,357),(8698,10,587,'2021-02-11','120021','0','ED/GD Payment',-953,'MB211439681AE',3,0,NULL,NULL,NULL,357),(8699,10,587,'2021-02-11','41003','0','',873,'',3,0,NULL,NULL,NULL,357),(8700,10,587,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(8701,10,587,'2021-02-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(8702,10,587,'2021-02-11','120021','0','ED/GD Payment',-83,'MB211438864AE',3,0,NULL,NULL,NULL,357),(8703,10,587,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(8704,10,587,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(8705,10,587,'2021-02-11','15013','0','',-22,'',3,0,NULL,NULL,NULL,357),(8706,10,587,'2021-02-11','120021','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,357),(8707,10,587,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(8708,10,587,'2021-02-11','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,357),(8709,10,587,'2021-02-11','12300','0','',1434,'',3,0,2,'1042',NULL,357),(8710,12,128,'2021-02-11','120019','0','',1949,'N/A',3,0,NULL,NULL,NULL,364),(8711,12,128,'2021-02-11','12300','0','',-1949,'',3,0,2,'1041',NULL,364),(8712,10,588,'2021-02-11','15013','0','',-85,'',3,0,NULL,NULL,NULL,356),(8713,10,588,'2021-02-11','12300','0','ED/GD Payment',-85,'MB211441725AE',3,0,2,'1058',NULL,356),(8714,10,588,'2021-02-11','41003','0','',5,'',3,0,NULL,NULL,NULL,356),(8715,10,588,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(8716,10,588,'2021-02-11','12300','0','',85,'',3,0,2,'1058',NULL,356),(8717,12,129,'2021-02-11','120019','0','',1434,'N/A',3,0,NULL,NULL,NULL,364),(8718,12,129,'2021-02-11','12300','0','',-1434,'',3,0,2,'1042',NULL,364),(8719,10,589,'2021-02-11','15013','0','',-443,'',3,0,NULL,NULL,NULL,348),(8720,10,589,'2021-02-11','12300','0','ED/GD Payment',-443,'N/A',3,0,2,'1043',NULL,348),(8721,10,589,'2021-02-11','41003','0','',403,'',3,0,NULL,NULL,NULL,348),(8722,10,589,'2021-02-11','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,348),(8723,10,589,'2021-02-11','15013','0','',-22,'',3,0,NULL,NULL,NULL,348),(8724,10,589,'2021-02-11','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1043',NULL,348),(8725,10,589,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(8726,10,589,'2021-02-11','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,348),(8727,10,589,'2021-02-11','12300','0','',465,'',3,0,2,'1043',NULL,348),(8728,12,130,'2021-02-11','120019','0','',833,'N/A',3,0,NULL,NULL,NULL,364),(8729,12,130,'2021-02-11','12300','0','',-833,'',3,0,2,'1050',NULL,364),(8730,10,590,'2021-02-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(8731,10,590,'2021-02-11','12300','0','ED/GD Payment',-83,'MB211444430AE',3,0,2,'1075',NULL,354),(8732,10,590,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(8733,10,590,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(8734,10,590,'2021-02-11','12300','0','',83,'',3,0,2,'1075',NULL,354),(8735,10,591,'2021-02-11','15013','0','',-553,'',3,0,NULL,NULL,NULL,353),(8736,10,591,'2021-02-11','12300','0','ED/GD Payment',-553,'MB211444359AE',3,0,2,'1077',NULL,353),(8737,10,591,'2021-02-11','41003','0','',473,'',3,0,NULL,NULL,NULL,353),(8738,10,591,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(8739,10,591,'2021-02-11','15013','0','',-1203,'',3,0,NULL,NULL,NULL,353),(8740,10,591,'2021-02-11','12300','0','ED/GD Payment',-1203,'MB211443937AE',3,0,2,'1077',NULL,353),(8741,10,591,'2021-02-11','41003','0','',1123,'',3,0,NULL,NULL,NULL,353),(8742,10,591,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(8743,10,591,'2021-02-11','12300','0','',1756,'',3,0,2,'1077',NULL,353),(8744,10,592,'2021-02-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(8745,10,592,'2021-02-11','12300','0','ED/GD Payment',-83,'MB211432890AE',3,0,2,'1067',NULL,350),(8746,10,592,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(8747,10,592,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(8748,10,592,'2021-02-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(8749,10,592,'2021-02-11','12300','0','ED/GD Payment',-83,'MB211432890AE',3,0,2,'1067',NULL,350),(8750,10,592,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(8751,10,592,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(8752,10,592,'2021-02-11','12300','0','',166,'',3,0,2,'1067',NULL,350),(8753,10,593,'2021-02-11','15013','0','',-43,'',3,0,NULL,NULL,NULL,354),(8754,10,593,'2021-02-11','120021','0','ED/GD Payment',-43,'MB211444841AE',3,0,NULL,NULL,NULL,354),(8755,10,593,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(8756,10,593,'2021-02-11','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(8757,10,593,'2021-02-11','12300','0','',43,'',3,0,2,'1',NULL,354),(8758,12,131,'2021-02-11','120019','0','',43,'N/A',3,0,NULL,NULL,NULL,364),(8759,12,131,'2021-02-11','12300','0','',-43,'',3,0,2,'1',NULL,364),(8760,10,594,'2021-02-11','15013','0','',-1403,'',3,0,NULL,NULL,NULL,357),(8761,10,594,'2021-02-11','12300','0','ED/GD Payment',-1403,'MB211444743AE',3,0,2,'1041',NULL,357),(8762,10,594,'2021-02-11','41003','0','',1323,'',3,0,NULL,NULL,NULL,357),(8763,10,594,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(8764,10,594,'2021-02-11','12300','0','',1403,'',3,0,2,'1041',NULL,357),(8765,10,595,'2021-02-11','15013','0','',-1403,'',3,0,NULL,NULL,NULL,357),(8766,10,595,'2021-02-11','120021','0','ED/GD Payment',-1403,'MB211446178AE',3,0,NULL,NULL,NULL,357),(8767,10,595,'2021-02-11','41003','0','',1323,'',3,0,NULL,NULL,NULL,357),(8768,10,595,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(8769,10,595,'2021-02-11','15013','0','',-1403,'',3,0,NULL,NULL,NULL,357),(8770,10,595,'2021-02-11','120021','0','ED/GD Payment',-1403,'MB211444907AE',3,0,NULL,NULL,NULL,357),(8771,10,595,'2021-02-11','41003','0','',1323,'',3,0,NULL,NULL,NULL,357),(8772,10,595,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(8773,10,595,'2021-02-11','12300','0','',2806,'',3,0,2,'1041',NULL,357),(8774,12,132,'2021-02-11','120019','0','',2806,'N/A',3,0,NULL,NULL,NULL,364),(8775,12,132,'2021-02-11','12300','0','',-2806,'',3,0,2,'1041',NULL,364),(8776,10,596,'2021-02-11','15013','0','',-243,'',3,0,NULL,NULL,NULL,358),(8777,10,596,'2021-02-11','12300','0','ED/GD Payment',-243,'MB211447496AE',3,0,2,'1042',NULL,358),(8778,10,596,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(8779,10,596,'2021-02-11','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,358),(8780,10,596,'2021-02-11','15013','0','',-123,'',3,0,NULL,NULL,NULL,358),(8781,10,596,'2021-02-11','12300','0','ED/GD Payment',-123,'MB211446470AE',3,0,2,'1042',NULL,358),(8782,10,596,'2021-02-11','41003','0','',43,'',3,0,NULL,NULL,NULL,358),(8783,10,596,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(8784,10,596,'2021-02-11','15013','0','',-123,'',3,0,NULL,NULL,NULL,358),(8785,10,596,'2021-02-11','12300','0','ED/GD Payment',-123,'MB211444317AE',3,0,2,'1042',NULL,358),(8786,10,596,'2021-02-11','41003','0','',43,'',3,0,NULL,NULL,NULL,358),(8787,10,596,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(8788,10,596,'2021-02-11','12300','0','',489,'',3,0,2,'1042',NULL,358),(8789,10,597,'2021-02-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(8790,10,597,'2021-02-11','12300','0','ED/GD Payment',-83,'MB211447638AE',3,0,2,'1069',NULL,351),(8791,10,597,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(8792,10,597,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(8793,10,597,'2021-02-11','12300','0','',83,'',3,0,2,'1069',NULL,351),(8794,10,598,'2021-02-11','15013','0','',-123,'',3,0,NULL,NULL,NULL,358),(8795,10,598,'2021-02-11','12300','0','ED/GD Payment',-123,'MB211449739AE',3,0,2,'1047',NULL,358),(8796,10,598,'2021-02-11','41003','0','',43,'',3,0,NULL,NULL,NULL,358),(8797,10,598,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(8798,10,598,'2021-02-11','12300','0','',123,'',3,0,2,'1047',NULL,358),(8799,10,599,'2021-02-11','15013','0','',-123,'',3,0,NULL,NULL,NULL,356),(8800,10,599,'2021-02-11','12300','0','ED/GD Payment',-123,'MB211449934AE',3,0,2,'1047',NULL,356),(8801,10,599,'2021-02-11','41003','0','',43,'',3,0,NULL,NULL,NULL,356),(8802,10,599,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(8803,10,599,'2021-02-11','12300','0','',123,'',3,0,2,'1047',NULL,356),(8804,10,600,'2021-02-11','15013','0','',-243,'',3,0,NULL,NULL,NULL,353),(8805,10,600,'2021-02-11','12300','0','ED/GD Payment',-243,'MB211450130AE',3,0,2,'1069',NULL,353),(8806,10,600,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(8807,10,600,'2021-02-11','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,353),(8808,10,600,'2021-02-11','15013','0','',-43,'',3,0,NULL,NULL,NULL,353),(8809,10,600,'2021-02-11','12300','0','ED/GD Payment',-43,'MB211450593AE',3,0,2,'1069',NULL,353),(8810,10,600,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(8811,10,600,'2021-02-11','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,353),(8812,10,600,'2021-02-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(8813,10,600,'2021-02-11','12300','0','ED/GD Payment',-83,'MB210256677AE',3,0,2,'1069',NULL,353),(8814,10,600,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(8815,10,600,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(8816,10,600,'2021-02-11','12300','0','',369,'',3,0,2,'1069',NULL,353),(8817,10,601,'2021-02-11','15013','0','',-1203,'',3,0,NULL,NULL,NULL,360),(8818,10,601,'2021-02-11','120021','0','ED/GD Payment',-1203,'MB211451641AE',3,0,NULL,NULL,NULL,360),(8819,10,601,'2021-02-11','41003','0','',1123,'',3,0,NULL,NULL,NULL,360),(8820,10,601,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(8821,10,601,'2021-02-11','15013','0','',-553,'',3,0,NULL,NULL,NULL,360),(8822,10,601,'2021-02-11','120021','0','ED/GD Payment',-553,'MB211451176AE',3,0,NULL,NULL,NULL,360),(8823,10,601,'2021-02-11','41003','0','',473,'',3,0,NULL,NULL,NULL,360),(8824,10,601,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(8825,10,601,'2021-02-11','12300','0','',1756,'',3,0,2,'1041',NULL,360),(8826,10,602,'2021-02-11','15013','0','',-243,'',3,0,NULL,NULL,NULL,348),(8827,10,602,'2021-02-11','12300','0','ED/GD Payment',-243,'MB211451799AE',3,0,2,'1043',NULL,348),(8828,10,602,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(8829,10,602,'2021-02-11','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,348),(8830,10,602,'2021-02-11','12300','0','',243,'',3,0,2,'1043',NULL,348),(8831,12,133,'2021-02-11','120019','0','',1756,'N/A',3,0,NULL,NULL,NULL,364),(8832,12,133,'2021-02-11','12300','0','',-1756,'',3,0,2,'1041',NULL,364),(8833,10,603,'2021-02-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(8834,10,603,'2021-02-11','12300','0','ED/GD Payment',-83,'ST204473021AE',3,0,2,'1',NULL,354),(8835,10,603,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(8836,10,603,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(8837,10,603,'2021-02-11','12300','0','',83,'',3,0,2,'1',NULL,354),(8838,10,604,'2021-02-11','15013','0','',-123,'',3,0,NULL,NULL,NULL,350),(8839,10,604,'2021-02-11','120021','0','ED/GD Payment',-123,'N/A',3,0,NULL,NULL,NULL,350),(8840,10,604,'2021-02-11','41003','0','',43,'',3,0,NULL,NULL,NULL,350),(8841,10,604,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(8842,10,604,'2021-02-11','12300','0','',123,'',3,0,2,'1',NULL,350),(8843,12,134,'2021-02-11','120019','0','',123,'N/A',3,0,NULL,NULL,NULL,364),(8844,12,134,'2021-02-11','12300','0','',-123,'',3,0,2,'1',NULL,364),(8845,10,605,'2021-02-11','15013','0','',-2603,'',3,0,NULL,NULL,NULL,351),(8846,10,605,'2021-02-11','120021','0','ED/GD Payment',-2603,'MB211453602AE',3,0,NULL,NULL,NULL,351),(8847,10,605,'2021-02-11','41003','0','',2523,'',3,0,NULL,NULL,NULL,351),(8848,10,605,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(8849,10,605,'2021-02-11','12300','0','',2603,'',3,0,2,'1042',NULL,351),(8850,12,135,'2021-02-11','120018','0','',2603,'N/A',3,0,NULL,NULL,NULL,343),(8851,12,135,'2021-02-11','12300','0','',-2603,'',3,0,2,'1042',NULL,343),(8852,10,606,'2021-02-11','15013','0','',-1203,'',3,0,NULL,NULL,NULL,360),(8853,10,606,'2021-02-11','12300','0','ED/GD Payment',-1203,'MB211455478AE',3,0,2,'1064',NULL,360),(8854,10,606,'2021-02-11','41003','0','',1123,'',3,0,NULL,NULL,NULL,360),(8855,10,606,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(8856,10,606,'2021-02-11','15013','0','',-563,'',3,0,NULL,NULL,NULL,360),(8857,10,606,'2021-02-11','12300','0','ED/GD Payment',-563,'MB211455264AE',3,0,2,'1064',NULL,360),(8858,10,606,'2021-02-11','41003','0','',483,'',3,0,NULL,NULL,NULL,360),(8859,10,606,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(8860,10,606,'2021-02-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(8861,10,606,'2021-02-11','12300','0','ED/GD Payment',-83,'MB211454767AE',3,0,2,'1064',NULL,360),(8862,10,606,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(8863,10,606,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(8864,10,606,'2021-02-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(8865,10,606,'2021-02-11','12300','0','ED/GD Payment',-83,'MB211454326AE',3,0,2,'1064',NULL,360),(8866,10,606,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(8867,10,606,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(8868,10,606,'2021-02-11','15013','0','',-953,'',3,0,NULL,NULL,NULL,360),(8869,10,606,'2021-02-11','12300','0','ED/GD Payment',-953,'MB211454010AE',3,0,2,'1064',NULL,360),(8870,10,606,'2021-02-11','41003','0','',873,'',3,0,NULL,NULL,NULL,360),(8871,10,606,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(8872,10,606,'2021-02-11','12300','0','',2885,'',3,0,2,'1064',NULL,360),(8873,10,607,'2021-02-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(8874,10,607,'2021-02-11','12300','0','ED/GD Payment',-83,'MB211455906AE',3,0,2,'1062',NULL,354),(8875,10,607,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(8876,10,607,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(8877,10,607,'2021-02-11','15013','0','',-453,'',3,0,NULL,NULL,NULL,354),(8878,10,607,'2021-02-11','12300','0','ED/GD Payment',-453,'MB211455634AE',3,0,2,'1062',NULL,354),(8879,10,607,'2021-02-11','41003','0','',373,'',3,0,NULL,NULL,NULL,354),(8880,10,607,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(8881,10,607,'2021-02-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(8882,10,607,'2021-02-11','12300','0','ED/GD Payment',-83,'MB210496167AE',3,0,2,'1062',NULL,354),(8883,10,607,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(8884,10,607,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(8885,10,607,'2021-02-11','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(8886,10,607,'2021-02-11','12300','0','ED/GD Payment',-243,'MB211454769AE',3,0,2,'1062',NULL,354),(8887,10,607,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(8888,10,607,'2021-02-11','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(8889,10,607,'2021-02-11','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(8890,10,607,'2021-02-11','12300','0','ED/GD Payment',-243,'MB211454420AE',3,0,2,'1062',NULL,354),(8891,10,607,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(8892,10,607,'2021-02-11','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(8893,10,607,'2021-02-11','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(8894,10,607,'2021-02-11','12300','0','ED/GD Payment',-243,'MB211453960AE',3,0,2,'1062',NULL,354),(8895,10,607,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(8896,10,607,'2021-02-11','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(8897,10,607,'2021-02-11','15013','0','',-553,'',3,0,NULL,NULL,NULL,354),(8898,10,607,'2021-02-11','12300','0','ED/GD Payment',-553,'MB211453255AE',3,0,2,'1062',NULL,354),(8899,10,607,'2021-02-11','41003','0','',473,'',3,0,NULL,NULL,NULL,354),(8900,10,607,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(8901,10,607,'2021-02-11','12300','0','',1901,'',3,0,2,'1062',NULL,354),(8902,10,608,'2021-02-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(8903,10,608,'2021-02-11','12300','0','ED/GD Payment',-83,'MB211456292AE',3,0,2,'1043',NULL,356),(8904,10,608,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(8905,10,608,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(8906,10,608,'2021-02-11','15013','0','',-243,'',3,0,NULL,NULL,NULL,356),(8907,10,608,'2021-02-11','12300','0','ED/GD Payment',-243,'MB211455772AE',3,0,2,'1043',NULL,356),(8908,10,608,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(8909,10,608,'2021-02-11','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,356),(8910,10,608,'2021-02-11','15013','0','',-243,'',3,0,NULL,NULL,NULL,356),(8911,10,608,'2021-02-11','12300','0','ED/GD Payment',-243,'MB211455435AE',3,0,2,'1043',NULL,356),(8912,10,608,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(8913,10,608,'2021-02-11','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,356),(8914,10,608,'2021-02-11','15013','0','',-243,'',3,0,NULL,NULL,NULL,356),(8915,10,608,'2021-02-11','12300','0','ED/GD Payment',-243,'MB211454802AE',3,0,2,'1043',NULL,356),(8916,10,608,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(8917,10,608,'2021-02-11','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,356),(8918,10,608,'2021-02-11','15013','0','',-243,'',3,0,NULL,NULL,NULL,356),(8919,10,608,'2021-02-11','12300','0','ED/GD Payment',-243,'MB211454167AE',3,0,2,'1043',NULL,356),(8920,10,608,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(8921,10,608,'2021-02-11','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,356),(8922,10,608,'2021-02-11','15013','0','',-243,'',3,0,NULL,NULL,NULL,356),(8923,10,608,'2021-02-11','12300','0','ED/GD Payment',-243,'MB211453452AE',3,0,2,'1043',NULL,356),(8924,10,608,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(8925,10,608,'2021-02-11','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,356),(8926,10,608,'2021-02-11','12300','0','',1298,'',3,0,2,'1043',NULL,356),(8927,10,609,'2021-02-11','15013','0','',-513,'',3,0,NULL,NULL,NULL,354),(8928,10,609,'2021-02-11','12300','0','ED/GD Payment',-513,'MB211456405AE',3,0,2,'1062',NULL,354),(8929,10,609,'2021-02-11','41003','0','',433,'',3,0,NULL,NULL,NULL,354),(8930,10,609,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(8931,10,609,'2021-02-11','12300','0','',513,'',3,0,2,'1062',NULL,354),(8932,10,610,'2021-02-11','15013','0','',-243,'',3,0,NULL,NULL,NULL,360),(8933,10,610,'2021-02-11','12300','0','ED/GD Payment',-243,'MB211457617AE',3,0,2,'1',NULL,360),(8934,10,610,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(8935,10,610,'2021-02-11','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(8936,10,610,'2021-02-11','15013','0','',-243,'',3,0,NULL,NULL,NULL,360),(8937,10,610,'2021-02-11','12300','0','ED/GD Payment',-243,'MB211456722AE',3,0,2,'1',NULL,360),(8938,10,610,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(8939,10,610,'2021-02-11','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(8940,10,610,'2021-02-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(8941,10,610,'2021-02-11','12300','0','ED/GD Payment',-83,'MB209539741AE',3,0,2,'1',NULL,360),(8942,10,610,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(8943,10,610,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(8944,10,610,'2021-02-11','12300','0','',569,'',3,0,2,'1',NULL,360),(8945,10,611,'2021-02-11','15013','0','',-953,'',3,0,NULL,NULL,NULL,360),(8946,10,611,'2021-02-11','12300','0','ED/GD Payment',-953,'MB211458071AE',3,0,2,'1064',NULL,360),(8947,10,611,'2021-02-11','41003','0','',873,'',3,0,NULL,NULL,NULL,360),(8948,10,611,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(8949,10,611,'2021-02-11','15013','0','',-553,'',3,0,NULL,NULL,NULL,360),(8950,10,611,'2021-02-11','12300','0','ED/GD Payment',-553,'MB211457925AE',3,0,2,'1064',NULL,360),(8951,10,611,'2021-02-11','41003','0','',473,'',3,0,NULL,NULL,NULL,360),(8952,10,611,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(8953,10,611,'2021-02-11','12300','0','',1506,'',3,0,2,'1064',NULL,360),(8954,10,612,'2021-02-11','15013','0','',-22.44,'',3,0,NULL,NULL,NULL,356),(8955,10,612,'2021-02-11','12300','0','ED/GD Payment',-22.44,'N/A',3,0,2,'1043',NULL,356),(8956,10,612,'2021-02-11','41003','0','',3.44,'',3,0,NULL,NULL,NULL,356),(8957,10,612,'2021-02-11','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,356),(8958,10,612,'2021-02-11','15013','0','',-22,'',3,0,NULL,NULL,NULL,356),(8959,10,612,'2021-02-11','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1043',NULL,356),(8960,10,612,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(8961,10,612,'2021-02-11','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,356),(8962,10,612,'2021-02-11','15013','0','',-22,'',3,0,NULL,NULL,NULL,356),(8963,10,612,'2021-02-11','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1043',NULL,356),(8964,10,612,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(8965,10,612,'2021-02-11','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,356),(8966,10,612,'2021-02-11','12300','0','',66.44,'',3,0,2,'1043',NULL,356),(8967,10,613,'2021-02-11','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(8968,10,613,'2021-02-11','12300','0','ED/GD Payment',-85,'MB211458272AE',3,0,2,'1069',NULL,354),(8969,10,613,'2021-02-11','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(8970,10,613,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(8971,10,613,'2021-02-11','15013','0','',-972,'',3,0,NULL,NULL,NULL,354),(8972,10,613,'2021-02-11','12300','0','ED/GD Payment',-972,'MB211457808AE',3,0,2,'1069',NULL,354),(8973,10,613,'2021-02-11','41003','0','',892,'',3,0,NULL,NULL,NULL,354),(8974,10,613,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(8975,10,613,'2021-02-11','12300','0','',1057,'',3,0,2,'1069',NULL,354),(8976,10,614,'2021-02-11','15013','0','',0,'',3,0,NULL,NULL,NULL,347),(8977,10,614,'2021-02-11','12300','0','ED/GD Payment',0,'MB211458005AE',3,0,2,'1043',NULL,347),(8978,10,614,'2021-02-11','41003','0','',0,'',3,0,NULL,NULL,NULL,347),(8979,10,614,'2021-02-11','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,347),(8980,10,614,'2021-02-11','15013','0','',0,'',3,0,NULL,NULL,NULL,347),(8981,10,614,'2021-02-11','12300','0','ED/GD Payment',0,'MB211457615AE',3,0,2,'1043',NULL,347),(8982,10,614,'2021-02-11','41003','0','',0,'',3,0,NULL,NULL,NULL,347),(8983,10,614,'2021-02-11','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,347),(8984,10,614,'2021-02-11','15013','0','',0,'',3,0,NULL,NULL,NULL,347),(8985,10,614,'2021-02-11','12300','0','ED/GD Payment',0,'MB211457486AE',3,0,2,'1043',NULL,347),(8986,10,614,'2021-02-11','41003','0','',0,'',3,0,NULL,NULL,NULL,347),(8987,10,614,'2021-02-11','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,347),(8988,10,614,'2021-02-11','15013','0','',0,'',3,0,NULL,NULL,NULL,347),(8989,10,614,'2021-02-11','12300','0','ED/GD Payment',0,'MB211457325AE',3,0,2,'1043',NULL,347),(8990,10,614,'2021-02-11','41003','0','',0,'',3,0,NULL,NULL,NULL,347),(8991,10,614,'2021-02-11','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,347),(8992,10,614,'2021-02-11','15013','0','',0,'',3,0,NULL,NULL,NULL,347),(8993,10,614,'2021-02-11','12300','0','ED/GD Payment',0,'MB211457169AE',3,0,2,'1043',NULL,347),(8994,10,614,'2021-02-11','41003','0','',0,'',3,0,NULL,NULL,NULL,347),(8995,10,614,'2021-02-11','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,347),(8996,10,614,'2021-02-11','15013','0','',0,'',3,0,NULL,NULL,NULL,347),(8997,10,614,'2021-02-11','12300','0','ED/GD Payment',0,'MB211456981AE',3,0,2,'1043',NULL,347),(8998,10,614,'2021-02-11','41003','0','',0,'',3,0,NULL,NULL,NULL,347),(8999,10,614,'2021-02-11','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,347),(9000,10,614,'2021-02-11','15013','0','',0,'',3,0,NULL,NULL,NULL,347),(9001,10,614,'2021-02-11','12300','0','ED/GD Payment',0,'MB211418398AE',3,0,2,'1043',NULL,347),(9002,10,614,'2021-02-11','41003','0','',0,'',3,0,NULL,NULL,NULL,347),(9003,10,614,'2021-02-11','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,347),(9004,10,614,'2021-02-11','15013','0','',0,'',3,0,NULL,NULL,NULL,347),(9005,10,614,'2021-02-11','12300','0','ED/GD Payment',0,'MB211456275AE',3,0,2,'1043',NULL,347),(9006,10,614,'2021-02-11','41003','0','',0,'',3,0,NULL,NULL,NULL,347),(9007,10,614,'2021-02-11','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,347),(9008,10,614,'2021-02-11','15013','0','',0,'',3,0,NULL,NULL,NULL,347),(9009,10,614,'2021-02-11','12300','0','ED/GD Payment',0,'MB211455951AE',3,0,2,'1043',NULL,347),(9010,10,614,'2021-02-11','41003','0','',0,'',3,0,NULL,NULL,NULL,347),(9011,10,614,'2021-02-11','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,347),(9012,10,614,'2021-02-11','15013','0','',0,'',3,0,NULL,NULL,NULL,347),(9013,10,614,'2021-02-11','12300','0','ED/GD Payment',0,'MB211455591AE',3,0,2,'1043',NULL,347),(9014,10,614,'2021-02-11','41003','0','',0,'',3,0,NULL,NULL,NULL,347),(9015,10,614,'2021-02-11','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,347),(9016,10,614,'2021-02-11','15013','0','',0,'',3,0,NULL,NULL,NULL,347),(9017,10,614,'2021-02-11','12300','0','ED/GD Payment',0,'MB211455234AE',3,0,2,'1043',NULL,347),(9018,10,614,'2021-02-11','41003','0','',0,'',3,0,NULL,NULL,NULL,347),(9019,10,614,'2021-02-11','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,347),(9020,10,614,'2021-02-11','15013','0','',0,'',3,0,NULL,NULL,NULL,347),(9021,10,614,'2021-02-11','12300','0','ED/GD Payment',0,'MB211454653AE',3,0,2,'1043',NULL,347),(9022,10,614,'2021-02-11','41003','0','',0,'',3,0,NULL,NULL,NULL,347),(9023,10,614,'2021-02-11','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,347),(9024,10,614,'2021-02-11','15013','0','',0,'',3,0,NULL,NULL,NULL,347),(9025,10,614,'2021-02-11','12300','0','ED/GD Payment',0,'MB211454445AE',3,0,2,'1043',NULL,347),(9026,10,614,'2021-02-11','41003','0','',0,'',3,0,NULL,NULL,NULL,347),(9027,10,614,'2021-02-11','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,347),(9028,10,614,'2021-02-11','15013','0','',0,'',3,0,NULL,NULL,NULL,347),(9029,10,614,'2021-02-11','12300','0','ED/GD Payment',0,'MB211454162AE',3,0,2,'1043',NULL,347),(9030,10,614,'2021-02-11','41003','0','',0,'',3,0,NULL,NULL,NULL,347),(9031,10,614,'2021-02-11','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,347),(9032,10,614,'2021-02-11','15013','0','',0,'',3,0,NULL,NULL,NULL,347),(9033,10,614,'2021-02-11','12300','0','ED/GD Payment',0,'MB211453842AE',3,0,2,'1043',NULL,347),(9034,10,614,'2021-02-11','41003','0','',0,'',3,0,NULL,NULL,NULL,347),(9035,10,614,'2021-02-11','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,347),(9036,10,614,'2021-02-11','15013','0','',0,'',3,0,NULL,NULL,NULL,347),(9037,10,614,'2021-02-11','12300','0','ED/GD Payment',0,'MB211413653AE',3,0,2,'1043',NULL,347),(9038,10,614,'2021-02-11','41003','0','',0,'',3,0,NULL,NULL,NULL,347),(9039,10,614,'2021-02-11','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,347),(9040,10,614,'2021-02-11','15013','0','',0,'',3,0,NULL,NULL,NULL,347),(9041,10,614,'2021-02-11','12300','0','ED/GD Payment',0,'MB211361985AE',3,0,2,'1043',NULL,347),(9042,10,614,'2021-02-11','41003','0','',0,'',3,0,NULL,NULL,NULL,347),(9043,10,614,'2021-02-11','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,347),(9044,10,614,'2021-02-11','15013','0','',0,'',3,0,NULL,NULL,NULL,347),(9045,10,614,'2021-02-11','12300','0','ED/GD Payment',0,'MB211447486AE',3,0,2,'1043',NULL,347),(9046,10,614,'2021-02-11','41003','0','',0,'',3,0,NULL,NULL,NULL,347),(9047,10,614,'2021-02-11','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,347),(9048,10,614,'2021-02-11','15013','0','',0,'',3,0,NULL,NULL,NULL,347),(9049,10,614,'2021-02-11','12300','0','ED/GD Payment',0,'MB211446906AE',3,0,2,'1043',NULL,347),(9050,10,614,'2021-02-11','41003','0','',0,'',3,0,NULL,NULL,NULL,347),(9051,10,614,'2021-02-11','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,347),(9052,10,614,'2021-02-11','15013','0','',0,'',3,0,NULL,NULL,NULL,347),(9053,10,614,'2021-02-11','12300','0','ED/GD Payment',0,'MB211446742AE',3,0,2,'1043',NULL,347),(9054,10,614,'2021-02-11','41003','0','',0,'',3,0,NULL,NULL,NULL,347),(9055,10,614,'2021-02-11','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,347),(9056,10,614,'2021-02-11','15013','0','',0,'',3,0,NULL,NULL,NULL,347),(9057,10,614,'2021-02-11','12300','0','ED/GD Payment',0,'MB211362097AE',3,0,2,'1043',NULL,347),(9058,10,614,'2021-02-11','41003','0','',0,'',3,0,NULL,NULL,NULL,347),(9059,10,614,'2021-02-11','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,347),(9060,10,614,'2021-02-11','15013','0','',0,'',3,0,NULL,NULL,NULL,347),(9061,10,614,'2021-02-11','12300','0','ED/GD Payment',0,'MB211446118AE',3,0,2,'1043',NULL,347),(9062,10,614,'2021-02-11','41003','0','',0,'',3,0,NULL,NULL,NULL,347),(9063,10,614,'2021-02-11','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,347),(9064,10,614,'2021-02-11','15013','0','',0,'',3,0,NULL,NULL,NULL,347),(9065,10,614,'2021-02-11','12300','0','ED/GD Payment',0,'MB211445530AE',3,0,2,'1043',NULL,347),(9066,10,614,'2021-02-11','41003','0','',0,'',3,0,NULL,NULL,NULL,347),(9067,10,614,'2021-02-11','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,347),(9068,10,614,'2021-02-11','15013','0','',0,'',3,0,NULL,NULL,NULL,347),(9069,10,614,'2021-02-11','12300','0','ED/GD Payment',0,'MB211442468AE',3,0,2,'1043',NULL,347),(9070,10,614,'2021-02-11','41003','0','',0,'',3,0,NULL,NULL,NULL,347),(9071,10,614,'2021-02-11','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,347),(9072,10,614,'2021-02-11','15013','0','',0,'',3,0,NULL,NULL,NULL,347),(9073,10,614,'2021-02-11','12300','0','ED/GD Payment',0,'MB211442220AE',3,0,2,'1043',NULL,347),(9074,10,614,'2021-02-11','41003','0','',0,'',3,0,NULL,NULL,NULL,347),(9075,10,614,'2021-02-11','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,347),(9076,10,614,'2021-02-11','15013','0','',0,'',3,0,NULL,NULL,NULL,347),(9077,10,614,'2021-02-11','12300','0','ED/GD Payment',0,'MB211441811AE',3,0,2,'1043',NULL,347),(9078,10,614,'2021-02-11','41003','0','',0,'',3,0,NULL,NULL,NULL,347),(9079,10,614,'2021-02-11','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,347),(9080,10,614,'2021-02-11','15013','0','',0,'',3,0,NULL,NULL,NULL,347),(9081,10,614,'2021-02-11','12300','0','ED/GD Payment',0,'MB211441552AE',3,0,2,'1043',NULL,347),(9082,10,614,'2021-02-11','41003','0','',0,'',3,0,NULL,NULL,NULL,347),(9083,10,614,'2021-02-11','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,347),(9084,10,614,'2021-02-11','15013','0','',0,'',3,0,NULL,NULL,NULL,347),(9085,10,614,'2021-02-11','12300','0','ED/GD Payment',0,'MB211353654AE',3,0,2,'1043',NULL,347),(9086,10,614,'2021-02-11','41003','0','',0,'',3,0,NULL,NULL,NULL,347),(9087,10,614,'2021-02-11','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,347),(9088,10,614,'2021-02-11','15013','0','',0,'',3,0,NULL,NULL,NULL,347),(9089,10,614,'2021-02-11','12300','0','ED/GD Payment',0,'MB211440736AE',3,0,2,'1043',NULL,347),(9090,10,614,'2021-02-11','41003','0','',0,'',3,0,NULL,NULL,NULL,347),(9091,10,614,'2021-02-11','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,347),(9092,10,614,'2021-02-11','15013','0','',0,'',3,0,NULL,NULL,NULL,347),(9093,10,614,'2021-02-11','12300','0','ED/GD Payment',0,'MB211440056AE',3,0,2,'1043',NULL,347),(9094,10,614,'2021-02-11','41003','0','',0,'',3,0,NULL,NULL,NULL,347),(9095,10,614,'2021-02-11','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,347),(9096,10,614,'2021-02-11','15013','0','',0,'',3,0,NULL,NULL,NULL,347),(9097,10,614,'2021-02-11','12300','0','ED/GD Payment',0,'MB211439623AE',3,0,2,'1043',NULL,347),(9098,10,614,'2021-02-11','41003','0','',0,'',3,0,NULL,NULL,NULL,347),(9099,10,614,'2021-02-11','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,347),(9100,10,614,'2021-02-11','15013','0','',0,'',3,0,NULL,NULL,NULL,347),(9101,10,614,'2021-02-11','12300','0','ED/GD Payment',0,'MB211438233AE',3,0,2,'1043',NULL,347),(9102,10,614,'2021-02-11','41003','0','',0,'',3,0,NULL,NULL,NULL,347),(9103,10,614,'2021-02-11','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,347),(9104,10,614,'2021-02-11','15013','0','',0,'',3,0,NULL,NULL,NULL,347),(9105,10,614,'2021-02-11','12300','0','ED/GD Payment',0,'MB211437523AE',3,0,2,'1043',NULL,347),(9106,10,614,'2021-02-11','41003','0','',0,'',3,0,NULL,NULL,NULL,347),(9107,10,614,'2021-02-11','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,347),(9108,10,614,'2021-02-11','15013','0','',0,'',3,0,NULL,NULL,NULL,347),(9109,10,614,'2021-02-11','12300','0','ED/GD Payment',0,'MB211436870AE',3,0,2,'1043',NULL,347),(9110,10,614,'2021-02-11','41003','0','',0,'',3,0,NULL,NULL,NULL,347),(9111,10,614,'2021-02-11','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,347),(9112,10,614,'2021-02-11','15013','0','',0,'',3,0,NULL,NULL,NULL,347),(9113,10,614,'2021-02-11','12300','0','ED/GD Payment',0,'MB211436333AE',3,0,2,'1043',NULL,347),(9114,10,614,'2021-02-11','41003','0','',0,'',3,0,NULL,NULL,NULL,347),(9115,10,614,'2021-02-11','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,347),(9116,10,614,'2021-02-11','15013','0','',0,'',3,0,NULL,NULL,NULL,347),(9117,10,614,'2021-02-11','12300','0','ED/GD Payment',0,'MB211435419AE',3,0,2,'1043',NULL,347),(9118,10,614,'2021-02-11','41003','0','',0,'',3,0,NULL,NULL,NULL,347),(9119,10,614,'2021-02-11','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,347),(9120,10,614,'2021-02-11','12300','0','',0,'',3,0,2,'1043',NULL,347),(9121,10,615,'2021-02-11','15013','0','',-243,'',3,0,NULL,NULL,NULL,347),(9122,10,615,'2021-02-11','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1043',NULL,347),(9123,10,615,'2021-02-11','41003','0','',203,'',3,0,NULL,NULL,NULL,347),(9124,10,615,'2021-02-11','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(9125,10,615,'2021-02-11','12300','0','',243,'',3,0,2,'1043',NULL,347),(9126,10,616,'2021-02-11','15013','0','',-853,'',3,0,NULL,NULL,NULL,356),(9127,10,616,'2021-02-11','12300','0','ED/GD Payment',-853,'MB211253729AE',3,0,2,'1047',NULL,356),(9128,10,616,'2021-02-11','41003','0','',773,'',3,0,NULL,NULL,NULL,356),(9129,10,616,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(9130,10,616,'2021-02-11','15013','0','',-1203,'',3,0,NULL,NULL,NULL,356),(9131,10,616,'2021-02-11','12300','0','ED/GD Payment',-1203,'MB211459047AE',3,0,2,'1047',NULL,356),(9132,10,616,'2021-02-11','41003','0','',1123,'',3,0,NULL,NULL,NULL,356),(9133,10,616,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(9134,10,616,'2021-02-11','12300','0','',2056,'',3,0,2,'1047',NULL,356),(9135,10,617,'2021-02-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(9136,10,617,'2021-02-11','12300','0','ED/GD Payment',-83,'MB211458005AE',3,0,2,'1043',NULL,343),(9137,10,617,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(9138,10,617,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(9139,10,617,'2021-02-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(9140,10,617,'2021-02-11','12300','0','ED/GD Payment',-83,'MB211457615AE',3,0,2,'1043',NULL,343),(9141,10,617,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(9142,10,617,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(9143,10,617,'2021-02-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(9144,10,617,'2021-02-11','12300','0','ED/GD Payment',-83,'MB211457486AE',3,0,2,'1043',NULL,343),(9145,10,617,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(9146,10,617,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(9147,10,617,'2021-02-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(9148,10,617,'2021-02-11','12300','0','ED/GD Payment',-83,'MB211457325AE',3,0,2,'1043',NULL,343),(9149,10,617,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(9150,10,617,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(9151,10,617,'2021-02-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(9152,10,617,'2021-02-11','12300','0','ED/GD Payment',-83,'MB211457169AE',3,0,2,'1043',NULL,343),(9153,10,617,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(9154,10,617,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(9155,10,617,'2021-02-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(9156,10,617,'2021-02-11','12300','0','ED/GD Payment',-83,'MB211456981AE',3,0,2,'1043',NULL,343),(9157,10,617,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(9158,10,617,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(9159,10,617,'2021-02-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(9160,10,617,'2021-02-11','12300','0','ED/GD Payment',-83,'MB211418398AE',3,0,2,'1043',NULL,343),(9161,10,617,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(9162,10,617,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(9163,10,617,'2021-02-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(9164,10,617,'2021-02-11','12300','0','ED/GD Payment',-83,'MB211456275AE',3,0,2,'1043',NULL,343),(9165,10,617,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(9166,10,617,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(9167,10,617,'2021-02-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(9168,10,617,'2021-02-11','12300','0','ED/GD Payment',-83,'MB211455951AE',3,0,2,'1043',NULL,343),(9169,10,617,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(9170,10,617,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(9171,10,617,'2021-02-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(9172,10,617,'2021-02-11','12300','0','ED/GD Payment',-83,'MB211455591AE',3,0,2,'1043',NULL,343),(9173,10,617,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(9174,10,617,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(9175,10,617,'2021-02-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(9176,10,617,'2021-02-11','12300','0','ED/GD Payment',-83,'MB211455234AE',3,0,2,'1043',NULL,343),(9177,10,617,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(9178,10,617,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(9179,10,617,'2021-02-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(9180,10,617,'2021-02-11','12300','0','ED/GD Payment',-83,'MB211454653AE',3,0,2,'1043',NULL,343),(9181,10,617,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(9182,10,617,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(9183,10,617,'2021-02-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(9184,10,617,'2021-02-11','12300','0','ED/GD Payment',-83,'MB211454445AE',3,0,2,'1043',NULL,343),(9185,10,617,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(9186,10,617,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(9187,10,617,'2021-02-11','15013','0','',-243,'',3,0,NULL,NULL,NULL,343),(9188,10,617,'2021-02-11','12300','0','ED/GD Payment',-243,'MB211454162AE',3,0,2,'1043',NULL,343),(9189,10,617,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(9190,10,617,'2021-02-11','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,343),(9191,10,617,'2021-02-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(9192,10,617,'2021-02-11','12300','0','ED/GD Payment',-83,'MB211453842AE',3,0,2,'1043',NULL,343),(9193,10,617,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(9194,10,617,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(9195,10,617,'2021-02-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(9196,10,617,'2021-02-11','12300','0','ED/GD Payment',-83,'MB211413653AE',3,0,2,'1043',NULL,343),(9197,10,617,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(9198,10,617,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(9199,10,617,'2021-02-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(9200,10,617,'2021-02-11','12300','0','ED/GD Payment',-83,'MB211361985AE',3,0,2,'1043',NULL,343),(9201,10,617,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(9202,10,617,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(9203,10,617,'2021-02-11','15013','0','',-453,'',3,0,NULL,NULL,NULL,343),(9204,10,617,'2021-02-11','12300','0','ED/GD Payment',-453,'MB211447486AE',3,0,2,'1043',NULL,343),(9205,10,617,'2021-02-11','41003','0','',373,'',3,0,NULL,NULL,NULL,343),(9206,10,617,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(9207,10,617,'2021-02-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(9208,10,617,'2021-02-11','12300','0','ED/GD Payment',-83,'MB211446742AE',3,0,2,'1043',NULL,343),(9209,10,617,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(9210,10,617,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(9211,10,617,'2021-02-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(9212,10,617,'2021-02-11','12300','0','ED/GD Payment',-83,'MB211362097AE',3,0,2,'1043',NULL,343),(9213,10,617,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(9214,10,617,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(9215,10,617,'2021-02-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(9216,10,617,'2021-02-11','12300','0','ED/GD Payment',-83,'MB211446118AE',3,0,2,'1043',NULL,343),(9217,10,617,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(9218,10,617,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(9219,10,617,'2021-02-11','15013','0','',-123,'',3,0,NULL,NULL,NULL,343),(9220,10,617,'2021-02-11','12300','0','ED/GD Payment',-123,'MB211445530AE',3,0,2,'1043',NULL,343),(9221,10,617,'2021-02-11','41003','0','',43,'',3,0,NULL,NULL,NULL,343),(9222,10,617,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(9223,10,617,'2021-02-11','15013','0','',-453,'',3,0,NULL,NULL,NULL,343),(9224,10,617,'2021-02-11','12300','0','ED/GD Payment',-453,'MB211442468AE',3,0,2,'1043',NULL,343),(9225,10,617,'2021-02-11','41003','0','',373,'',3,0,NULL,NULL,NULL,343),(9226,10,617,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(9227,10,617,'2021-02-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(9228,10,617,'2021-02-11','12300','0','ED/GD Payment',-83,'MB211442220AE',3,0,2,'1043',NULL,343),(9229,10,617,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(9230,10,617,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(9231,10,617,'2021-02-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(9232,10,617,'2021-02-11','12300','0','ED/GD Payment',-83,'MB211441811AE',3,0,2,'1043',NULL,343),(9233,10,617,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(9234,10,617,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(9235,10,617,'2021-02-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(9236,10,617,'2021-02-11','12300','0','ED/GD Payment',-83,'MB211441552AE',3,0,2,'1043',NULL,343),(9237,10,617,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(9238,10,617,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(9239,10,617,'2021-02-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(9240,10,617,'2021-02-11','12300','0','ED/GD Payment',-83,'MB211353654AE',3,0,2,'1043',NULL,343),(9241,10,617,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(9242,10,617,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(9243,10,617,'2021-02-11','15013','0','',-243,'',3,0,NULL,NULL,NULL,343),(9244,10,617,'2021-02-11','12300','0','ED/GD Payment',-243,'MB211440736AE',3,0,2,'1043',NULL,343),(9245,10,617,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(9246,10,617,'2021-02-11','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,343),(9247,10,617,'2021-02-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(9248,10,617,'2021-02-11','12300','0','ED/GD Payment',-83,'MB211440056AE',3,0,2,'1043',NULL,343),(9249,10,617,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(9250,10,617,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(9251,10,617,'2021-02-11','15013','0','',-243,'',3,0,NULL,NULL,NULL,343),(9252,10,617,'2021-02-11','12300','0','ED/GD Payment',-243,'MB211439623AE',3,0,2,'1043',NULL,343),(9253,10,617,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(9254,10,617,'2021-02-11','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,343),(9255,10,617,'2021-02-11','15013','0','',-243,'',3,0,NULL,NULL,NULL,343),(9256,10,617,'2021-02-11','12300','0','ED/GD Payment',-243,'MB211438233AE',3,0,2,'1043',NULL,343),(9257,10,617,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(9258,10,617,'2021-02-11','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,343),(9259,10,617,'2021-02-11','15013','0','',-243,'',3,0,NULL,NULL,NULL,343),(9260,10,617,'2021-02-11','12300','0','ED/GD Payment',-243,'MB211437523AE',3,0,2,'1043',NULL,343),(9261,10,617,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(9262,10,617,'2021-02-11','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,343),(9263,10,617,'2021-02-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(9264,10,617,'2021-02-11','12300','0','ED/GD Payment',-83,'MB211436870AE',3,0,2,'1043',NULL,343),(9265,10,617,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(9266,10,617,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(9267,10,617,'2021-02-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(9268,10,617,'2021-02-11','12300','0','ED/GD Payment',-83,'MB211436333AE',3,0,2,'1043',NULL,343),(9269,10,617,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(9270,10,617,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(9271,10,617,'2021-02-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(9272,10,617,'2021-02-11','12300','0','ED/GD Payment',-83,'MB211435419AE',3,0,2,'1043',NULL,343),(9273,10,617,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(9274,10,617,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(9275,10,617,'2021-02-11','12300','0','',4485,'',3,0,2,'1043',NULL,343),(9276,10,618,'2021-02-11','15013','0','',0,'',3,0,NULL,NULL,NULL,347),(9277,10,618,'2021-02-11','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1043',NULL,347),(9278,10,618,'2021-02-11','41003','0','',0,'',3,0,NULL,NULL,NULL,347),(9279,10,618,'2021-02-11','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,347),(9280,10,618,'2021-02-11','12300','0','',0,'',3,0,2,'1043',NULL,347),(9281,10,619,'2021-02-11','15013','0','',-2655,'',3,0,NULL,NULL,NULL,354),(9282,10,619,'2021-02-11','12300','0','ED/GD Payment',-2655,'MB211459457AE',3,0,2,'1062',NULL,354),(9283,10,619,'2021-02-11','41003','0','',2575,'',3,0,NULL,NULL,NULL,354),(9284,10,619,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(9285,10,619,'2021-02-11','12300','0','',2655,'',3,0,2,'1062',NULL,354),(9286,10,620,'2021-02-11','15013','0','',-2603,'',3,0,NULL,NULL,NULL,343),(9287,10,620,'2021-02-11','120021','0','ED/GD Payment',-2603,'N/A',3,0,NULL,NULL,NULL,343),(9288,10,620,'2021-02-11','41003','0','',2523,'',3,0,NULL,NULL,NULL,343),(9289,10,620,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(9290,10,620,'2021-02-11','12300','0','',2603,'',3,0,2,'1043',NULL,343),(9291,10,621,'2021-02-11','15013','0','',-1227,'',3,0,NULL,NULL,NULL,358),(9292,10,621,'2021-02-11','12300','0','ED/GD Payment',-1227,'MB211458950AE',3,0,2,'1047',NULL,358),(9293,10,621,'2021-02-11','41003','0','',1147,'',3,0,NULL,NULL,NULL,358),(9294,10,621,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(9295,10,621,'2021-02-11','15013','0','',-125,'',3,0,NULL,NULL,NULL,358),(9296,10,621,'2021-02-11','12300','0','ED/GD Payment',-125,'MB211458572AE',3,0,2,'1047',NULL,358),(9297,10,621,'2021-02-11','41003','0','',45,'',3,0,NULL,NULL,NULL,358),(9298,10,621,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(9299,10,621,'2021-02-11','15013','0','',-248,'',3,0,NULL,NULL,NULL,358),(9300,10,621,'2021-02-11','12300','0','ED/GD Payment',-248,'MB211455813AE',3,0,2,'1047',NULL,358),(9301,10,621,'2021-02-11','41003','0','',8,'',3,0,NULL,NULL,NULL,358),(9302,10,621,'2021-02-11','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,358),(9303,10,621,'2021-02-11','15013','0','',-85,'',3,0,NULL,NULL,NULL,358),(9304,10,621,'2021-02-11','12300','0','ED/GD Payment',-85,'MB211434945AE',3,0,2,'1047',NULL,358),(9305,10,621,'2021-02-11','41003','0','',5,'',3,0,NULL,NULL,NULL,358),(9306,10,621,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(9307,10,621,'2021-02-11','15013','0','',-85,'',3,0,NULL,NULL,NULL,358),(9308,10,621,'2021-02-11','12300','0','ED/GD Payment',-85,'MB211434646AE',3,0,2,'1047',NULL,358),(9309,10,621,'2021-02-11','41003','0','',5,'',3,0,NULL,NULL,NULL,358),(9310,10,621,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(9311,10,621,'2021-02-11','12300','0','',1770,'',3,0,2,'1047',NULL,358),(9312,10,622,'2021-02-11','15013','0','',-243,'',3,0,NULL,NULL,NULL,358),(9313,10,622,'2021-02-11','120021','0','ED/GD Payment',-243,'MB211459859AE',3,0,NULL,NULL,NULL,358),(9314,10,622,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(9315,10,622,'2021-02-11','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,358),(9316,10,622,'2021-02-11','15013','0','',-2603,'',3,0,NULL,NULL,NULL,358),(9317,10,622,'2021-02-11','120021','0','ED/GD Payment',-2603,'MB211456453AE',3,0,NULL,NULL,NULL,358),(9318,10,622,'2021-02-11','41003','0','',2523,'',3,0,NULL,NULL,NULL,358),(9319,10,622,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(9320,10,622,'2021-02-11','15013','0','',-953,'',3,0,NULL,NULL,NULL,358),(9321,10,622,'2021-02-11','120021','0','ED/GD Payment',-953,'MB211456087AE',3,0,NULL,NULL,NULL,358),(9322,10,622,'2021-02-11','41003','0','',873,'',3,0,NULL,NULL,NULL,358),(9323,10,622,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(9324,10,622,'2021-02-11','12300','0','',3799,'',3,0,2,'1047',NULL,358),(9325,12,136,'2021-02-11','120018','0','',3799,'N/A',3,0,NULL,NULL,NULL,343),(9326,12,136,'2021-02-11','12300','0','',-3799,'',3,0,2,'1047',NULL,343),(9327,10,623,'2021-02-11','15013','0','',-513,'',3,0,NULL,NULL,NULL,354),(9328,10,623,'2021-02-11','12300','0','ED/GD Payment',-513,'MB211460403AE',3,0,2,'1069',NULL,354),(9329,10,623,'2021-02-11','41003','0','',433,'',3,0,NULL,NULL,NULL,354),(9330,10,623,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(9331,10,623,'2021-02-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(9332,10,623,'2021-02-11','12300','0','ED/GD Payment',-83,'MB211459339AE',3,0,2,'1069',NULL,354),(9333,10,623,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(9334,10,623,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(9335,10,623,'2021-02-11','15013','0','',-133,'',3,0,NULL,NULL,NULL,354),(9336,10,623,'2021-02-11','12300','0','ED/GD Payment',-133,'MB211459049AE',3,0,2,'1069',NULL,354),(9337,10,623,'2021-02-11','41003','0','',53,'',3,0,NULL,NULL,NULL,354),(9338,10,623,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(9339,10,623,'2021-02-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(9340,10,623,'2021-02-11','12300','0','ED/GD Payment',-83,'MB211458806AE',3,0,2,'1069',NULL,354),(9341,10,623,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(9342,10,623,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(9343,10,623,'2021-02-11','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(9344,10,623,'2021-02-11','12300','0','ED/GD Payment',-243,'MB211458705AE',3,0,2,'1069',NULL,354),(9345,10,623,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(9346,10,623,'2021-02-11','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(9347,10,623,'2021-02-11','12300','0','',1055,'',3,0,2,'1069',NULL,354),(9348,10,624,'2021-02-11','15013','0','',-2603,'',3,0,NULL,NULL,NULL,354),(9349,10,624,'2021-02-11','12300','0','ED/GD Payment',-2603,'MB211460994AE',3,0,2,'1072',NULL,354),(9350,10,624,'2021-02-11','41003','0','',2523,'',3,0,NULL,NULL,NULL,354),(9351,10,624,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(9352,10,624,'2021-02-11','15013','0','',-563,'',3,0,NULL,NULL,NULL,354),(9353,10,624,'2021-02-11','12300','0','ED/GD Payment',-563,'MB211460806AE',3,0,2,'1072',NULL,354),(9354,10,624,'2021-02-11','41003','0','',483,'',3,0,NULL,NULL,NULL,354),(9355,10,624,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(9356,10,624,'2021-02-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(9357,10,624,'2021-02-11','12300','0','ED/GD Payment',-83,'MB211415037AE',3,0,2,'1072',NULL,354),(9358,10,624,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(9359,10,624,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(9360,10,624,'2021-02-11','12300','0','',3249,'',3,0,2,'1072',NULL,354),(9361,10,625,'2021-02-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(9362,10,625,'2021-02-11','12300','0','ED/GD Payment',-83,'MB211460850AE',3,0,2,'1',NULL,356),(9363,10,625,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(9364,10,625,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(9365,10,625,'2021-02-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(9366,10,625,'2021-02-11','12300','0','ED/GD Payment',-83,'MB211460618AE',3,0,2,'1',NULL,356),(9367,10,625,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(9368,10,625,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(9369,10,625,'2021-02-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(9370,10,625,'2021-02-11','12300','0','ED/GD Payment',-83,'MB211460350AE',3,0,2,'1',NULL,356),(9371,10,625,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(9372,10,625,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(9373,10,625,'2021-02-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(9374,10,625,'2021-02-11','12300','0','ED/GD Payment',-83,'MB211460123AE',3,0,2,'1',NULL,356),(9375,10,625,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(9376,10,625,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(9377,10,625,'2021-02-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(9378,10,625,'2021-02-11','12300','0','ED/GD Payment',-83,'MB211459961AE',3,0,2,'1',NULL,356),(9379,10,625,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(9380,10,625,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(9381,10,625,'2021-02-11','15013','0','',-243,'',3,0,NULL,NULL,NULL,356),(9382,10,625,'2021-02-11','12300','0','ED/GD Payment',-243,'MB211458915AE',3,0,2,'1',NULL,356),(9383,10,625,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(9384,10,625,'2021-02-11','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,356),(9385,10,625,'2021-02-11','15013','0','',-243,'',3,0,NULL,NULL,NULL,356),(9386,10,625,'2021-02-11','12300','0','ED/GD Payment',-243,'MB211458580AE',3,0,2,'1',NULL,356),(9387,10,625,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(9388,10,625,'2021-02-11','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,356),(9389,10,625,'2021-02-11','15013','0','',-133,'',3,0,NULL,NULL,NULL,356),(9390,10,625,'2021-02-11','12300','0','ED/GD Payment',-133,'MB211457618AE',3,0,2,'1',NULL,356),(9391,10,625,'2021-02-11','41003','0','',53,'',3,0,NULL,NULL,NULL,356),(9392,10,625,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(9393,10,625,'2021-02-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(9394,10,625,'2021-02-11','12300','0','ED/GD Payment',-83,'MB211457130AE',3,0,2,'1',NULL,356),(9395,10,625,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(9396,10,625,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(9397,10,625,'2021-02-11','12300','0','',1117,'',3,0,2,'1',NULL,356),(9398,10,626,'2021-02-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(9399,10,626,'2021-02-11','12300','0','ED/GD Payment',-83,'MB211461322AE',3,0,2,'1047',NULL,354),(9400,10,626,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(9401,10,626,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(9402,10,626,'2021-02-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(9403,10,626,'2021-02-11','12300','0','ED/GD Payment',-83,'MB211461223AE',3,0,2,'1047',NULL,354),(9404,10,626,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(9405,10,626,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(9406,10,626,'2021-02-11','12300','0','',166,'',3,0,2,'1047',NULL,354),(9407,10,627,'2021-02-11','15013','0','',-453,'',3,0,NULL,NULL,NULL,356),(9408,10,627,'2021-02-11','12300','0','ED/GD Payment',-453,'MB211461337AE',3,0,2,'1043',NULL,356),(9409,10,627,'2021-02-11','41003','0','',373,'',3,0,NULL,NULL,NULL,356),(9410,10,627,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(9411,10,627,'2021-02-11','15013','0','',-1203,'',3,0,NULL,NULL,NULL,356),(9412,10,627,'2021-02-11','12300','0','ED/GD Payment',-1203,'MB211461461AE',3,0,2,'1043',NULL,356),(9413,10,627,'2021-02-11','41003','0','',1123,'',3,0,NULL,NULL,NULL,356),(9414,10,627,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(9415,10,627,'2021-02-11','15013','0','',-453,'',3,0,NULL,NULL,NULL,356),(9416,10,627,'2021-02-11','12300','0','ED/GD Payment',-453,'MB211461484AE',3,0,2,'1043',NULL,356),(9417,10,627,'2021-02-11','41003','0','',373,'',3,0,NULL,NULL,NULL,356),(9418,10,627,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(9419,10,627,'2021-02-11','15013','0','',-1203,'',3,0,NULL,NULL,NULL,356),(9420,10,627,'2021-02-11','12300','0','ED/GD Payment',-1203,'MB211461517AE',3,0,2,'1043',NULL,356),(9421,10,627,'2021-02-11','41003','0','',1123,'',3,0,NULL,NULL,NULL,356),(9422,10,627,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(9423,10,627,'2021-02-11','12300','0','',3312,'',3,0,2,'1043',NULL,356),(9424,10,628,'2021-02-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,358),(9425,10,628,'2021-02-11','12300','0','ED/GD Payment',-83,'MB211460735AE',3,0,2,'1067',NULL,358),(9426,10,628,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(9427,10,628,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(9428,10,628,'2021-02-11','15013','0','',-243,'',3,0,NULL,NULL,NULL,358),(9429,10,628,'2021-02-11','12300','0','ED/GD Payment',-243,'MB211461592AE',3,0,2,'1067',NULL,358),(9430,10,628,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(9431,10,628,'2021-02-11','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,358),(9432,10,628,'2021-02-11','15013','0','',-133,'',3,0,NULL,NULL,NULL,358),(9433,10,628,'2021-02-11','12300','0','ED/GD Payment',-133,'MB211460735AE',3,0,2,'1067',NULL,358),(9434,10,628,'2021-02-11','41003','0','',53,'',3,0,NULL,NULL,NULL,358),(9435,10,628,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(9436,10,628,'2021-02-11','12300','0','',459,'',3,0,2,'1067',NULL,358),(9437,10,629,'2021-02-11','15013','0','',-1453,'',3,0,NULL,NULL,NULL,353),(9438,10,629,'2021-02-11','120021','0','ED/GD Payment',-1453,'N/A',3,0,NULL,NULL,NULL,353),(9439,10,629,'2021-02-11','41003','0','',1373,'',3,0,NULL,NULL,NULL,353),(9440,10,629,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(9441,10,629,'2021-02-11','15013','0','',-553,'',3,0,NULL,NULL,NULL,353),(9442,10,629,'2021-02-11','120021','0','ED/GD Payment',-553,'N/A',3,0,NULL,NULL,NULL,353),(9443,10,629,'2021-02-11','41003','0','',473,'',3,0,NULL,NULL,NULL,353),(9444,10,629,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(9445,10,629,'2021-02-11','15013','0','',-2603,'',3,0,NULL,NULL,NULL,353),(9446,10,629,'2021-02-11','120021','0','ED/GD Payment',-2603,'N/A',3,0,NULL,NULL,NULL,353),(9447,10,629,'2021-02-11','41003','0','',2523,'',3,0,NULL,NULL,NULL,353),(9448,10,629,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(9449,10,629,'2021-02-11','12300','0','',4609,'',3,0,2,'1043',NULL,353),(9450,10,630,'2021-02-11','15013','0','',-778,'',3,0,NULL,NULL,NULL,356),(9451,10,630,'2021-02-11','12300','0','ED/GD Payment',-778,'MB211463135AE',3,0,2,'1069',NULL,356),(9452,10,630,'2021-02-11','41003','0','',698,'',3,0,NULL,NULL,NULL,356),(9453,10,630,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(9454,10,630,'2021-02-11','15013','0','',-85,'',3,0,NULL,NULL,NULL,356),(9455,10,630,'2021-02-11','12300','0','ED/GD Payment',-85,'MB211462358AE',3,0,2,'1069',NULL,356),(9456,10,630,'2021-02-11','41003','0','',5,'',3,0,NULL,NULL,NULL,356),(9457,10,630,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(9458,10,630,'2021-02-11','15013','0','',-85,'',3,0,NULL,NULL,NULL,356),(9459,10,630,'2021-02-11','12300','0','ED/GD Payment',-85,'MB211462136AE',3,0,2,'1069',NULL,356),(9460,10,630,'2021-02-11','41003','0','',5,'',3,0,NULL,NULL,NULL,356),(9461,10,630,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(9462,10,630,'2021-02-11','15013','0','',-85,'',3,0,NULL,NULL,NULL,356),(9463,10,630,'2021-02-11','12300','0','ED/GD Payment',-85,'MB211461945AE',3,0,2,'1069',NULL,356),(9464,10,630,'2021-02-11','41003','0','',5,'',3,0,NULL,NULL,NULL,356),(9465,10,630,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(9466,10,630,'2021-02-11','12300','0','',1033,'',3,0,2,'1069',NULL,356),(9467,10,631,'2021-02-11','15013','0','',-243,'',3,0,NULL,NULL,NULL,358),(9468,10,631,'2021-02-11','120021','0','ED/GD Payment',-243,'MB211463149AE',3,0,NULL,NULL,NULL,358),(9469,10,631,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(9470,10,631,'2021-02-11','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,358),(9471,10,631,'2021-02-11','15013','0','',-243,'',3,0,NULL,NULL,NULL,358),(9472,10,631,'2021-02-11','120021','0','ED/GD Payment',-243,'MB211463047AE',3,0,NULL,NULL,NULL,358),(9473,10,631,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(9474,10,631,'2021-02-11','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,358),(9475,10,631,'2021-02-11','15013','0','',-243,'',3,0,NULL,NULL,NULL,358),(9476,10,631,'2021-02-11','120021','0','ED/GD Payment',-243,'MB211462811AE',3,0,NULL,NULL,NULL,358),(9477,10,631,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(9478,10,631,'2021-02-11','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,358),(9479,10,631,'2021-02-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,358),(9480,10,631,'2021-02-11','120021','0','ED/GD Payment',-83,'MB211462568AE',3,0,NULL,NULL,NULL,358),(9481,10,631,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(9482,10,631,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(9483,10,631,'2021-02-11','15013','0','',-243,'',3,0,NULL,NULL,NULL,358),(9484,10,631,'2021-02-11','120021','0','ED/GD Payment',-243,'MB211462239AE',3,0,NULL,NULL,NULL,358),(9485,10,631,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(9486,10,631,'2021-02-11','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,358),(9487,10,631,'2021-02-11','15013','0','',-1203,'',3,0,NULL,NULL,NULL,358),(9488,10,631,'2021-02-11','120021','0','ED/GD Payment',-1203,'MB211461297AE',3,0,NULL,NULL,NULL,358),(9489,10,631,'2021-02-11','41003','0','',1123,'',3,0,NULL,NULL,NULL,358),(9490,10,631,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(9491,10,631,'2021-02-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,358),(9492,10,631,'2021-02-11','120021','0','ED/GD Payment',-83,'MB211461097AE',3,0,NULL,NULL,NULL,358),(9493,10,631,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(9494,10,631,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(9495,10,631,'2021-02-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,358),(9496,10,631,'2021-02-11','120021','0','ED/GD Payment',-83,'MB211460910AE',3,0,NULL,NULL,NULL,358),(9497,10,631,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(9498,10,631,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(9499,10,631,'2021-02-11','15013','0','',-1203,'',3,0,NULL,NULL,NULL,358),(9500,10,631,'2021-02-11','120021','0','ED/GD Payment',-1203,'MB211460522AE',3,0,NULL,NULL,NULL,358),(9501,10,631,'2021-02-11','41003','0','',1123,'',3,0,NULL,NULL,NULL,358),(9502,10,631,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(9503,10,631,'2021-02-11','15013','0','',-2603,'',3,0,NULL,NULL,NULL,358),(9504,10,631,'2021-02-11','120021','0','ED/GD Payment',-2603,'MB211460281AE',3,0,NULL,NULL,NULL,358),(9505,10,631,'2021-02-11','41003','0','',2523,'',3,0,NULL,NULL,NULL,358),(9506,10,631,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(9507,10,631,'2021-02-11','12300','0','',6230,'',3,0,2,'1036',NULL,358),(9508,10,632,'2021-02-11','15013','0','',-243,'',3,0,NULL,NULL,NULL,356),(9509,10,632,'2021-02-11','12300','0','ED/GD Payment',-243,'MB211463349AE',3,0,2,'1047',NULL,356),(9510,10,632,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(9511,10,632,'2021-02-11','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,356),(9512,10,632,'2021-02-11','12300','0','',243,'',3,0,2,'1047',NULL,356),(9513,10,633,'2021-02-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(9514,10,633,'2021-02-11','12300','0','ED/GD Payment',-83,'MB210351389AE',3,0,2,'1043',NULL,354),(9515,10,633,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(9516,10,633,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(9517,10,633,'2021-02-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(9518,10,633,'2021-02-11','12300','0','ED/GD Payment',-83,'MB210942015AE',3,0,2,'1043',NULL,354),(9519,10,633,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(9520,10,633,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(9521,10,633,'2021-02-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(9522,10,633,'2021-02-11','12300','0','ED/GD Payment',-83,'MB211462798AE',3,0,2,'1043',NULL,354),(9523,10,633,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(9524,10,633,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(9525,10,633,'2021-02-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(9526,10,633,'2021-02-11','12300','0','ED/GD Payment',-83,'MB211462911AE',3,0,2,'1043',NULL,354),(9527,10,633,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(9528,10,633,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(9529,10,633,'2021-02-11','15013','0','',-123,'',3,0,NULL,NULL,NULL,354),(9530,10,633,'2021-02-11','12300','0','ED/GD Payment',-123,'MB211462507AE',3,0,2,'1043',NULL,354),(9531,10,633,'2021-02-11','41003','0','',43,'',3,0,NULL,NULL,NULL,354),(9532,10,633,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(9533,10,633,'2021-02-11','15013','0','',-553,'',3,0,NULL,NULL,NULL,354),(9534,10,633,'2021-02-11','12300','0','ED/GD Payment',-553,'MB211462127AE',3,0,2,'1043',NULL,354),(9535,10,633,'2021-02-11','41003','0','',473,'',3,0,NULL,NULL,NULL,354),(9536,10,633,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(9537,10,633,'2021-02-11','15013','0','',-2203,'',3,0,NULL,NULL,NULL,354),(9538,10,633,'2021-02-11','12300','0','ED/GD Payment',-2203,'MB211461682AE',3,0,2,'1043',NULL,354),(9539,10,633,'2021-02-11','41003','0','',2123,'',3,0,NULL,NULL,NULL,354),(9540,10,633,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(9541,10,633,'2021-02-11','15013','0','',-2203,'',3,0,NULL,NULL,NULL,354),(9542,10,633,'2021-02-11','12300','0','ED/GD Payment',-2203,'MB211461688AE',3,0,2,'1043',NULL,354),(9543,10,633,'2021-02-11','41003','0','',2123,'',3,0,NULL,NULL,NULL,354),(9544,10,633,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(9545,10,633,'2021-02-11','15013','0','',-2203,'',3,0,NULL,NULL,NULL,354),(9546,10,633,'2021-02-11','12300','0','ED/GD Payment',-2203,'MB211461546AE',3,0,2,'1043',NULL,354),(9547,10,633,'2021-02-11','41003','0','',2123,'',3,0,NULL,NULL,NULL,354),(9548,10,633,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(9549,10,633,'2021-02-11','15013','0','',-2203,'',3,0,NULL,NULL,NULL,354),(9550,10,633,'2021-02-11','12300','0','ED/GD Payment',-2203,'MB211461550AE',3,0,2,'1043',NULL,354),(9551,10,633,'2021-02-11','41003','0','',2123,'',3,0,NULL,NULL,NULL,354),(9552,10,633,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(9553,10,633,'2021-02-11','12300','0','',9820,'',3,0,2,'1043',NULL,354),(9554,10,634,'2021-02-11','15013','0','',-2203,'',3,0,NULL,NULL,NULL,354),(9555,10,634,'2021-02-11','12300','0','ED/GD Payment',-2203,'MB211461276AE',3,0,2,'1043',NULL,354),(9556,10,634,'2021-02-11','41003','0','',2123,'',3,0,NULL,NULL,NULL,354),(9557,10,634,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(9558,10,634,'2021-02-11','15013','0','',-2203,'',3,0,NULL,NULL,NULL,354),(9559,10,634,'2021-02-11','12300','0','ED/GD Payment',-2203,'MB211460827AE',3,0,2,'1043',NULL,354),(9560,10,634,'2021-02-11','41003','0','',2123,'',3,0,NULL,NULL,NULL,354),(9561,10,634,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(9562,10,634,'2021-02-11','15013','0','',-2203,'',3,0,NULL,NULL,NULL,354),(9563,10,634,'2021-02-11','12300','0','ED/GD Payment',-2203,'MB211460653AE',3,0,2,'1043',NULL,354),(9564,10,634,'2021-02-11','41003','0','',2123,'',3,0,NULL,NULL,NULL,354),(9565,10,634,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(9566,10,634,'2021-02-11','12300','0','',6609,'',3,0,2,'1043',NULL,354),(9567,10,635,'2021-02-11','15013','0','',-763,'',3,0,NULL,NULL,NULL,354),(9568,10,635,'2021-02-11','120021','0','ED/GD Payment',-763,'MB211463163AE',3,0,NULL,NULL,NULL,354),(9569,10,635,'2021-02-11','41003','0','',683,'',3,0,NULL,NULL,NULL,354),(9570,10,635,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(9571,10,635,'2021-02-11','12300','0','',763,'',3,0,2,'1043',NULL,354),(9572,12,137,'2021-02-11','120018','0','',6230,'N/A',3,0,NULL,NULL,NULL,343),(9573,12,137,'2021-02-11','12300','0','',-6230,'',3,0,2,'1036',NULL,343),(9574,10,636,'2021-02-11','15013','0','',-243,'',3,0,NULL,NULL,NULL,353),(9575,10,636,'2021-02-11','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1043',NULL,353),(9576,10,636,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(9577,10,636,'2021-02-11','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,353),(9578,10,636,'2021-02-11','15013','0','',-1453,'',3,0,NULL,NULL,NULL,353),(9579,10,636,'2021-02-11','12300','0','ED/GD Payment',-1453,'N/A',3,0,2,'1043',NULL,353),(9580,10,636,'2021-02-11','41003','0','',1373,'',3,0,NULL,NULL,NULL,353),(9581,10,636,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(9582,10,636,'2021-02-11','15013','0','',-553,'',3,0,NULL,NULL,NULL,353),(9583,10,636,'2021-02-11','12300','0','ED/GD Payment',-553,'N/A',3,0,2,'1043',NULL,353),(9584,10,636,'2021-02-11','41003','0','',473,'',3,0,NULL,NULL,NULL,353),(9585,10,636,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(9586,10,636,'2021-02-11','15013','0','',-243,'',3,0,NULL,NULL,NULL,353),(9587,10,636,'2021-02-11','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1043',NULL,353),(9588,10,636,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(9589,10,636,'2021-02-11','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,353),(9590,10,636,'2021-02-11','15013','0','',-453,'',3,0,NULL,NULL,NULL,353),(9591,10,636,'2021-02-11','12300','0','ED/GD Payment',-453,'N/A',3,0,2,'1043',NULL,353),(9592,10,636,'2021-02-11','41003','0','',373,'',3,0,NULL,NULL,NULL,353),(9593,10,636,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(9594,10,636,'2021-02-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(9595,10,636,'2021-02-11','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1043',NULL,353),(9596,10,636,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(9597,10,636,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(9598,10,636,'2021-02-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(9599,10,636,'2021-02-11','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1043',NULL,353),(9600,10,636,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(9601,10,636,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(9602,10,636,'2021-02-11','15013','0','',-553,'',3,0,NULL,NULL,NULL,353),(9603,10,636,'2021-02-11','12300','0','ED/GD Payment',-553,'N/A',3,0,2,'1043',NULL,353),(9604,10,636,'2021-02-11','41003','0','',473,'',3,0,NULL,NULL,NULL,353),(9605,10,636,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(9606,10,636,'2021-02-11','15013','0','',-1403,'',3,0,NULL,NULL,NULL,353),(9607,10,636,'2021-02-11','12300','0','ED/GD Payment',-1403,'N/A',3,0,2,'1043',NULL,353),(9608,10,636,'2021-02-11','41003','0','',1323,'',3,0,NULL,NULL,NULL,353),(9609,10,636,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(9610,10,636,'2021-02-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(9611,10,636,'2021-02-11','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1043',NULL,353),(9612,10,636,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(9613,10,636,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(9614,10,636,'2021-02-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(9615,10,636,'2021-02-11','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1043',NULL,353),(9616,10,636,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(9617,10,636,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(9618,10,636,'2021-02-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(9619,10,636,'2021-02-11','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1043',NULL,353),(9620,10,636,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(9621,10,636,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(9622,10,636,'2021-02-11','15013','0','',-43,'',3,0,NULL,NULL,NULL,353),(9623,10,636,'2021-02-11','12300','0','ED/GD Payment',-43,'N/A',3,0,2,'1043',NULL,353),(9624,10,636,'2021-02-11','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(9625,10,636,'2021-02-11','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,353),(9626,10,636,'2021-02-11','15013','0','',-133,'',3,0,NULL,NULL,NULL,353),(9627,10,636,'2021-02-11','12300','0','ED/GD Payment',-133,'N/A',3,0,2,'1043',NULL,353),(9628,10,636,'2021-02-11','41003','0','',53,'',3,0,NULL,NULL,NULL,353),(9629,10,636,'2021-02-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(9630,10,636,'2021-02-11','12300','0','',5492,'',3,0,2,'1043',NULL,353),(9631,10,637,'2021-02-13','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(9632,10,637,'2021-02-13','120021','0','ED/GD Payment',-83,'MB211467814AE',3,0,NULL,NULL,NULL,350),(9633,10,637,'2021-02-13','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(9634,10,637,'2021-02-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(9635,10,637,'2021-02-13','12300','0','',83,'',3,0,2,'1',NULL,350),(9636,12,138,'2021-02-13','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(9637,12,138,'2021-02-13','12300','0','',-83,'',3,0,2,'1',NULL,364),(9638,10,638,'2021-02-13','15013','0','',-22,'',3,0,NULL,NULL,NULL,350),(9639,10,638,'2021-02-13','120021','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,350),(9640,10,638,'2021-02-13','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(9641,10,638,'2021-02-13','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,350),(9642,10,638,'2021-02-13','12300','0','',22,'',3,0,2,'1',NULL,350),(9643,12,139,'2021-02-13','120019','0','',22,'N/A',3,0,NULL,NULL,NULL,364),(9644,12,139,'2021-02-13','12300','0','',-22,'',3,0,2,'1',NULL,364),(9645,10,639,'2021-02-13','15013','0','',-243,'',3,0,NULL,NULL,NULL,357),(9646,10,639,'2021-02-13','120021','0','ED/GD Payment',-243,'MB211468208AE',3,0,NULL,NULL,NULL,357),(9647,10,639,'2021-02-13','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(9648,10,639,'2021-02-13','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,357),(9649,10,639,'2021-02-13','15013','0','',-243,'',3,0,NULL,NULL,NULL,357),(9650,10,639,'2021-02-13','120021','0','ED/GD Payment',-243,'MB211468099AE',3,0,NULL,NULL,NULL,357),(9651,10,639,'2021-02-13','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(9652,10,639,'2021-02-13','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,357),(9653,10,639,'2021-02-13','15013','0','',-243,'',3,0,NULL,NULL,NULL,357),(9654,10,639,'2021-02-13','120021','0','ED/GD Payment',-243,'MB211467868AE',3,0,NULL,NULL,NULL,357),(9655,10,639,'2021-02-13','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(9656,10,639,'2021-02-13','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,357),(9657,10,639,'2021-02-13','15013','0','',-243,'',3,0,NULL,NULL,NULL,357),(9658,10,639,'2021-02-13','120021','0','ED/GD Payment',-243,'MB211467727AE',3,0,NULL,NULL,NULL,357),(9659,10,639,'2021-02-13','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(9660,10,639,'2021-02-13','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,357),(9661,10,639,'2021-02-13','12300','0','',972,'',3,0,2,'1050',NULL,357),(9662,12,140,'2021-02-13','120019','0','',972,'N/A',3,0,NULL,NULL,NULL,364),(9663,12,140,'2021-02-13','12300','0','',-972,'',3,0,2,'1050',NULL,364),(9664,10,640,'2021-02-13','15013','0','',-243,'',3,0,NULL,NULL,NULL,357),(9665,10,640,'2021-02-13','12300','0','ED/GD Payment',-243,'MB211469786AE',3,0,2,'1',NULL,357),(9666,10,640,'2021-02-13','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(9667,10,640,'2021-02-13','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,357),(9668,10,640,'2021-02-13','12300','0','',243,'',3,0,2,'1',NULL,357),(9669,10,641,'2021-02-13','15013','0','',-303,'',3,0,NULL,NULL,NULL,349),(9670,10,641,'2021-02-13','12300','0','ED/GD Payment',-303,'MB211469900AE',3,0,2,'1077',NULL,349),(9671,10,641,'2021-02-13','41003','0','',223,'',3,0,NULL,NULL,NULL,349),(9672,10,641,'2021-02-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(9673,10,641,'2021-02-13','12300','0','',303,'',3,0,2,'1077',NULL,349),(9674,10,642,'2021-02-13','15013','0','',-243,'',3,0,NULL,NULL,NULL,357),(9675,10,642,'2021-02-13','120021','0','ED/GD Payment',-243,'MB211470105AE',3,0,NULL,NULL,NULL,357),(9676,10,642,'2021-02-13','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(9677,10,642,'2021-02-13','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,357),(9678,10,642,'2021-02-13','15013','0','',-243,'',3,0,NULL,NULL,NULL,357),(9679,10,642,'2021-02-13','120021','0','ED/GD Payment',-243,'MB211468738AE',3,0,NULL,NULL,NULL,357),(9680,10,642,'2021-02-13','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(9681,10,642,'2021-02-13','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,357),(9682,10,642,'2021-02-13','15013','0','',-243,'',3,0,NULL,NULL,NULL,357),(9683,10,642,'2021-02-13','120021','0','ED/GD Payment',-243,'MB211468588AE',3,0,NULL,NULL,NULL,357),(9684,10,642,'2021-02-13','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(9685,10,642,'2021-02-13','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,357),(9686,10,642,'2021-02-13','12300','0','',729,'',3,0,2,'1050',NULL,357),(9687,12,141,'2021-02-13','120019','0','',729,'N/A',3,0,NULL,NULL,NULL,364),(9688,12,141,'2021-02-13','12300','0','',-729,'',3,0,2,'1050',NULL,364),(9689,10,643,'2021-02-13','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(9690,10,643,'2021-02-13','12300','0','ED/GD Payment',-83,'MB211470230AE',3,0,2,'1043',NULL,350),(9691,10,643,'2021-02-13','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(9692,10,643,'2021-02-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(9693,10,643,'2021-02-13','12300','0','',83,'',3,0,2,'1043',NULL,350),(9694,10,644,'2021-02-13','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(9695,10,644,'2021-02-13','12300','0','ED/GD Payment',-83,'MB211470836AE',3,0,2,'1043',NULL,350),(9696,10,644,'2021-02-13','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(9697,10,644,'2021-02-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(9698,10,644,'2021-02-13','12300','0','',83,'',3,0,2,'1043',NULL,350),(9699,10,645,'2021-02-13','15013','0','',-243,'',3,0,NULL,NULL,NULL,357),(9700,10,645,'2021-02-13','120021','0','ED/GD Payment',-243,'MB211471505AE',3,0,NULL,NULL,NULL,357),(9701,10,645,'2021-02-13','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(9702,10,645,'2021-02-13','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,357),(9703,10,645,'2021-02-13','12300','0','',243,'',3,0,2,'1050',NULL,357),(9704,12,142,'2021-02-13','120019','0','',243,'N/A',3,0,NULL,NULL,NULL,364),(9705,12,142,'2021-02-13','12300','0','',-243,'',3,0,2,'1050',NULL,364),(9706,10,646,'2021-02-13','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(9707,10,646,'2021-02-13','12300','0','ED/GD Payment',-83,'MB210710853AE',3,0,2,'1042',NULL,360),(9708,10,646,'2021-02-13','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(9709,10,646,'2021-02-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(9710,10,646,'2021-02-13','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(9711,10,646,'2021-02-13','12300','0','ED/GD Payment',-83,'MB211435385AE',3,0,2,'1042',NULL,360),(9712,10,646,'2021-02-13','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(9713,10,646,'2021-02-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(9714,10,646,'2021-02-13','12300','0','',166,'',3,0,2,'1042',NULL,360),(9715,10,647,'2021-02-13','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(9716,10,647,'2021-02-13','12300','0','ED/GD Payment',-83,'MB211473002AE',3,0,2,'1',NULL,356),(9717,10,647,'2021-02-13','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(9718,10,647,'2021-02-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(9719,10,647,'2021-02-13','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(9720,10,647,'2021-02-13','12300','0','ED/GD Payment',-83,'MB211472733AE',3,0,2,'1',NULL,356),(9721,10,647,'2021-02-13','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(9722,10,647,'2021-02-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(9723,10,647,'2021-02-13','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(9724,10,647,'2021-02-13','12300','0','ED/GD Payment',-83,'MB211292830AE',3,0,2,'1',NULL,356),(9725,10,647,'2021-02-13','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(9726,10,647,'2021-02-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(9727,10,647,'2021-02-13','12300','0','',249,'',3,0,2,'1',NULL,356),(9728,10,648,'2021-02-13','15013','0','',-564,'',3,0,NULL,NULL,NULL,351),(9729,10,648,'2021-02-13','12300','0','ED/GD Payment',-564,'MB211472529AE',3,0,2,'1070',NULL,351),(9730,10,648,'2021-02-13','41003','0','',484,'',3,0,NULL,NULL,NULL,351),(9731,10,648,'2021-02-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(9732,10,648,'2021-02-13','15013','0','',-85,'',3,0,NULL,NULL,NULL,351),(9733,10,648,'2021-02-13','12300','0','ED/GD Payment',-85,'ST194722733AE',3,0,2,'1070',NULL,351),(9734,10,648,'2021-02-13','41003','0','',5,'',3,0,NULL,NULL,NULL,351),(9735,10,648,'2021-02-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(9736,10,648,'2021-02-13','15013','0','',-85,'',3,0,NULL,NULL,NULL,351),(9737,10,648,'2021-02-13','12300','0','ED/GD Payment',-85,'MB211471960AE',3,0,2,'1070',NULL,351),(9738,10,648,'2021-02-13','41003','0','',5,'',3,0,NULL,NULL,NULL,351),(9739,10,648,'2021-02-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(9740,10,648,'2021-02-13','15013','0','',-85,'',3,0,NULL,NULL,NULL,351),(9741,10,648,'2021-02-13','12300','0','ED/GD Payment',-85,'MB211471799AE',3,0,2,'1070',NULL,351),(9742,10,648,'2021-02-13','41003','0','',5,'',3,0,NULL,NULL,NULL,351),(9743,10,648,'2021-02-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(9744,10,648,'2021-02-13','12300','0','',819,'',3,0,2,'1070',NULL,351),(9745,10,649,'2021-02-13','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(9746,10,649,'2021-02-13','12300','0','ED/GD Payment',-83,'MB211474338AE',3,0,2,'1',NULL,357),(9747,10,649,'2021-02-13','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(9748,10,649,'2021-02-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(9749,10,649,'2021-02-13','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(9750,10,649,'2021-02-13','12300','0','ED/GD Payment',-83,'MB211473985AE',3,0,2,'1',NULL,357),(9751,10,649,'2021-02-13','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(9752,10,649,'2021-02-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(9753,10,649,'2021-02-13','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(9754,10,649,'2021-02-13','12300','0','ED/GD Payment',-83,'MB211473531AE',3,0,2,'1',NULL,357),(9755,10,649,'2021-02-13','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(9756,10,649,'2021-02-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(9757,10,649,'2021-02-13','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(9758,10,649,'2021-02-13','12300','0','ED/GD Payment',-83,'MB211473058AE',3,0,2,'1',NULL,357),(9759,10,649,'2021-02-13','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(9760,10,649,'2021-02-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(9761,10,649,'2021-02-13','12300','0','',332,'',3,0,2,'1',NULL,357),(9762,10,650,'2021-02-13','15013','0','',-663,'',3,0,NULL,NULL,NULL,356),(9763,10,650,'2021-02-13','120021','0','ED/GD Payment',-663,'MB211474621AE',3,0,NULL,NULL,NULL,356),(9764,10,650,'2021-02-13','41003','0','',583,'',3,0,NULL,NULL,NULL,356),(9765,10,650,'2021-02-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(9766,10,650,'2021-02-13','15013','0','',-1203,'',3,0,NULL,NULL,NULL,356),(9767,10,650,'2021-02-13','120021','0','ED/GD Payment',-1203,'MB211474122AE',3,0,NULL,NULL,NULL,356),(9768,10,650,'2021-02-13','41003','0','',1123,'',3,0,NULL,NULL,NULL,356),(9769,10,650,'2021-02-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(9770,10,650,'2021-02-13','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(9771,10,650,'2021-02-13','120021','0','ED/GD Payment',-83,'MB211442220AE',3,0,NULL,NULL,NULL,356),(9772,10,650,'2021-02-13','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(9773,10,650,'2021-02-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(9774,10,650,'2021-02-13','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(9775,10,650,'2021-02-13','120021','0','ED/GD Payment',-83,'MB211441811AE',3,0,NULL,NULL,NULL,356),(9776,10,650,'2021-02-13','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(9777,10,650,'2021-02-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(9778,10,650,'2021-02-13','12300','0','',2032,'',3,0,2,'1043',NULL,356),(9779,10,651,'2021-02-13','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(9780,10,651,'2021-02-13','12300','0','ED/GD Payment',-83,'MB211475245AE',3,0,2,'1',NULL,357),(9781,10,651,'2021-02-13','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(9782,10,651,'2021-02-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(9783,10,651,'2021-02-13','12300','0','',83,'',3,0,2,'1',NULL,357),(9784,10,652,'2021-02-13','15013','0','',-243,'',3,0,NULL,NULL,NULL,357),(9785,10,652,'2021-02-13','120021','0','ED/GD Payment',-243,'MB211474823AE',3,0,NULL,NULL,NULL,357),(9786,10,652,'2021-02-13','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(9787,10,652,'2021-02-13','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,357),(9788,10,652,'2021-02-13','12300','0','',243,'',3,0,2,'1042',NULL,357),(9789,12,143,'2021-02-13','120019','0','',243,'N/A',3,0,NULL,NULL,NULL,364),(9790,12,143,'2021-02-13','12300','0','',-243,'',3,0,2,'1042',NULL,364),(9791,10,653,'2021-02-13','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(9792,10,653,'2021-02-13','12300','0','ED/GD Payment',-83,'MB209788939AE',3,0,2,'1041',NULL,349),(9793,10,653,'2021-02-13','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(9794,10,653,'2021-02-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(9795,10,653,'2021-02-13','12300','0','',83,'',3,0,2,'1041',NULL,349),(9796,10,654,'2021-02-13','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(9797,10,654,'2021-02-13','120021','0','ED/GD Payment',-83,'MB211475500AE',3,0,NULL,NULL,NULL,350),(9798,10,654,'2021-02-13','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(9799,10,654,'2021-02-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(9800,10,654,'2021-02-13','15013','0','',-1403,'',3,0,NULL,NULL,NULL,350),(9801,10,654,'2021-02-13','120021','0','ED/GD Payment',-1403,'MB211475101AE',3,0,NULL,NULL,NULL,350),(9802,10,654,'2021-02-13','41003','0','',1323,'',3,0,NULL,NULL,NULL,350),(9803,10,654,'2021-02-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(9804,10,654,'2021-02-13','12300','0','',1486,'',3,0,2,'1043',NULL,350),(9805,12,144,'2021-02-13','120019','0','',1486,'N/A',3,0,NULL,NULL,NULL,364),(9806,12,144,'2021-02-13','12300','0','',-1486,'',3,0,2,'1043',NULL,364),(9807,10,655,'2021-02-13','15013','0','',-243,'',3,0,NULL,NULL,NULL,360),(9808,10,655,'2021-02-13','120021','0','ED/GD Payment',-243,'MB211477565AE',3,0,NULL,NULL,NULL,360),(9809,10,655,'2021-02-13','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(9810,10,655,'2021-02-13','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(9811,10,655,'2021-02-13','12300','0','',243,'',3,0,2,'1043',NULL,360),(9812,12,145,'2021-02-13','120019','0','',243,'N/A',3,0,NULL,NULL,NULL,364),(9813,12,145,'2021-02-13','12300','0','',-243,'',3,0,2,'1043',NULL,364),(9814,10,656,'2021-02-13','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(9815,10,656,'2021-02-13','120021','0','ED/GD Payment',-83,'MB211478185AE',3,0,NULL,NULL,NULL,350),(9816,10,656,'2021-02-13','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(9817,10,656,'2021-02-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(9818,10,656,'2021-02-13','12300','0','',83,'',3,0,2,'1067',NULL,350),(9819,12,146,'2021-02-13','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(9820,12,146,'2021-02-13','12300','0','',-83,'',3,0,2,'1067',NULL,364),(9821,10,657,'2021-02-13','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(9822,10,657,'2021-02-13','12300','0','ED/GD Payment',-85,'MB211402623AE',3,0,2,'1042',NULL,357),(9823,10,657,'2021-02-13','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(9824,10,657,'2021-02-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(9825,10,657,'2021-02-13','12300','0','',85,'',3,0,2,'1042',NULL,357),(9826,10,658,'2021-02-13','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(9827,10,658,'2021-02-13','120021','0','ED/GD Payment',-83,'MB211478822AE',3,0,NULL,NULL,NULL,356),(9828,10,658,'2021-02-13','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(9829,10,658,'2021-02-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(9830,10,658,'2021-02-13','15013','0','',-243,'',3,0,NULL,NULL,NULL,356),(9831,10,658,'2021-02-13','120021','0','ED/GD Payment',-243,'MB211479014AE',3,0,NULL,NULL,NULL,356),(9832,10,658,'2021-02-13','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(9833,10,658,'2021-02-13','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,356),(9834,10,658,'2021-02-13','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(9835,10,658,'2021-02-13','120021','0','ED/GD Payment',-83,'MB211478581AE',3,0,NULL,NULL,NULL,356),(9836,10,658,'2021-02-13','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(9837,10,658,'2021-02-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(9838,10,658,'2021-02-13','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(9839,10,658,'2021-02-13','120021','0','ED/GD Payment',-83,'MB211478098AE',3,0,NULL,NULL,NULL,356),(9840,10,658,'2021-02-13','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(9841,10,658,'2021-02-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(9842,10,658,'2021-02-13','15013','0','',-243,'',3,0,NULL,NULL,NULL,356),(9843,10,658,'2021-02-13','120021','0','ED/GD Payment',-243,'MB211477731AE',3,0,NULL,NULL,NULL,356),(9844,10,658,'2021-02-13','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(9845,10,658,'2021-02-13','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,356),(9846,10,658,'2021-02-13','15013','0','',-243,'',3,0,NULL,NULL,NULL,356),(9847,10,658,'2021-02-13','120021','0','ED/GD Payment',-243,'MB211476972AE',3,0,NULL,NULL,NULL,356),(9848,10,658,'2021-02-13','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(9849,10,658,'2021-02-13','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,356),(9850,10,658,'2021-02-13','15013','0','',-243,'',3,0,NULL,NULL,NULL,356),(9851,10,658,'2021-02-13','120021','0','ED/GD Payment',-243,'MB211477250AE',3,0,NULL,NULL,NULL,356),(9852,10,658,'2021-02-13','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(9853,10,658,'2021-02-13','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,356),(9854,10,658,'2021-02-13','15013','0','',-243,'',3,0,NULL,NULL,NULL,356),(9855,10,658,'2021-02-13','120021','0','ED/GD Payment',-243,'MB211476640AE',3,0,NULL,NULL,NULL,356),(9856,10,658,'2021-02-13','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(9857,10,658,'2021-02-13','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,356),(9858,10,658,'2021-02-13','15013','0','',-243,'',3,0,NULL,NULL,NULL,356),(9859,10,658,'2021-02-13','120021','0','ED/GD Payment',-243,'MB211476290AE',3,0,NULL,NULL,NULL,356),(9860,10,658,'2021-02-13','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(9861,10,658,'2021-02-13','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,356),(9862,10,658,'2021-02-13','12300','0','',1707,'',3,0,2,'1069',NULL,356),(9863,12,147,'2021-02-13','120019','0','',1707,'N/A',3,0,NULL,NULL,NULL,364),(9864,12,147,'2021-02-13','12300','0','',-1707,'',3,0,2,'1069',NULL,364),(9865,10,659,'2021-02-13','15013','0','',-248,'',3,0,NULL,NULL,NULL,355),(9866,10,659,'2021-02-13','12300','0','ED/GD Payment',-248,'MB211479696AE',3,0,2,'1050',NULL,355),(9867,10,659,'2021-02-13','41003','0','',8,'',3,0,NULL,NULL,NULL,355),(9868,10,659,'2021-02-13','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,355),(9869,10,659,'2021-02-13','15013','0','',-248,'',3,0,NULL,NULL,NULL,355),(9870,10,659,'2021-02-13','12300','0','ED/GD Payment',-248,'MB211479080AE',3,0,2,'1050',NULL,355),(9871,10,659,'2021-02-13','41003','0','',8,'',3,0,NULL,NULL,NULL,355),(9872,10,659,'2021-02-13','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,355),(9873,10,659,'2021-02-13','12300','0','',496,'',3,0,2,'1050',NULL,355),(9874,10,660,'2021-02-13','15013','0','',-1431,'',3,0,NULL,NULL,NULL,356),(9875,10,660,'2021-02-13','12300','0','ED/GD Payment',-1431,'MB211480168AE',3,0,2,'1062',NULL,356),(9876,10,660,'2021-02-13','41003','0','',1351,'',3,0,NULL,NULL,NULL,356),(9877,10,660,'2021-02-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(9878,10,660,'2021-02-13','15013','0','',-85,'',3,0,NULL,NULL,NULL,356),(9879,10,660,'2021-02-13','12300','0','ED/GD Payment',-85,'MB211479987AE',3,0,2,'1062',NULL,356),(9880,10,660,'2021-02-13','41003','0','',5,'',3,0,NULL,NULL,NULL,356),(9881,10,660,'2021-02-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(9882,10,660,'2021-02-13','15013','0','',-85,'',3,0,NULL,NULL,NULL,356),(9883,10,660,'2021-02-13','12300','0','ED/GD Payment',-85,'MB211175825AE',3,0,2,'1062',NULL,356),(9884,10,660,'2021-02-13','41003','0','',5,'',3,0,NULL,NULL,NULL,356),(9885,10,660,'2021-02-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(9886,10,660,'2021-02-13','15013','0','',-247.86,'',3,0,NULL,NULL,NULL,356),(9887,10,660,'2021-02-13','12300','0','ED/GD Payment',-247.86,'N/A',3,0,2,'1062',NULL,356),(9888,10,660,'2021-02-13','41003','0','',207.86,'',3,0,NULL,NULL,NULL,356),(9889,10,660,'2021-02-13','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,356),(9890,10,660,'2021-02-13','12300','0','',1848.86,'',3,0,2,'1062',NULL,356),(9891,10,661,'2021-02-13','15013','0','',-83,'',3,0,NULL,NULL,NULL,358),(9892,10,661,'2021-02-13','120021','0','ED/GD Payment',-83,'MB211478734AE',3,0,NULL,NULL,NULL,358),(9893,10,661,'2021-02-13','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(9894,10,661,'2021-02-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(9895,10,661,'2021-02-13','15013','0','',-83,'',3,0,NULL,NULL,NULL,358),(9896,10,661,'2021-02-13','120021','0','ED/GD Payment',-83,'MB211478734AE',3,0,NULL,NULL,NULL,358),(9897,10,661,'2021-02-13','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(9898,10,661,'2021-02-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(9899,10,661,'2021-02-13','12300','0','',166,'',3,0,2,'1',NULL,358),(9900,10,662,'2021-02-13','15013','0','',-653,'',3,0,NULL,NULL,NULL,357),(9901,10,662,'2021-02-13','120021','0','ED/GD Payment',-653,'MB210313447AE',3,0,NULL,NULL,NULL,357),(9902,10,662,'2021-02-13','41003','0','',573,'',3,0,NULL,NULL,NULL,357),(9903,10,662,'2021-02-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(9904,10,662,'2021-02-13','12300','0','',653,'',3,0,2,'1042',NULL,357),(9905,12,148,'2021-02-13','120019','0','',653,'N/A',3,0,NULL,NULL,NULL,364),(9906,12,148,'2021-02-13','12300','0','',-653,'',3,0,2,'1042',NULL,364),(9907,12,149,'2021-02-13','120019','0','',166,'N/A',3,0,NULL,NULL,NULL,364),(9908,12,149,'2021-02-13','12300','0','',-166,'',3,0,2,'1',NULL,364),(9909,10,663,'2021-02-13','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(9910,10,663,'2021-02-13','120021','0','ED/GD Payment',-83,'MB211482196AE',3,0,NULL,NULL,NULL,350),(9911,10,663,'2021-02-13','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(9912,10,663,'2021-02-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(9913,10,663,'2021-02-13','15013','0','',-243,'',3,0,NULL,NULL,NULL,350),(9914,10,663,'2021-02-13','120021','0','ED/GD Payment',-243,'MB211481711AE',3,0,NULL,NULL,NULL,350),(9915,10,663,'2021-02-13','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(9916,10,663,'2021-02-13','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,350),(9917,10,663,'2021-02-13','12300','0','',326,'',3,0,2,'1047',NULL,350),(9918,12,150,'2021-02-13','120019','0','',326,'N/A',3,0,NULL,NULL,NULL,364),(9919,12,150,'2021-02-13','12300','0','',-326,'',3,0,2,'1047',NULL,364),(9920,10,664,'2021-02-13','15013','0','',-953,'',3,0,NULL,NULL,NULL,358),(9921,10,664,'2021-02-13','120021','0','ED/GD Payment',-953,'MB211483870AE',3,0,NULL,NULL,NULL,358),(9922,10,664,'2021-02-13','41003','0','',873,'',3,0,NULL,NULL,NULL,358),(9923,10,664,'2021-02-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(9924,10,664,'2021-02-13','12300','0','',953,'',3,0,2,'1043',NULL,358),(9925,12,151,'2021-02-13','120019','0','',953,'N/A',3,0,NULL,NULL,NULL,364),(9926,12,151,'2021-02-13','12300','0','',-953,'',3,0,2,'1043',NULL,364),(9927,10,665,'2021-02-13','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(9928,10,665,'2021-02-13','120021','0','ED/GD Payment',-83,'MB211440395AE',3,0,NULL,NULL,NULL,360),(9929,10,665,'2021-02-13','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(9930,10,665,'2021-02-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(9931,10,665,'2021-02-13','12300','0','',83,'',3,0,2,'1042',NULL,360),(9932,10,666,'2021-02-13','15013','0','',-136,'',3,0,NULL,NULL,NULL,360),(9933,10,666,'2021-02-13','12300','0','ED/GD Payment',-136,'MB211484426AE',3,0,2,'1042',NULL,360),(9934,10,666,'2021-02-13','41003','0','',56,'',3,0,NULL,NULL,NULL,360),(9935,10,666,'2021-02-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(9936,10,666,'2021-02-13','12300','0','',136,'',3,0,2,'1042',NULL,360),(9937,12,152,'2021-02-13','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(9938,12,152,'2021-02-13','12300','0','',-83,'',3,0,2,'1042',NULL,343),(9939,10,667,'2021-02-13','15013','0','',-83,'',3,0,NULL,NULL,NULL,355),(9940,10,667,'2021-02-13','12300','0','ED/GD Payment',-83,'MB211485642AE',3,0,2,'1043',NULL,355),(9941,10,667,'2021-02-13','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(9942,10,667,'2021-02-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(9943,10,667,'2021-02-13','15013','0','',-83,'',3,0,NULL,NULL,NULL,355),(9944,10,667,'2021-02-13','12300','0','ED/GD Payment',-83,'MB211485475AE',3,0,2,'1043',NULL,355),(9945,10,667,'2021-02-13','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(9946,10,667,'2021-02-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(9947,10,667,'2021-02-13','12300','0','',166,'',3,0,2,'1043',NULL,355),(9948,10,668,'2021-02-13','15013','0','',-83,'',3,0,NULL,NULL,NULL,355),(9949,10,668,'2021-02-13','12300','0','ED/GD Payment',-83,'MB211486047AE',3,0,2,'1043',NULL,355),(9950,10,668,'2021-02-13','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(9951,10,668,'2021-02-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(9952,10,668,'2021-02-13','12300','0','',83,'',3,0,2,'1043',NULL,355),(9953,10,669,'2021-02-13','15013','0','',-243,'',3,0,NULL,NULL,NULL,358),(9954,10,669,'2021-02-13','120021','0','ED/GD Payment',-243,'MB211486664AE',3,0,NULL,NULL,NULL,358),(9955,10,669,'2021-02-13','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(9956,10,669,'2021-02-13','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,358),(9957,10,669,'2021-02-13','15013','0','',-243,'',3,0,NULL,NULL,NULL,358),(9958,10,669,'2021-02-13','120021','0','ED/GD Payment',-243,'MB211486334AE',3,0,NULL,NULL,NULL,358),(9959,10,669,'2021-02-13','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(9960,10,669,'2021-02-13','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,358),(9961,10,669,'2021-02-13','12300','0','',486,'',3,0,2,'1043',NULL,358),(9962,10,670,'2021-02-13','15013','0','',-663,'',3,0,NULL,NULL,NULL,356),(9963,10,670,'2021-02-13','120021','0','ED/GD Payment',-663,'MB211486269AE',3,0,NULL,NULL,NULL,356),(9964,10,670,'2021-02-13','41003','0','',583,'',3,0,NULL,NULL,NULL,356),(9965,10,670,'2021-02-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(9966,10,670,'2021-02-13','12300','0','',663,'',3,0,2,'1067',NULL,356),(9967,12,153,'2021-02-13','120018','0','',486,'N/A',3,0,NULL,NULL,NULL,343),(9968,12,153,'2021-02-13','12300','0','',-486,'',3,0,2,'1043',NULL,343),(9969,12,154,'2021-02-13','120018','0','',663,'N/A',3,0,NULL,NULL,NULL,343),(9970,12,154,'2021-02-13','12300','0','',-663,'',3,0,2,'1067',NULL,343),(9971,10,671,'2021-02-13','15013','0','',-133,'',3,0,NULL,NULL,NULL,355),(9972,10,671,'2021-02-13','12300','0','ED/GD Payment',-133,'MB211486970AE',3,0,2,'1042',NULL,355),(9973,10,671,'2021-02-13','41003','0','',53,'',3,0,NULL,NULL,NULL,355),(9974,10,671,'2021-02-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(9975,10,671,'2021-02-13','15013','0','',-83,'',3,0,NULL,NULL,NULL,355),(9976,10,671,'2021-02-13','12300','0','ED/GD Payment',-83,'MB209493991AE',3,0,2,'1042',NULL,355),(9977,10,671,'2021-02-13','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(9978,10,671,'2021-02-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(9979,10,671,'2021-02-13','15013','0','',-83,'',3,0,NULL,NULL,NULL,355),(9980,10,671,'2021-02-13','12300','0','ED/GD Payment',-83,'MB209494372AE',3,0,2,'1042',NULL,355),(9981,10,671,'2021-02-13','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(9982,10,671,'2021-02-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(9983,10,671,'2021-02-13','15013','0','',-83,'',3,0,NULL,NULL,NULL,355),(9984,10,671,'2021-02-13','12300','0','ED/GD Payment',-83,'MB209471350AE',3,0,2,'1042',NULL,355),(9985,10,671,'2021-02-13','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(9986,10,671,'2021-02-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(9987,10,671,'2021-02-13','15013','0','',-83,'',3,0,NULL,NULL,NULL,355),(9988,10,671,'2021-02-13','12300','0','ED/GD Payment',-83,'MB209921109AE',3,0,2,'1042',NULL,355),(9989,10,671,'2021-02-13','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(9990,10,671,'2021-02-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(9991,10,671,'2021-02-13','15013','0','',-83,'',3,0,NULL,NULL,NULL,355),(9992,10,671,'2021-02-13','12300','0','ED/GD Payment',-83,'MB211435316AE',3,0,2,'1042',NULL,355),(9993,10,671,'2021-02-13','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(9994,10,671,'2021-02-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(9995,10,671,'2021-02-13','15013','0','',-133,'',3,0,NULL,NULL,NULL,355),(9996,10,671,'2021-02-13','12300','0','ED/GD Payment',-133,'MB211484286AE',3,0,2,'1042',NULL,355),(9997,10,671,'2021-02-13','41003','0','',53,'',3,0,NULL,NULL,NULL,355),(9998,10,671,'2021-02-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(9999,10,671,'2021-02-13','15013','0','',-133,'',3,0,NULL,NULL,NULL,355),(10000,10,671,'2021-02-13','12300','0','ED/GD Payment',-133,'MB211483677AE',3,0,2,'1042',NULL,355),(10001,10,671,'2021-02-13','41003','0','',53,'',3,0,NULL,NULL,NULL,355),(10002,10,671,'2021-02-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(10003,10,671,'2021-02-13','12300','0','',814,'',3,0,2,'1042',NULL,355),(10004,10,672,'2021-02-13','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(10005,10,672,'2021-02-13','12300','0','ED/GD Payment',-83,'MB211215538AE',3,0,2,'1036',NULL,360),(10006,10,672,'2021-02-13','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(10007,10,672,'2021-02-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(10008,10,672,'2021-02-13','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(10009,10,672,'2021-02-13','12300','0','ED/GD Payment',-83,'MB211215439AE',3,0,2,'1036',NULL,360),(10010,10,672,'2021-02-13','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(10011,10,672,'2021-02-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(10012,10,672,'2021-02-13','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(10013,10,672,'2021-02-13','12300','0','ED/GD Payment',-83,'MB211214309AE',3,0,2,'1036',NULL,360),(10014,10,672,'2021-02-13','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(10015,10,672,'2021-02-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(10016,10,672,'2021-02-13','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(10017,10,672,'2021-02-13','12300','0','ED/GD Payment',-83,'MB211214208AE',3,0,2,'1036',NULL,360),(10018,10,672,'2021-02-13','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(10019,10,672,'2021-02-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(10020,10,672,'2021-02-13','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(10021,10,672,'2021-02-13','12300','0','ED/GD Payment',-83,'MB211215607AE',3,0,2,'1036',NULL,360),(10022,10,672,'2021-02-13','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(10023,10,672,'2021-02-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(10024,10,672,'2021-02-13','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(10025,10,672,'2021-02-13','12300','0','ED/GD Payment',-83,'MB211215341AE',3,0,2,'1036',NULL,360),(10026,10,672,'2021-02-13','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(10027,10,672,'2021-02-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(10028,10,672,'2021-02-13','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(10029,10,672,'2021-02-13','12300','0','ED/GD Payment',-83,'MB211214872AE',3,0,2,'1036',NULL,360),(10030,10,672,'2021-02-13','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(10031,10,672,'2021-02-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(10032,10,672,'2021-02-13','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(10033,10,672,'2021-02-13','12300','0','ED/GD Payment',-83,'MB211214714AE',3,0,2,'1036',NULL,360),(10034,10,672,'2021-02-13','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(10035,10,672,'2021-02-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(10036,10,672,'2021-02-13','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(10037,10,672,'2021-02-13','12300','0','ED/GD Payment',-83,'MB211215139AE',3,0,2,'1036',NULL,360),(10038,10,672,'2021-02-13','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(10039,10,672,'2021-02-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(10040,10,672,'2021-02-13','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(10041,10,672,'2021-02-13','12300','0','ED/GD Payment',-83,'MB211214991AE',3,0,2,'1036',NULL,360),(10042,10,672,'2021-02-13','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(10043,10,672,'2021-02-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(10044,10,672,'2021-02-13','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(10045,10,672,'2021-02-13','12300','0','ED/GD Payment',-83,'MB211214451AE',3,0,2,'1036',NULL,360),(10046,10,672,'2021-02-13','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(10047,10,672,'2021-02-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(10048,10,672,'2021-02-13','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(10049,10,672,'2021-02-13','12300','0','ED/GD Payment',-83,'MB211214102AE',3,0,2,'1036',NULL,360),(10050,10,672,'2021-02-13','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(10051,10,672,'2021-02-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(10052,10,672,'2021-02-13','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(10053,10,672,'2021-02-13','12300','0','ED/GD Payment',-83,'MB211215235AE',3,0,2,'1036',NULL,360),(10054,10,672,'2021-02-13','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(10055,10,672,'2021-02-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(10056,10,672,'2021-02-13','12300','0','',1079,'',3,0,2,'1036',NULL,360),(10057,10,673,'2021-02-13','15013','0','',-85,'',3,0,NULL,NULL,NULL,358),(10058,10,673,'2021-02-13','12300','0','ED/GD Payment',-85,'MB211487489AE',3,0,2,'1069',NULL,358),(10059,10,673,'2021-02-13','41003','0','',5,'',3,0,NULL,NULL,NULL,358),(10060,10,673,'2021-02-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(10061,10,673,'2021-02-13','15013','0','',-85,'',3,0,NULL,NULL,NULL,358),(10062,10,673,'2021-02-13','12300','0','ED/GD Payment',-85,'ST192094923AE',3,0,2,'1069',NULL,358),(10063,10,673,'2021-02-13','41003','0','',5,'',3,0,NULL,NULL,NULL,358),(10064,10,673,'2021-02-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(10065,10,673,'2021-02-13','12300','0','',170,'',3,0,2,'1069',NULL,358),(10066,10,674,'2021-02-13','15013','0','',-553,'',3,0,NULL,NULL,NULL,360),(10067,10,674,'2021-02-13','12300','0','ED/GD Payment',-553,'MB211487766AE',3,0,2,'1043',NULL,360),(10068,10,674,'2021-02-13','41003','0','',473,'',3,0,NULL,NULL,NULL,360),(10069,10,674,'2021-02-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(10070,10,674,'2021-02-13','12300','0','',553,'',3,0,2,'1043',NULL,360),(10071,10,675,'2021-02-13','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(10072,10,675,'2021-02-13','12300','0','ED/GD Payment',-83,'MB209481398AE',3,0,2,'1043',NULL,360),(10073,10,675,'2021-02-13','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(10074,10,675,'2021-02-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(10075,10,675,'2021-02-13','12300','0','',83,'',3,0,2,'1043',NULL,360),(10076,10,676,'2021-02-13','15013','0','',-123,'',3,0,NULL,NULL,NULL,355),(10077,10,676,'2021-02-13','120021','0','ED/GD Payment',-123,'MB211488420AE',3,0,NULL,NULL,NULL,355),(10078,10,676,'2021-02-13','41003','0','',43,'',3,0,NULL,NULL,NULL,355),(10079,10,676,'2021-02-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(10080,10,676,'2021-02-13','12300','0','',123,'',3,0,2,'1047',NULL,355),(10081,10,677,'2021-02-13','15013','0','',-243,'',3,0,NULL,NULL,NULL,360),(10082,10,677,'2021-02-13','12300','0','ED/GD Payment',-243,'MB211488446AE',3,0,2,'1036',NULL,360),(10083,10,677,'2021-02-13','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(10084,10,677,'2021-02-13','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(10085,10,677,'2021-02-13','12300','0','',243,'',3,0,2,'1036',NULL,360),(10086,10,678,'2021-02-13','15013','0','',-248,'',3,0,NULL,NULL,NULL,355),(10087,10,678,'2021-02-13','12300','0','ED/GD Payment',-248,'MB211489226AE',3,0,2,'1',NULL,355),(10088,10,678,'2021-02-13','41003','0','',8,'',3,0,NULL,NULL,NULL,355),(10089,10,678,'2021-02-13','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,355),(10090,10,678,'2021-02-13','12300','0','',248,'',3,0,2,'1',NULL,355),(10091,10,679,'2021-02-13','15013','0','',-123,'',3,0,NULL,NULL,NULL,358),(10092,10,679,'2021-02-13','120021','0','ED/GD Payment',-123,'MB211491131AE',3,0,NULL,NULL,NULL,358),(10093,10,679,'2021-02-13','41003','0','',43,'',3,0,NULL,NULL,NULL,358),(10094,10,679,'2021-02-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(10095,10,679,'2021-02-13','12300','0','',123,'',3,0,2,'1047',NULL,358),(10096,12,155,'2021-02-13','120018','0','',123,'N/A',3,0,NULL,NULL,NULL,343),(10097,12,155,'2021-02-13','12300','0','',-123,'',3,0,2,'1047',NULL,343),(10098,10,680,'2021-02-13','15013','0','',-85,'',3,0,NULL,NULL,NULL,355),(10099,10,680,'2021-02-13','12300','0','ED/GD Payment',-85,'MB211491262AE',3,0,2,'1062',NULL,355),(10100,10,680,'2021-02-13','41003','0','',5,'',3,0,NULL,NULL,NULL,355),(10101,10,680,'2021-02-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(10102,10,680,'2021-02-13','15013','0','',-85,'',3,0,NULL,NULL,NULL,355),(10103,10,680,'2021-02-13','12300','0','ED/GD Payment',-85,'MB211491025AE',3,0,2,'1062',NULL,355),(10104,10,680,'2021-02-13','41003','0','',5,'',3,0,NULL,NULL,NULL,355),(10105,10,680,'2021-02-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(10106,10,680,'2021-02-13','12300','0','',170,'',3,0,2,'1062',NULL,355),(10107,12,156,'2021-02-13','120018','0','',123,'N/A',3,0,NULL,NULL,NULL,343),(10108,12,156,'2021-02-13','12300','0','',-123,'',3,0,2,'1047',NULL,343),(10109,10,681,'2021-02-13','15013','0','',-1903,'',3,0,NULL,NULL,NULL,358),(10110,10,681,'2021-02-13','12300','0','ED/GD Payment',-1903,'MB211491303AE',3,0,2,'1069',NULL,358),(10111,10,681,'2021-02-13','41003','0','',1823,'',3,0,NULL,NULL,NULL,358),(10112,10,681,'2021-02-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(10113,10,681,'2021-02-13','15013','0','',-953,'',3,0,NULL,NULL,NULL,358),(10114,10,681,'2021-02-13','12300','0','ED/GD Payment',-953,'MB211491188AE',3,0,2,'1069',NULL,358),(10115,10,681,'2021-02-13','41003','0','',873,'',3,0,NULL,NULL,NULL,358),(10116,10,681,'2021-02-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(10117,10,681,'2021-02-13','15013','0','',-953,'',3,0,NULL,NULL,NULL,358),(10118,10,681,'2021-02-13','12300','0','ED/GD Payment',-953,'MB211490791AE',3,0,2,'1069',NULL,358),(10119,10,681,'2021-02-13','41003','0','',873,'',3,0,NULL,NULL,NULL,358),(10120,10,681,'2021-02-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(10121,10,681,'2021-02-13','15013','0','',-83,'',3,0,NULL,NULL,NULL,358),(10122,10,681,'2021-02-13','12300','0','ED/GD Payment',-83,'MB211490510AE',3,0,2,'1069',NULL,358),(10123,10,681,'2021-02-13','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(10124,10,681,'2021-02-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(10125,10,681,'2021-02-13','15013','0','',-243,'',3,0,NULL,NULL,NULL,358),(10126,10,681,'2021-02-13','12300','0','ED/GD Payment',-243,'MB211489921AE',3,0,2,'1069',NULL,358),(10127,10,681,'2021-02-13','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(10128,10,681,'2021-02-13','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,358),(10129,10,681,'2021-02-13','15013','0','',-83,'',3,0,NULL,NULL,NULL,358),(10130,10,681,'2021-02-13','12300','0','ED/GD Payment',-83,'MB211489636AE',3,0,2,'1069',NULL,358),(10131,10,681,'2021-02-13','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(10132,10,681,'2021-02-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(10133,10,681,'2021-02-13','15013','0','',-83,'',3,0,NULL,NULL,NULL,358),(10134,10,681,'2021-02-13','12300','0','ED/GD Payment',-83,'MB211489156AE',3,0,2,'1069',NULL,358),(10135,10,681,'2021-02-13','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(10136,10,681,'2021-02-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(10137,10,681,'2021-02-13','15013','0','',-243,'',3,0,NULL,NULL,NULL,358),(10138,10,681,'2021-02-13','12300','0','ED/GD Payment',-243,'MB211488951AE',3,0,2,'1069',NULL,358),(10139,10,681,'2021-02-13','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(10140,10,681,'2021-02-13','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,358),(10141,10,681,'2021-02-13','15013','0','',-243,'',3,0,NULL,NULL,NULL,358),(10142,10,681,'2021-02-13','12300','0','ED/GD Payment',-243,'MB211488412AE',3,0,2,'1069',NULL,358),(10143,10,681,'2021-02-13','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(10144,10,681,'2021-02-13','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,358),(10145,10,681,'2021-02-13','15013','0','',-653,'',3,0,NULL,NULL,NULL,358),(10146,10,681,'2021-02-13','12300','0','ED/GD Payment',-653,'MB210059221AE',3,0,2,'1069',NULL,358),(10147,10,681,'2021-02-13','41003','0','',573,'',3,0,NULL,NULL,NULL,358),(10148,10,681,'2021-02-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(10149,10,681,'2021-02-13','12300','0','',5440,'',3,0,2,'1069',NULL,358),(10150,12,157,'2021-02-13','120018','0','',2032,'N/A',3,0,NULL,NULL,NULL,343),(10151,12,157,'2021-02-13','12300','0','',-2032,'',3,0,2,'1043',NULL,343),(10152,12,158,'2021-02-13','120018','0','',4609,'N/A',3,0,NULL,NULL,NULL,343),(10153,12,158,'2021-02-13','12300','0','',-4609,'',3,0,2,'1043',NULL,343),(10154,12,159,'2021-02-13','120018','0','',763,'N/A',3,0,NULL,NULL,NULL,343),(10155,12,159,'2021-02-13','12300','0','',-763,'',3,0,2,'1043',NULL,343),(10156,10,682,'2021-02-14','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(10157,10,682,'2021-02-14','12300','0','ED/GD Payment',-85,'MB211500692AE',3,0,2,'1',NULL,357),(10158,10,682,'2021-02-14','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(10159,10,682,'2021-02-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(10160,10,682,'2021-02-14','15013','0','',-564,'',3,0,NULL,NULL,NULL,357),(10161,10,682,'2021-02-14','12300','0','ED/GD Payment',-564,'MB211499538AE',3,0,2,'1',NULL,357),(10162,10,682,'2021-02-14','41003','0','',484,'',3,0,NULL,NULL,NULL,357),(10163,10,682,'2021-02-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(10164,10,682,'2021-02-14','15013','0','',-247,'',3,0,NULL,NULL,NULL,357),(10165,10,682,'2021-02-14','12300','0','ED/GD Payment',-247,'N/A',3,0,2,'1',NULL,357),(10166,10,682,'2021-02-14','41003','0','',207,'',3,0,NULL,NULL,NULL,357),(10167,10,682,'2021-02-14','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,357),(10168,10,682,'2021-02-14','12300','0','',896,'',3,0,2,'1',NULL,357),(10169,10,683,'2021-02-14','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(10170,10,683,'2021-02-14','12300','0','ED/GD Payment',-83,'MB211502230AE',3,0,2,'1',NULL,351),(10171,10,683,'2021-02-14','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(10172,10,683,'2021-02-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(10173,10,683,'2021-02-14','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(10174,10,683,'2021-02-14','12300','0','ED/GD Payment',-83,'MB211501707AE',3,0,2,'1',NULL,351),(10175,10,683,'2021-02-14','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(10176,10,683,'2021-02-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(10177,10,683,'2021-02-14','12300','0','',166,'',3,0,2,'1',NULL,351),(10178,10,684,'2021-02-14','15013','0','',-22,'',3,0,NULL,NULL,NULL,357),(10179,10,684,'2021-02-14','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,357),(10180,10,684,'2021-02-14','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(10181,10,684,'2021-02-14','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,357),(10182,10,684,'2021-02-14','12300','0','',22,'',3,0,2,'1',NULL,357),(10183,10,685,'2021-02-14','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(10184,10,685,'2021-02-14','12300','0','ED/GD Payment',-83,'MB211503410AE',3,0,2,'1036',NULL,356),(10185,10,685,'2021-02-14','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(10186,10,685,'2021-02-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(10187,10,685,'2021-02-14','12300','0','',83,'',3,0,2,'1036',NULL,356),(10188,10,686,'2021-02-14','15013','0','',-22.44,'',3,0,NULL,NULL,NULL,356),(10189,10,686,'2021-02-14','12300','0','ED/GD Payment',-22.44,'N/A',3,0,2,'1036',NULL,356),(10190,10,686,'2021-02-14','41003','0','',3.44,'',3,0,NULL,NULL,NULL,356),(10191,10,686,'2021-02-14','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,356),(10192,10,686,'2021-02-14','12300','0','',22.44,'',3,0,2,'1036',NULL,356),(10193,10,687,'2021-02-14','15013','0','',-853,'',3,0,NULL,NULL,NULL,360),(10194,10,687,'2021-02-14','120021','0','ED/GD Payment',-853,'MB211207899AE',3,0,NULL,NULL,NULL,360),(10195,10,687,'2021-02-14','41003','0','',773,'',3,0,NULL,NULL,NULL,360),(10196,10,687,'2021-02-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(10197,10,687,'2021-02-14','12300','0','',853,'',3,0,2,'1',NULL,360),(10198,12,160,'2021-02-14','120019','0','',853,'N/A',3,0,NULL,NULL,NULL,364),(10199,12,160,'2021-02-14','12300','0','',-853,'',3,0,2,'1',NULL,364),(10200,10,688,'2021-02-14','15013','0','',-44,'',3,0,NULL,NULL,NULL,356),(10201,10,688,'2021-02-14','12300','0','ED/GD Payment',-44,'MB211512301AE',3,0,2,'1',NULL,356),(10202,10,688,'2021-02-14','41003','0','',4,'',3,0,NULL,NULL,NULL,356),(10203,10,688,'2021-02-14','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,356),(10204,10,688,'2021-02-14','12300','0','',44,'',3,0,2,'1',NULL,356),(10205,10,689,'2021-02-14','15013','0','',-125,'',3,0,NULL,NULL,NULL,348),(10206,10,689,'2021-02-14','12300','0','ED/GD Payment',-125,'MB211512615AE',3,0,2,'1',NULL,348),(10207,10,689,'2021-02-14','41003','0','',45,'',3,0,NULL,NULL,NULL,348),(10208,10,689,'2021-02-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(10209,10,689,'2021-02-14','15013','0','',-248,'',3,0,NULL,NULL,NULL,348),(10210,10,689,'2021-02-14','12300','0','ED/GD Payment',-248,'MB211509484AE',3,0,2,'1',NULL,348),(10211,10,689,'2021-02-14','41003','0','',8,'',3,0,NULL,NULL,NULL,348),(10212,10,689,'2021-02-14','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,348),(10213,10,689,'2021-02-14','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(10214,10,689,'2021-02-14','12300','0','ED/GD Payment',-85,'MB211508517AE',3,0,2,'1',NULL,348),(10215,10,689,'2021-02-14','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(10216,10,689,'2021-02-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(10217,10,689,'2021-02-14','12300','0','',458,'',3,0,2,'1',NULL,348),(10218,10,690,'2021-02-14','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(10219,10,690,'2021-02-14','12300','0','ED/GD Payment',-85,'MB211437631AE',3,0,2,'1060',NULL,347),(10220,10,690,'2021-02-14','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(10221,10,690,'2021-02-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(10222,10,690,'2021-02-14','15013','0','',-248,'',3,0,NULL,NULL,NULL,347),(10223,10,690,'2021-02-14','12300','0','ED/GD Payment',-248,'MB211513052AE',3,0,2,'1060',NULL,347),(10224,10,690,'2021-02-14','41003','0','',8,'',3,0,NULL,NULL,NULL,347),(10225,10,690,'2021-02-14','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(10226,10,690,'2021-02-14','15013','0','',-248,'',3,0,NULL,NULL,NULL,347),(10227,10,690,'2021-02-14','12300','0','ED/GD Payment',-248,'MB211512050AE',3,0,2,'1060',NULL,347),(10228,10,690,'2021-02-14','41003','0','',8,'',3,0,NULL,NULL,NULL,347),(10229,10,690,'2021-02-14','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(10230,10,690,'2021-02-14','15013','0','',-248,'',3,0,NULL,NULL,NULL,347),(10231,10,690,'2021-02-14','12300','0','ED/GD Payment',-248,'MB211511388AE',3,0,2,'1060',NULL,347),(10232,10,690,'2021-02-14','41003','0','',8,'',3,0,NULL,NULL,NULL,347),(10233,10,690,'2021-02-14','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(10234,10,690,'2021-02-14','12300','0','',829,'',3,0,2,'1060',NULL,347),(10235,10,691,'2021-02-14','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(10236,10,691,'2021-02-14','12300','0','ED/GD Payment',-85,'MB211514146AE',3,0,2,'1060',NULL,347),(10237,10,691,'2021-02-14','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(10238,10,691,'2021-02-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(10239,10,691,'2021-02-14','12300','0','',85,'',3,0,2,'1060',NULL,347),(10240,10,692,'2021-02-14','15013','0','',-1403,'',3,0,NULL,NULL,NULL,357),(10241,10,692,'2021-02-14','12300','0','ED/GD Payment',-1403,'MB211514794AE',3,0,2,'1058',NULL,357),(10242,10,692,'2021-02-14','41003','0','',1323,'',3,0,NULL,NULL,NULL,357),(10243,10,692,'2021-02-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(10244,10,692,'2021-02-14','12300','0','',1403,'',3,0,2,'1058',NULL,357),(10245,10,693,'2021-02-14','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(10246,10,693,'2021-02-14','120021','0','ED/GD Payment',-83,'MB211515378AE',3,0,NULL,NULL,NULL,350),(10247,10,693,'2021-02-14','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(10248,10,693,'2021-02-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(10249,10,693,'2021-02-14','12300','0','',83,'',3,0,2,'1',NULL,350),(10250,12,161,'2021-02-14','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(10251,12,161,'2021-02-14','12300','0','',-83,'',3,0,2,'1',NULL,364),(10252,10,694,'2021-02-14','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(10253,10,694,'2021-02-14','12300','0','ED/GD Payment',-85,'MB211510677AE',3,0,2,'1',NULL,350),(10254,10,694,'2021-02-14','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(10255,10,694,'2021-02-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(10256,10,694,'2021-02-14','12300','0','',85,'',3,0,2,'1',NULL,350),(10257,10,695,'2021-02-14','15013','0','',-43,'',3,0,NULL,NULL,NULL,354),(10258,10,695,'2021-02-14','12300','0','ED/GD Payment',-43,'MB211329912AE',3,0,2,'1',NULL,354),(10259,10,695,'2021-02-14','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(10260,10,695,'2021-02-14','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(10261,10,695,'2021-02-14','15013','0','',-43,'',3,0,NULL,NULL,NULL,354),(10262,10,695,'2021-02-14','12300','0','ED/GD Payment',-43,'MB211331185AE',3,0,2,'1',NULL,354),(10263,10,695,'2021-02-14','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(10264,10,695,'2021-02-14','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(10265,10,695,'2021-02-14','15013','0','',-43,'',3,0,NULL,NULL,NULL,354),(10266,10,695,'2021-02-14','12300','0','ED/GD Payment',-43,'MB211239977AE',3,0,2,'1',NULL,354),(10267,10,695,'2021-02-14','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(10268,10,695,'2021-02-14','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(10269,10,695,'2021-02-14','12300','0','',129,'',3,0,2,'1',NULL,354),(10270,10,696,'2021-02-14','15013','0','',-136,'',3,0,NULL,NULL,NULL,351),(10271,10,696,'2021-02-14','12300','0','ED/GD Payment',-136,'MB211518646AE',3,0,2,'1',NULL,351),(10272,10,696,'2021-02-14','41003','0','',56,'',3,0,NULL,NULL,NULL,351),(10273,10,696,'2021-02-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(10274,10,696,'2021-02-14','12300','0','',136,'',3,0,2,'1',NULL,351),(10275,10,697,'2021-02-14','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(10276,10,697,'2021-02-14','12300','0','ED/GD Payment',-85,'MB211484426AE',3,0,2,'1',NULL,350),(10277,10,697,'2021-02-14','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(10278,10,697,'2021-02-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(10279,10,697,'2021-02-14','12300','0','',85,'',3,0,2,'1',NULL,350),(10280,10,698,'2021-02-14','15013','0','',-564,'',3,0,NULL,NULL,NULL,347),(10281,10,698,'2021-02-14','12300','0','ED/GD Payment',-564,'MB211529135AE',3,0,2,'1',NULL,347),(10282,10,698,'2021-02-14','41003','0','',484,'',3,0,NULL,NULL,NULL,347),(10283,10,698,'2021-02-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(10284,10,698,'2021-02-14','12300','0','',564,'',3,0,2,'1',NULL,347),(10285,10,699,'2021-02-14','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(10286,10,699,'2021-02-14','12300','0','ED/GD Payment',-83,'MB211533090AE',3,0,2,'1',NULL,360),(10287,10,699,'2021-02-14','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(10288,10,699,'2021-02-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(10289,10,699,'2021-02-14','15013','0','',-643,'',3,0,NULL,NULL,NULL,360),(10290,10,699,'2021-02-14','12300','0','ED/GD Payment',-643,'N/A',3,0,2,'1',NULL,360),(10291,10,699,'2021-02-14','41003','0','',603,'',3,0,NULL,NULL,NULL,360),(10292,10,699,'2021-02-14','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,360),(10293,10,699,'2021-02-14','12300','0','',726,'',3,0,2,'1',NULL,360),(10294,10,700,'2021-02-14','15013','0','',-43,'',3,0,NULL,NULL,NULL,358),(10295,10,700,'2021-02-14','12300','0','ED/GD Payment',-43,'MB211535698AE',3,0,2,'1',NULL,358),(10296,10,700,'2021-02-14','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(10297,10,700,'2021-02-14','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,358),(10298,10,700,'2021-02-14','15013','0','',-133,'',3,0,NULL,NULL,NULL,358),(10299,10,700,'2021-02-14','12300','0','ED/GD Payment',-133,'MB211535698AE',3,0,2,'1',NULL,358),(10300,10,700,'2021-02-14','41003','0','',53,'',3,0,NULL,NULL,NULL,358),(10301,10,700,'2021-02-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(10302,10,700,'2021-02-14','12300','0','',176,'',3,0,2,'1',NULL,358),(10303,10,701,'2021-02-14','15013','0','',-248,'',3,0,NULL,NULL,NULL,355),(10304,10,701,'2021-02-14','12300','0','ED/GD Payment',-248,'MB211537686AE',3,0,2,'1',NULL,355),(10305,10,701,'2021-02-14','41003','0','',8,'',3,0,NULL,NULL,NULL,355),(10306,10,701,'2021-02-14','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,355),(10307,10,701,'2021-02-14','12300','0','',248,'',3,0,2,'1',NULL,355),(10308,10,702,'2021-02-14','15013','0','',-233,'',3,0,NULL,NULL,NULL,354),(10309,10,702,'2021-02-14','12300','0','ED/GD Payment',-233,'MB211539297AE',3,0,2,'1',NULL,354),(10310,10,702,'2021-02-14','41003','0','',153,'',3,0,NULL,NULL,NULL,354),(10311,10,702,'2021-02-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(10312,10,702,'2021-02-14','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(10313,10,702,'2021-02-14','12300','0','ED/GD Payment',-243,'MB211538181AE',3,0,2,'1',NULL,354),(10314,10,702,'2021-02-14','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(10315,10,702,'2021-02-14','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(10316,10,702,'2021-02-14','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(10317,10,702,'2021-02-14','12300','0','ED/GD Payment',-83,'MB211078229AE',3,0,2,'1',NULL,354),(10318,10,702,'2021-02-14','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(10319,10,702,'2021-02-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(10320,10,702,'2021-02-14','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(10321,10,702,'2021-02-14','12300','0','ED/GD Payment',-83,'MB211515361AE',3,0,2,'1',NULL,354),(10322,10,702,'2021-02-14','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(10323,10,702,'2021-02-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(10324,10,702,'2021-02-14','15013','0','',-22,'',3,0,NULL,NULL,NULL,354),(10325,10,702,'2021-02-14','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,354),(10326,10,702,'2021-02-14','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(10327,10,702,'2021-02-14','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,354),(10328,10,702,'2021-02-14','12300','0','',664,'',3,0,2,'1',NULL,354),(10329,10,703,'2021-02-15','15013','0','',-136,'',3,0,NULL,NULL,NULL,349),(10330,10,703,'2021-02-15','12300','0','ED/GD Payment',-136,'MB211551594AE',3,0,2,'1',NULL,349),(10331,10,703,'2021-02-15','41003','0','',56,'',3,0,NULL,NULL,NULL,349),(10332,10,703,'2021-02-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(10333,10,703,'2021-02-15','12300','0','',136,'',3,0,2,'1',NULL,349),(10334,10,704,'2021-02-15','15013','0','',-853,'',3,0,NULL,NULL,NULL,348),(10335,10,704,'2021-02-15','12300','0','ED/GD Payment',-853,'MB211427177AE',3,0,2,'1',NULL,348),(10336,10,704,'2021-02-15','41003','0','',773,'',3,0,NULL,NULL,NULL,348),(10337,10,704,'2021-02-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(10338,10,704,'2021-02-15','12300','0','',853,'',3,0,2,'1',NULL,348),(10339,10,705,'2021-02-15','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(10340,10,705,'2021-02-15','12300','0','ED/GD Payment',-83,'MB211554891AE',3,0,2,'1',NULL,357),(10341,10,705,'2021-02-15','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(10342,10,705,'2021-02-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(10343,10,705,'2021-02-15','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(10344,10,705,'2021-02-15','12300','0','ED/GD Payment',-83,'MB211554532AE',3,0,2,'1',NULL,357),(10345,10,705,'2021-02-15','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(10346,10,705,'2021-02-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(10347,10,705,'2021-02-15','15013','0','',-2603,'',3,0,NULL,NULL,NULL,357),(10348,10,705,'2021-02-15','12300','0','ED/GD Payment',-2603,'MB211553897AE',3,0,2,'1',NULL,357),(10349,10,705,'2021-02-15','41003','0','',2523,'',3,0,NULL,NULL,NULL,357),(10350,10,705,'2021-02-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(10351,10,705,'2021-02-15','15013','0','',-2603,'',3,0,NULL,NULL,NULL,357),(10352,10,705,'2021-02-15','12300','0','ED/GD Payment',-2603,'MB211553660AE',3,0,2,'1',NULL,357),(10353,10,705,'2021-02-15','41003','0','',2523,'',3,0,NULL,NULL,NULL,357),(10354,10,705,'2021-02-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(10355,10,705,'2021-02-15','12300','0','',5372,'',3,0,2,'1',NULL,357),(10356,10,706,'2021-02-15','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(10357,10,706,'2021-02-15','12300','0','ED/GD Payment',-83,'MB211562327AE',3,0,2,'1',NULL,350),(10358,10,706,'2021-02-15','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(10359,10,706,'2021-02-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(10360,10,706,'2021-02-15','12300','0','',83,'',3,0,2,'1',NULL,350),(10361,10,707,'2021-02-15','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(10362,10,707,'2021-02-15','12300','0','ED/GD Payment',-83,'MB211561305AE',3,0,2,'1',NULL,351),(10363,10,707,'2021-02-15','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(10364,10,707,'2021-02-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(10365,10,707,'2021-02-15','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(10366,10,707,'2021-02-15','12300','0','ED/GD Payment',-83,'MB211562009AE',3,0,2,'1',NULL,351),(10367,10,707,'2021-02-15','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(10368,10,707,'2021-02-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(10369,10,707,'2021-02-15','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(10370,10,707,'2021-02-15','12300','0','ED/GD Payment',-83,'MB211562808AE',3,0,2,'1',NULL,351),(10371,10,707,'2021-02-15','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(10372,10,707,'2021-02-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(10373,10,707,'2021-02-15','12300','0','',249,'',3,0,2,'1',NULL,351),(10374,10,708,'2021-02-15','15013','0','',0,'',3,0,NULL,NULL,NULL,347),(10375,10,708,'2021-02-15','120021','0','ED/GD Payment',0,'N/A',3,0,NULL,NULL,NULL,347),(10376,10,708,'2021-02-15','41003','0','',0,'',3,0,NULL,NULL,NULL,347),(10377,10,708,'2021-02-15','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,347),(10378,10,708,'2021-02-15','12300','0','',0,'',3,0,2,'1',NULL,347),(10379,10,709,'2021-02-15','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(10380,10,709,'2021-02-15','12300','0','ED/GD Payment',-83,'MB211562327AE',3,0,2,'1',NULL,357),(10381,10,709,'2021-02-15','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(10382,10,709,'2021-02-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(10383,10,709,'2021-02-15','12300','0','',83,'',3,0,2,'1',NULL,357),(10384,10,710,'2021-02-15','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(10385,10,710,'2021-02-15','12300','0','ED/GD Payment',-83,'MB211565464AE',3,0,2,'1',NULL,350),(10386,10,710,'2021-02-15','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(10387,10,710,'2021-02-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(10388,10,710,'2021-02-15','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(10389,10,710,'2021-02-15','12300','0','ED/GD Payment',-83,'MB211564576AE',3,0,2,'1',NULL,350),(10390,10,710,'2021-02-15','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(10391,10,710,'2021-02-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(10392,10,710,'2021-02-15','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(10393,10,710,'2021-02-15','12300','0','ED/GD Payment',-83,'MB211563900AE',3,0,2,'1',NULL,350),(10394,10,710,'2021-02-15','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(10395,10,710,'2021-02-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(10396,10,710,'2021-02-15','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(10397,10,710,'2021-02-15','12300','0','ED/GD Payment',-83,'MB211563246AE',3,0,2,'1',NULL,350),(10398,10,710,'2021-02-15','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(10399,10,710,'2021-02-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(10400,10,710,'2021-02-15','12300','0','',332,'',3,0,2,'1',NULL,350),(10401,10,711,'2021-02-15','15013','0','',-22.44,'',3,0,NULL,NULL,NULL,360),(10402,10,711,'2021-02-15','12300','0','ED/GD Payment',-22.44,'N/A',3,0,2,'1',NULL,360),(10403,10,711,'2021-02-15','41003','0','',3.44,'',3,0,NULL,NULL,NULL,360),(10404,10,711,'2021-02-15','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,360),(10405,10,711,'2021-02-15','15013','0','',-22.44,'',3,0,NULL,NULL,NULL,360),(10406,10,711,'2021-02-15','12300','0','ED/GD Payment',-22.44,'N/A',3,0,2,'1',NULL,360),(10407,10,711,'2021-02-15','41003','0','',3.44,'',3,0,NULL,NULL,NULL,360),(10408,10,711,'2021-02-15','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,360),(10409,10,711,'2021-02-15','12300','0','',44.88,'',3,0,2,'1',NULL,360),(10410,10,712,'2021-02-15','15013','0','',-133,'',3,0,NULL,NULL,NULL,356),(10411,10,712,'2021-02-15','120021','0','ED/GD Payment',-133,'MB211567651AE',3,0,NULL,NULL,NULL,356),(10412,10,712,'2021-02-15','41003','0','',53,'',3,0,NULL,NULL,NULL,356),(10413,10,712,'2021-02-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(10414,10,712,'2021-02-15','15013','0','',-133,'',3,0,NULL,NULL,NULL,356),(10415,10,712,'2021-02-15','120021','0','ED/GD Payment',-133,'MB211564096AE',3,0,NULL,NULL,NULL,356),(10416,10,712,'2021-02-15','41003','0','',53,'',3,0,NULL,NULL,NULL,356),(10417,10,712,'2021-02-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(10418,10,712,'2021-02-15','12300','0','',266,'',3,0,2,'1',NULL,356),(10419,12,162,'2021-02-15','120019','0','',266,'N/A',3,0,NULL,NULL,NULL,364),(10420,12,162,'2021-02-15','12300','0','',-266,'',3,0,2,'1',NULL,364),(10421,10,713,'2021-02-15','15013','0','',-2603,'',3,0,NULL,NULL,NULL,348),(10422,10,713,'2021-02-15','120021','0','ED/GD Payment',-2603,'MB211570107AE',3,0,NULL,NULL,NULL,348),(10423,10,713,'2021-02-15','41003','0','',2523,'',3,0,NULL,NULL,NULL,348),(10424,10,713,'2021-02-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(10425,10,713,'2021-02-15','12300','0','',2603,'',3,0,2,'1',NULL,348),(10426,12,163,'2021-02-15','120019','0','',2603,'N/A',3,0,NULL,NULL,NULL,364),(10427,12,163,'2021-02-15','12300','0','',-2603,'',3,0,2,'1',NULL,364),(10428,10,714,'2021-02-15','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(10429,10,714,'2021-02-15','12300','0','ED/GD Payment',-83,'MB211571991AE',3,0,2,'1',NULL,351),(10430,10,714,'2021-02-15','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(10431,10,714,'2021-02-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(10432,10,714,'2021-02-15','12300','0','',83,'',3,0,2,'1',NULL,351),(10433,10,715,'2021-02-15','15013','0','',-453,'',3,0,NULL,NULL,NULL,355),(10434,10,715,'2021-02-15','12300','0','ED/GD Payment',-453,'MB211572133AE',3,0,2,'1',NULL,355),(10435,10,715,'2021-02-15','41003','0','',373,'',3,0,NULL,NULL,NULL,355),(10436,10,715,'2021-02-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(10437,10,715,'2021-02-15','12300','0','',453,'',3,0,2,'1',NULL,355),(10438,10,716,'2021-02-15','15013','0','',-22.44,'',3,0,NULL,NULL,NULL,356),(10439,10,716,'2021-02-15','12300','0','ED/GD Payment',-22.44,'N/A',3,0,2,'1',NULL,356),(10440,10,716,'2021-02-15','41003','0','',3.44,'',3,0,NULL,NULL,NULL,356),(10441,10,716,'2021-02-15','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,356),(10442,10,716,'2021-02-15','12300','0','',22.44,'',3,0,2,'1',NULL,356),(10443,10,717,'2021-02-15','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(10444,10,717,'2021-02-15','12300','0','ED/GD Payment',-83,'MB211582242AE',3,0,2,'1',NULL,354),(10445,10,717,'2021-02-15','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(10446,10,717,'2021-02-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(10447,10,717,'2021-02-15','12300','0','',83,'',3,0,2,'1',NULL,354),(10448,10,718,'2021-02-15','15013','0','',-83,'',3,0,NULL,NULL,NULL,355),(10449,10,718,'2021-02-15','12300','0','ED/GD Payment',-83,'MB211377519AE',3,0,2,'1',NULL,355),(10450,10,718,'2021-02-15','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(10451,10,718,'2021-02-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(10452,10,718,'2021-02-15','12300','0','',83,'',3,0,2,'1',NULL,355),(10453,10,719,'2021-02-15','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(10454,10,719,'2021-02-15','12300','0','ED/GD Payment',-243,'MB211588883AE',3,0,2,'1057',NULL,354),(10455,10,719,'2021-02-15','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(10456,10,719,'2021-02-15','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(10457,10,719,'2021-02-15','12300','0','',243,'',3,0,2,'1057',NULL,354),(10458,10,720,'2021-02-15','15013','0','',-2603,'',3,0,NULL,NULL,NULL,355),(10459,10,720,'2021-02-15','120021','0','ED/GD Payment',-2603,'MB211589505AE',3,0,NULL,NULL,NULL,355),(10460,10,720,'2021-02-15','41003','0','',2523,'',3,0,NULL,NULL,NULL,355),(10461,10,720,'2021-02-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(10462,10,720,'2021-02-15','12300','0','',2603,'',3,0,2,'1041',NULL,355),(10463,12,164,'2021-02-15','120018','0','',2603,'N/A',3,0,NULL,NULL,NULL,343),(10464,12,164,'2021-02-15','12300','0','',-2603,'',3,0,2,'1041',NULL,343),(10465,10,721,'2021-02-15','15013','0','',-43,'',3,0,NULL,NULL,NULL,354),(10466,10,721,'2021-02-15','12300','0','ED/GD Payment',-43,'MB211592244AE',3,0,2,'1047',NULL,354),(10467,10,721,'2021-02-15','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(10468,10,721,'2021-02-15','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(10469,10,721,'2021-02-15','12300','0','',43,'',3,0,2,'1047',NULL,354),(10470,10,722,'2021-02-15','15013','0','',-22,'',3,0,NULL,NULL,NULL,343),(10471,10,722,'2021-02-15','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,343),(10472,10,722,'2021-02-15','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(10473,10,722,'2021-02-15','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,343),(10474,10,722,'2021-02-15','12300','0','',22,'',3,0,2,'1',NULL,343),(10475,10,723,'2021-02-16','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(10476,10,723,'2021-02-16','120021','0','ED/GD Payment',-83,'MB211601917AE',3,0,NULL,NULL,NULL,357),(10477,10,723,'2021-02-16','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(10478,10,723,'2021-02-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(10479,10,723,'2021-02-16','15013','0','',-22,'',3,0,NULL,NULL,NULL,357),(10480,10,723,'2021-02-16','120021','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,357),(10481,10,723,'2021-02-16','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(10482,10,723,'2021-02-16','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,357),(10483,10,723,'2021-02-16','12300','0','',105,'',3,0,2,'1',NULL,357),(10484,12,165,'2021-02-16','120019','0','',105,'N/A',3,0,NULL,NULL,NULL,364),(10485,12,165,'2021-02-16','12300','0','',-105,'',3,0,2,'1',NULL,364),(10486,10,724,'2021-02-16','15013','0','',-136,'',3,0,NULL,NULL,NULL,350),(10487,10,724,'2021-02-16','12300','0','ED/GD Payment',-136,'MB211608855AE',3,0,2,'1',NULL,350),(10488,10,724,'2021-02-16','41003','0','',56,'',3,0,NULL,NULL,NULL,350),(10489,10,724,'2021-02-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(10490,10,724,'2021-02-16','12300','0','',136,'',3,0,2,'1',NULL,350),(10491,10,725,'2021-02-16','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(10492,10,725,'2021-02-16','12300','0','ED/GD Payment',-83,'MB211609831AE',3,0,2,'1',NULL,351),(10493,10,725,'2021-02-16','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(10494,10,725,'2021-02-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(10495,10,725,'2021-02-16','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(10496,10,725,'2021-02-16','12300','0','ED/GD Payment',-83,'MB211609218AE',3,0,2,'1',NULL,351),(10497,10,725,'2021-02-16','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(10498,10,725,'2021-02-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(10499,10,725,'2021-02-16','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(10500,10,725,'2021-02-16','12300','0','ED/GD Payment',-83,'MB211608814AE',3,0,2,'1',NULL,351),(10501,10,725,'2021-02-16','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(10502,10,725,'2021-02-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(10503,10,725,'2021-02-16','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(10504,10,725,'2021-02-16','12300','0','ED/GD Payment',-83,'MB211607991AE',3,0,2,'1',NULL,351),(10505,10,725,'2021-02-16','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(10506,10,725,'2021-02-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(10507,10,725,'2021-02-16','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(10508,10,725,'2021-02-16','12300','0','ED/GD Payment',-83,'MB211607166AE',3,0,2,'1',NULL,351),(10509,10,725,'2021-02-16','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(10510,10,725,'2021-02-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(10511,10,725,'2021-02-16','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(10512,10,725,'2021-02-16','12300','0','ED/GD Payment',-83,'MB211606710AE',3,0,2,'1',NULL,351),(10513,10,725,'2021-02-16','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(10514,10,725,'2021-02-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(10515,10,725,'2021-02-16','12300','0','',498,'',3,0,2,'1',NULL,351),(10516,10,726,'2021-02-16','15013','0','',-84.66,'',3,0,NULL,NULL,NULL,348),(10517,10,726,'2021-02-16','12300','0','ED/GD Payment',-84.66,'N/A',3,0,2,'1',NULL,348),(10518,10,726,'2021-02-16','41003','0','',4.66,'',3,0,NULL,NULL,NULL,348),(10519,10,726,'2021-02-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(10520,10,726,'2021-02-16','12300','0','',84.66,'',3,0,2,'1',NULL,348),(10521,10,727,'2021-02-16','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(10522,10,727,'2021-02-16','12300','0','ED/GD Payment',-83,'MB211613685AE',3,0,2,'1',NULL,357),(10523,10,727,'2021-02-16','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(10524,10,727,'2021-02-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(10525,10,727,'2021-02-16','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(10526,10,727,'2021-02-16','12300','0','ED/GD Payment',-83,'MB211613373AE',3,0,2,'1',NULL,357),(10527,10,727,'2021-02-16','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(10528,10,727,'2021-02-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(10529,10,727,'2021-02-16','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(10530,10,727,'2021-02-16','12300','0','ED/GD Payment',-83,'MB211611075AE',3,0,2,'1',NULL,357),(10531,10,727,'2021-02-16','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(10532,10,727,'2021-02-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(10533,10,727,'2021-02-16','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(10534,10,727,'2021-02-16','12300','0','ED/GD Payment',-83,'MB211611760AE',3,0,2,'1',NULL,357),(10535,10,727,'2021-02-16','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(10536,10,727,'2021-02-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(10537,10,727,'2021-02-16','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(10538,10,727,'2021-02-16','12300','0','ED/GD Payment',-83,'MB211612111AE',3,0,2,'1',NULL,357),(10539,10,727,'2021-02-16','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(10540,10,727,'2021-02-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(10541,10,727,'2021-02-16','12300','0','',415,'',3,0,2,'1',NULL,357),(10542,10,728,'2021-02-16','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(10543,10,728,'2021-02-16','120021','0','ED/GD Payment',-83,'MB211613884AE',3,0,NULL,NULL,NULL,347),(10544,10,728,'2021-02-16','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(10545,10,728,'2021-02-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(10546,10,728,'2021-02-16','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(10547,10,728,'2021-02-16','120021','0','ED/GD Payment',-83,'MB211613522AE',3,0,NULL,NULL,NULL,347),(10548,10,728,'2021-02-16','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(10549,10,728,'2021-02-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(10550,10,728,'2021-02-16','15013','0','',-243,'',3,0,NULL,NULL,NULL,347),(10551,10,728,'2021-02-16','120021','0','ED/GD Payment',-243,'MB211612660AE',3,0,NULL,NULL,NULL,347),(10552,10,728,'2021-02-16','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(10553,10,728,'2021-02-16','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(10554,10,728,'2021-02-16','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(10555,10,728,'2021-02-16','120021','0','ED/GD Payment',-83,'ST191583050AE',3,0,NULL,NULL,NULL,347),(10556,10,728,'2021-02-16','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(10557,10,728,'2021-02-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(10558,10,728,'2021-02-16','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(10559,10,728,'2021-02-16','120021','0','ED/GD Payment',-83,'ST191582772AE',3,0,NULL,NULL,NULL,347),(10560,10,728,'2021-02-16','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(10561,10,728,'2021-02-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(10562,10,728,'2021-02-16','12300','0','',575,'',3,0,2,'1',NULL,347),(10563,12,166,'2021-02-16','120019','0','',575,'N/A',3,0,NULL,NULL,NULL,364),(10564,12,166,'2021-02-16','12300','0','',-575,'',3,0,2,'1',NULL,364),(10565,10,729,'2021-02-16','15013','0','',-564,'',3,0,NULL,NULL,NULL,360),(10566,10,729,'2021-02-16','12300','0','ED/GD Payment',-564,'MB211616366AE',3,0,2,'1',NULL,360),(10567,10,729,'2021-02-16','41003','0','',484,'',3,0,NULL,NULL,NULL,360),(10568,10,729,'2021-02-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(10569,10,729,'2021-02-16','12300','0','',564,'',3,0,2,'1',NULL,360),(10570,10,730,'2021-02-16','15013','0','',-2603,'',3,0,NULL,NULL,NULL,357),(10571,10,730,'2021-02-16','12300','0','ED/GD Payment',-2603,'MB211615259AE',3,0,2,'1',NULL,357),(10572,10,730,'2021-02-16','41003','0','',2523,'',3,0,NULL,NULL,NULL,357),(10573,10,730,'2021-02-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(10574,10,730,'2021-02-16','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(10575,10,730,'2021-02-16','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1',NULL,357),(10576,10,730,'2021-02-16','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(10577,10,730,'2021-02-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(10578,10,730,'2021-02-16','12300','0','',2686,'',3,0,2,'1',NULL,357),(10579,10,731,'2021-02-16','15013','0','',-248,'',3,0,NULL,NULL,NULL,350),(10580,10,731,'2021-02-16','12300','0','ED/GD Payment',-248,'MB211611413AE',3,0,2,'1',NULL,350),(10581,10,731,'2021-02-16','41003','0','',8,'',3,0,NULL,NULL,NULL,350),(10582,10,731,'2021-02-16','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,350),(10583,10,731,'2021-02-16','12300','0','',248,'',3,0,2,'1',NULL,350),(10584,10,732,'2021-02-16','15013','0','',-22,'',3,0,NULL,NULL,NULL,348),(10585,10,732,'2021-02-16','120021','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,348),(10586,10,732,'2021-02-16','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(10587,10,732,'2021-02-16','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,348),(10588,10,732,'2021-02-16','12300','0','',22,'',3,0,2,'1',NULL,348),(10589,12,167,'2021-02-16','120019','0','',22,'N/A',3,0,NULL,NULL,NULL,364),(10590,12,167,'2021-02-16','12300','0','',-22,'',3,0,2,'1',NULL,364),(10591,10,733,'2021-02-16','15013','0','',-243,'',3,0,NULL,NULL,NULL,357),(10592,10,733,'2021-02-16','120021','0','ED/GD Payment',-243,'MB211618627AE',3,0,NULL,NULL,NULL,357),(10593,10,733,'2021-02-16','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(10594,10,733,'2021-02-16','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,357),(10595,10,733,'2021-02-16','12300','0','',243,'',3,0,2,'1',NULL,357),(10596,10,734,'2021-02-16','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(10597,10,734,'2021-02-16','12300','0','ED/GD Payment',-85,'MB211582242AE',3,0,2,'1',NULL,349),(10598,10,734,'2021-02-16','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(10599,10,734,'2021-02-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(10600,10,734,'2021-02-16','15013','0','',-248,'',3,0,NULL,NULL,NULL,349),(10601,10,734,'2021-02-16','12300','0','ED/GD Payment',-248,'N/A',3,0,2,'1',NULL,349),(10602,10,734,'2021-02-16','41003','0','',208,'',3,0,NULL,NULL,NULL,349),(10603,10,734,'2021-02-16','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,349),(10604,10,734,'2021-02-16','12300','0','',333,'',3,0,2,'1',NULL,349),(10605,12,168,'2021-02-16','120019','0','',243,'N/A',3,0,NULL,NULL,NULL,364),(10606,12,168,'2021-02-16','12300','0','',-243,'',3,0,2,'1',NULL,364),(10607,10,735,'2021-02-16','15013','0','',-248,'',3,0,NULL,NULL,NULL,357),(10608,10,735,'2021-02-16','12300','0','ED/GD Payment',-248,'MB211621777AE',3,0,2,'1',NULL,357),(10609,10,735,'2021-02-16','41003','0','',8,'',3,0,NULL,NULL,NULL,357),(10610,10,735,'2021-02-16','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,357),(10611,10,735,'2021-02-16','12300','0','',248,'',3,0,2,'1',NULL,357),(10612,10,736,'2021-02-16','15013','0','',-133,'',3,0,NULL,NULL,NULL,350),(10613,10,736,'2021-02-16','12300','0','ED/GD Payment',-133,'MB211624440AE',3,0,2,'1',NULL,350),(10614,10,736,'2021-02-16','41003','0','',53,'',3,0,NULL,NULL,NULL,350),(10615,10,736,'2021-02-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(10616,10,736,'2021-02-16','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(10617,10,736,'2021-02-16','12300','0','ED/GD Payment',-83,'MB211623936AE',3,0,2,'1',NULL,350),(10618,10,736,'2021-02-16','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(10619,10,736,'2021-02-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(10620,10,736,'2021-02-16','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(10621,10,736,'2021-02-16','12300','0','ED/GD Payment',-83,'MB211623481AE',3,0,2,'1',NULL,350),(10622,10,736,'2021-02-16','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(10623,10,736,'2021-02-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(10624,10,736,'2021-02-16','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(10625,10,736,'2021-02-16','12300','0','ED/GD Payment',-83,'MB211622638AE',3,0,2,'1',NULL,350),(10626,10,736,'2021-02-16','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(10627,10,736,'2021-02-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(10628,10,736,'2021-02-16','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(10629,10,736,'2021-02-16','12300','0','ED/GD Payment',-83,'MB211622128AE',3,0,2,'1',NULL,350),(10630,10,736,'2021-02-16','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(10631,10,736,'2021-02-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(10632,10,736,'2021-02-16','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(10633,10,736,'2021-02-16','12300','0','ED/GD Payment',-83,'MB211621694AE',3,0,2,'1',NULL,350),(10634,10,736,'2021-02-16','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(10635,10,736,'2021-02-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(10636,10,736,'2021-02-16','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(10637,10,736,'2021-02-16','12300','0','ED/GD Payment',-83,'MB211620761AE',3,0,2,'1',NULL,350),(10638,10,736,'2021-02-16','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(10639,10,736,'2021-02-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(10640,10,736,'2021-02-16','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(10641,10,736,'2021-02-16','12300','0','ED/GD Payment',-83,'MB211619919AE',3,0,2,'1',NULL,350),(10642,10,736,'2021-02-16','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(10643,10,736,'2021-02-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(10644,10,736,'2021-02-16','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(10645,10,736,'2021-02-16','12300','0','ED/GD Payment',-83,'MB211619275AE',3,0,2,'1',NULL,350),(10646,10,736,'2021-02-16','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(10647,10,736,'2021-02-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(10648,10,736,'2021-02-16','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(10649,10,736,'2021-02-16','12300','0','ED/GD Payment',-83,'MB211618497AE',3,0,2,'1',NULL,350),(10650,10,736,'2021-02-16','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(10651,10,736,'2021-02-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(10652,10,736,'2021-02-16','12300','0','',880,'',3,0,2,'1',NULL,350),(10653,10,737,'2021-02-16','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(10654,10,737,'2021-02-16','120021','0','ED/GD Payment',-83,'MB210610180AE',3,0,NULL,NULL,NULL,351),(10655,10,737,'2021-02-16','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(10656,10,737,'2021-02-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(10657,10,737,'2021-02-16','12300','0','',83,'',3,0,2,'1',NULL,351),(10658,12,169,'2021-02-16','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(10659,12,169,'2021-02-16','12300','0','',-83,'',3,0,2,'1',NULL,364),(10660,10,738,'2021-02-16','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(10661,10,738,'2021-02-16','12300','0','ED/GD Payment',-85,'MB211623177AE',3,0,2,'1',NULL,357),(10662,10,738,'2021-02-16','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(10663,10,738,'2021-02-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(10664,10,738,'2021-02-16','12300','0','',85,'',3,0,2,'1',NULL,357),(10665,10,739,'2021-02-16','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(10666,10,739,'2021-02-16','120021','0','ED/GD Payment',-83,'MB211626203AE',3,0,NULL,NULL,NULL,350),(10667,10,739,'2021-02-16','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(10668,10,739,'2021-02-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(10669,10,739,'2021-02-16','12300','0','',83,'',3,0,2,'1',NULL,350),(10670,12,170,'2021-02-16','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(10671,12,170,'2021-02-16','12300','0','',-83,'',3,0,2,'1',NULL,364),(10672,10,740,'2021-02-16','15013','0','',-953,'',3,0,NULL,NULL,NULL,360),(10673,10,740,'2021-02-16','12300','0','ED/GD Payment',-953,'MB211630624AE',3,0,2,'1',NULL,360),(10674,10,740,'2021-02-16','41003','0','',873,'',3,0,NULL,NULL,NULL,360),(10675,10,740,'2021-02-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(10676,10,740,'2021-02-16','15013','0','',-953,'',3,0,NULL,NULL,NULL,360),(10677,10,740,'2021-02-16','12300','0','ED/GD Payment',-953,'MB211630332AE',3,0,2,'1',NULL,360),(10678,10,740,'2021-02-16','41003','0','',873,'',3,0,NULL,NULL,NULL,360),(10679,10,740,'2021-02-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(10680,10,740,'2021-02-16','15013','0','',-1403,'',3,0,NULL,NULL,NULL,360),(10681,10,740,'2021-02-16','12300','0','ED/GD Payment',-1403,'MB211630062AE',3,0,2,'1',NULL,360),(10682,10,740,'2021-02-16','41003','0','',1323,'',3,0,NULL,NULL,NULL,360),(10683,10,740,'2021-02-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(10684,10,740,'2021-02-16','15013','0','',-2603,'',3,0,NULL,NULL,NULL,360),(10685,10,740,'2021-02-16','12300','0','ED/GD Payment',-2603,'MB211629358AE',3,0,2,'1',NULL,360),(10686,10,740,'2021-02-16','41003','0','',2523,'',3,0,NULL,NULL,NULL,360),(10687,10,740,'2021-02-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(10688,10,740,'2021-02-16','12300','0','',5912,'',3,0,2,'1',NULL,360),(10689,10,741,'2021-02-16','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(10690,10,741,'2021-02-16','12300','0','ED/GD Payment',-83,'MB211632854AE',3,0,2,'1',NULL,348),(10691,10,741,'2021-02-16','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(10692,10,741,'2021-02-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(10693,10,741,'2021-02-16','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(10694,10,741,'2021-02-16','12300','0','ED/GD Payment',-83,'MB211632854AE',3,0,2,'1',NULL,348),(10695,10,741,'2021-02-16','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(10696,10,741,'2021-02-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(10697,10,741,'2021-02-16','15013','0','',-133,'',3,0,NULL,NULL,NULL,348),(10698,10,741,'2021-02-16','12300','0','ED/GD Payment',-133,'MB211632854AE',3,0,2,'1',NULL,348),(10699,10,741,'2021-02-16','41003','0','',53,'',3,0,NULL,NULL,NULL,348),(10700,10,741,'2021-02-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(10701,10,741,'2021-02-16','15013','0','',-133,'',3,0,NULL,NULL,NULL,348),(10702,10,741,'2021-02-16','12300','0','ED/GD Payment',-133,'MB211632854AE',3,0,2,'1',NULL,348),(10703,10,741,'2021-02-16','41003','0','',53,'',3,0,NULL,NULL,NULL,348),(10704,10,741,'2021-02-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(10705,10,741,'2021-02-16','15013','0','',-243,'',3,0,NULL,NULL,NULL,348),(10706,10,741,'2021-02-16','12300','0','ED/GD Payment',-243,'MB211631315AE',3,0,2,'1',NULL,348),(10707,10,741,'2021-02-16','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(10708,10,741,'2021-02-16','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,348),(10709,10,741,'2021-02-16','12300','0','',675,'',3,0,2,'1',NULL,348),(10710,10,742,'2021-02-16','15013','0','',-953,'',3,0,NULL,NULL,NULL,347),(10711,10,742,'2021-02-16','12300','0','ED/GD Payment',-953,'MB211637222AE',3,0,2,'1',NULL,347),(10712,10,742,'2021-02-16','41003','0','',873,'',3,0,NULL,NULL,NULL,347),(10713,10,742,'2021-02-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(10714,10,742,'2021-02-16','15013','0','',-553,'',3,0,NULL,NULL,NULL,347),(10715,10,742,'2021-02-16','12300','0','ED/GD Payment',-553,'MB211637032AE',3,0,2,'1',NULL,347),(10716,10,742,'2021-02-16','41003','0','',473,'',3,0,NULL,NULL,NULL,347),(10717,10,742,'2021-02-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(10718,10,742,'2021-02-16','12300','0','',1506,'',3,0,2,'1',NULL,347),(10719,10,743,'2021-02-16','15013','0','',0,'',3,0,NULL,NULL,NULL,360),(10720,10,743,'2021-02-16','120021','0','ED/GD Payment',0,'MB211637055AE',3,0,NULL,NULL,NULL,360),(10721,10,743,'2021-02-16','41003','0','',0,'',3,0,NULL,NULL,NULL,360),(10722,10,743,'2021-02-16','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,360),(10723,10,743,'2021-02-16','12300','0','',0,'',3,0,2,'1',NULL,360),(10724,10,744,'2021-02-16','15013','0','',-85,'',3,0,NULL,NULL,NULL,358),(10725,10,744,'2021-02-16','12300','0','ED/GD Payment',-85,'MB211640498AE',3,0,2,'1',NULL,358),(10726,10,744,'2021-02-16','41003','0','',5,'',3,0,NULL,NULL,NULL,358),(10727,10,744,'2021-02-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(10728,10,744,'2021-02-16','15013','0','',-248,'',3,0,NULL,NULL,NULL,358),(10729,10,744,'2021-02-16','12300','0','ED/GD Payment',-248,'MB211623990AE',3,0,2,'1',NULL,358),(10730,10,744,'2021-02-16','41003','0','',8,'',3,0,NULL,NULL,NULL,358),(10731,10,744,'2021-02-16','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,358),(10732,10,744,'2021-02-16','15013','0','',-22.44,'',3,0,NULL,NULL,NULL,358),(10733,10,744,'2021-02-16','12300','0','ED/GD Payment',-22.44,'N/A',3,0,2,'1',NULL,358),(10734,10,744,'2021-02-16','41003','0','',3.44,'',3,0,NULL,NULL,NULL,358),(10735,10,744,'2021-02-16','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,358),(10736,10,744,'2021-02-16','12300','0','',355.44,'',3,0,2,'1',NULL,358),(10737,10,745,'2021-02-16','15013','0','',-85,'',3,0,NULL,NULL,NULL,355),(10738,10,745,'2021-02-16','12300','0','ED/GD Payment',-85,'MB211639919AE',3,0,2,'1',NULL,355),(10739,10,745,'2021-02-16','41003','0','',5,'',3,0,NULL,NULL,NULL,355),(10740,10,745,'2021-02-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(10741,10,745,'2021-02-16','15013','0','',-136,'',3,0,NULL,NULL,NULL,355),(10742,10,745,'2021-02-16','12300','0','ED/GD Payment',-136,'MB211639501AE',3,0,2,'1',NULL,355),(10743,10,745,'2021-02-16','41003','0','',56,'',3,0,NULL,NULL,NULL,355),(10744,10,745,'2021-02-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(10745,10,745,'2021-02-16','15013','0','',-85,'',3,0,NULL,NULL,NULL,355),(10746,10,745,'2021-02-16','12300','0','ED/GD Payment',-85,'MB211578840AE',3,0,2,'1',NULL,355),(10747,10,745,'2021-02-16','41003','0','',5,'',3,0,NULL,NULL,NULL,355),(10748,10,745,'2021-02-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(10749,10,745,'2021-02-16','12300','0','',306,'',3,0,2,'1',NULL,355),(10750,10,746,'2021-02-16','15013','0','',-83,'',3,0,NULL,NULL,NULL,358),(10751,10,746,'2021-02-16','12300','0','ED/GD Payment',-83,'MB211643406AE',3,0,2,'1',NULL,358),(10752,10,746,'2021-02-16','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(10753,10,746,'2021-02-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(10754,10,746,'2021-02-16','15013','0','',-83,'',3,0,NULL,NULL,NULL,358),(10755,10,746,'2021-02-16','12300','0','ED/GD Payment',-83,'MB211642752AE',3,0,2,'1',NULL,358),(10756,10,746,'2021-02-16','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(10757,10,746,'2021-02-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(10758,10,746,'2021-02-16','12300','0','',166,'',3,0,2,'1',NULL,358),(10759,10,747,'2021-02-16','15013','0','',-243,'',3,0,NULL,NULL,NULL,358),(10760,10,747,'2021-02-16','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1',NULL,358),(10761,10,747,'2021-02-16','41003','0','',203,'',3,0,NULL,NULL,NULL,358),(10762,10,747,'2021-02-16','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,358),(10763,10,747,'2021-02-16','12300','0','',243,'',3,0,2,'1',NULL,358),(10764,10,748,'2021-02-16','15013','0','',-85,'',3,0,NULL,NULL,NULL,343),(10765,10,748,'2021-02-16','12300','0','ED/GD Payment',-85,'MB211637055AE',3,0,2,'1',NULL,343),(10766,10,748,'2021-02-16','41003','0','',5,'',3,0,NULL,NULL,NULL,343),(10767,10,748,'2021-02-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(10768,10,748,'2021-02-16','12300','0','',85,'',3,0,2,'1',NULL,343),(10769,10,749,'2021-02-17','15013','0','',-44,'',3,0,NULL,NULL,NULL,349),(10770,10,749,'2021-02-17','12300','0','ED/GD Payment',-44,'MB211652039AE',3,0,2,'1',NULL,349),(10771,10,749,'2021-02-17','41003','0','',4,'',3,0,NULL,NULL,NULL,349),(10772,10,749,'2021-02-17','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,349),(10773,10,749,'2021-02-17','12300','0','',44,'',3,0,2,'1',NULL,349),(10774,10,750,'2021-02-17','15013','0','',-43,'',3,0,NULL,NULL,NULL,357),(10775,10,750,'2021-02-17','12300','0','ED/GD Payment',-43,'MB211652517AE',3,0,2,'1',NULL,357),(10776,10,750,'2021-02-17','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(10777,10,750,'2021-02-17','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,357),(10778,10,750,'2021-02-17','12300','0','',43,'',3,0,2,'1',NULL,357),(10779,10,751,'2021-02-17','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(10780,10,751,'2021-02-17','12300','0','ED/GD Payment',-83,'MB211656556AE',3,0,2,'1',NULL,349),(10781,10,751,'2021-02-17','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(10782,10,751,'2021-02-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(10783,10,751,'2021-02-17','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(10784,10,751,'2021-02-17','12300','0','ED/GD Payment',-83,'MB211656119AE',3,0,2,'1',NULL,349),(10785,10,751,'2021-02-17','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(10786,10,751,'2021-02-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(10787,10,751,'2021-02-17','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(10788,10,751,'2021-02-17','12300','0','ED/GD Payment',-83,'MB211655368AE',3,0,2,'1',NULL,349),(10789,10,751,'2021-02-17','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(10790,10,751,'2021-02-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(10791,10,751,'2021-02-17','12300','0','',249,'',3,0,2,'1',NULL,349),(10792,10,752,'2021-02-17','15013','0','',-243,'',3,0,NULL,NULL,NULL,348),(10793,10,752,'2021-02-17','12300','0','ED/GD Payment',-243,'MB211662352AE',3,0,2,'1',NULL,348),(10794,10,752,'2021-02-17','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(10795,10,752,'2021-02-17','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,348),(10796,10,752,'2021-02-17','12300','0','',243,'',3,0,2,'1',NULL,348),(10797,10,753,'2021-02-17','15013','0','',-243,'',3,0,NULL,NULL,NULL,357),(10798,10,753,'2021-02-17','12300','0','ED/GD Payment',-243,'MB211663655AE',3,0,2,'1',NULL,357),(10799,10,753,'2021-02-17','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(10800,10,753,'2021-02-17','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,357),(10801,10,753,'2021-02-17','15013','0','',-243,'',3,0,NULL,NULL,NULL,357),(10802,10,753,'2021-02-17','12300','0','ED/GD Payment',-243,'MB211662965AE',3,0,2,'1',NULL,357),(10803,10,753,'2021-02-17','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(10804,10,753,'2021-02-17','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,357),(10805,10,753,'2021-02-17','12300','0','',486,'',3,0,2,'1',NULL,357),(10806,10,754,'2021-02-17','15013','0','',0,'',3,0,NULL,NULL,NULL,347),(10807,10,754,'2021-02-17','12300','0','ED/GD Payment',0,'MB211663832AE',3,0,2,'1',NULL,347),(10808,10,754,'2021-02-17','41003','0','',0,'',3,0,NULL,NULL,NULL,347),(10809,10,754,'2021-02-17','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,347),(10810,10,754,'2021-02-17','15013','0','',0,'',3,0,NULL,NULL,NULL,347),(10811,10,754,'2021-02-17','12300','0','ED/GD Payment',0,'MB211662749AE',3,0,2,'1',NULL,347),(10812,10,754,'2021-02-17','41003','0','',0,'',3,0,NULL,NULL,NULL,347),(10813,10,754,'2021-02-17','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,347),(10814,10,754,'2021-02-17','12300','0','',0,'',3,0,2,'1',NULL,347),(10815,10,755,'2021-02-17','15013','0','',-453,'',3,0,NULL,NULL,NULL,364),(10816,10,755,'2021-02-17','120021','0','ED/GD Payment',-453,'MB211663832AE',3,0,NULL,NULL,NULL,364),(10817,10,755,'2021-02-17','41003','0','',373,'',3,0,NULL,NULL,NULL,364),(10818,10,755,'2021-02-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,364),(10819,10,755,'2021-02-17','15013','0','',-453,'',3,0,NULL,NULL,NULL,364),(10820,10,755,'2021-02-17','120021','0','ED/GD Payment',-453,'MB211662749AE',3,0,NULL,NULL,NULL,364),(10821,10,755,'2021-02-17','41003','0','',373,'',3,0,NULL,NULL,NULL,364),(10822,10,755,'2021-02-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,364),(10823,10,755,'2021-02-17','12300','0','',906,'',3,0,2,'1',NULL,364),(10824,10,756,'2021-02-17','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(10825,10,756,'2021-02-17','120021','0','ED/GD Payment',-83,'MB211663985AE',3,0,NULL,NULL,NULL,348),(10826,10,756,'2021-02-17','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(10827,10,756,'2021-02-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(10828,10,756,'2021-02-17','12300','0','',83,'',3,0,2,'1',NULL,348),(10829,12,171,'2021-02-17','120019','0','',906,'N/A',3,0,NULL,NULL,NULL,364),(10830,12,171,'2021-02-17','12300','0','',-906,'',3,0,2,'1',NULL,364),(10831,12,172,'2021-02-17','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(10832,12,172,'2021-02-17','12300','0','',-83,'',3,0,2,'1',NULL,364),(10833,10,757,'2021-02-17','15013','0','',-84.66,'',3,0,NULL,NULL,NULL,356),(10834,10,757,'2021-02-17','12300','0','ED/GD Payment',-84.66,'N/A',3,0,2,'1',NULL,356),(10835,10,757,'2021-02-17','41003','0','',4.66,'',3,0,NULL,NULL,NULL,356),(10836,10,757,'2021-02-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(10837,10,757,'2021-02-17','12300','0','',84.66,'',3,0,2,'1',NULL,356),(10838,10,758,'2021-02-17','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(10839,10,758,'2021-02-17','12300','0','ED/GD Payment',-85,'MB211608855AE',3,0,2,'1',NULL,357),(10840,10,758,'2021-02-17','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(10841,10,758,'2021-02-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(10842,10,758,'2021-02-17','12300','0','',85,'',3,0,2,'1',NULL,357),(10843,10,759,'2021-02-17','15013','0','',-243,'',3,0,NULL,NULL,NULL,347),(10844,10,759,'2021-02-17','12300','0','ED/GD Payment',-243,'MB211665929AE',3,0,2,'1',NULL,347),(10845,10,759,'2021-02-17','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(10846,10,759,'2021-02-17','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(10847,10,759,'2021-02-17','12300','0','',243,'',3,0,2,'1',NULL,347),(10848,10,760,'2021-02-17','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(10849,10,760,'2021-02-17','12300','0','ED/GD Payment',-85,'MB211668378AE',3,0,2,'1',NULL,347),(10850,10,760,'2021-02-17','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(10851,10,760,'2021-02-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(10852,10,760,'2021-02-17','12300','0','',85,'',3,0,2,'1',NULL,347),(10853,10,761,'2021-02-17','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(10854,10,761,'2021-02-17','12300','0','ED/GD Payment',-85,'ST210949130AE',3,0,2,'1',NULL,349),(10855,10,761,'2021-02-17','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(10856,10,761,'2021-02-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(10857,10,761,'2021-02-17','15013','0','',-248,'',3,0,NULL,NULL,NULL,349),(10858,10,761,'2021-02-17','12300','0','ED/GD Payment',-248,'MB211666649AE',3,0,2,'1',NULL,349),(10859,10,761,'2021-02-17','41003','0','',8,'',3,0,NULL,NULL,NULL,349),(10860,10,761,'2021-02-17','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(10861,10,761,'2021-02-17','15013','0','',-248,'',3,0,NULL,NULL,NULL,349),(10862,10,761,'2021-02-17','12300','0','ED/GD Payment',-248,'MB211664941AE',3,0,2,'1',NULL,349),(10863,10,761,'2021-02-17','41003','0','',8,'',3,0,NULL,NULL,NULL,349),(10864,10,761,'2021-02-17','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(10865,10,761,'2021-02-17','15013','0','',-248,'',3,0,NULL,NULL,NULL,349),(10866,10,761,'2021-02-17','12300','0','ED/GD Payment',-248,'MB211663573AE',3,0,2,'1',NULL,349),(10867,10,761,'2021-02-17','41003','0','',8,'',3,0,NULL,NULL,NULL,349),(10868,10,761,'2021-02-17','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(10869,10,761,'2021-02-17','12300','0','',829,'',3,0,2,'1',NULL,349),(10870,10,762,'2021-02-17','15013','0','',-2603,'',3,0,NULL,NULL,NULL,356),(10871,10,762,'2021-02-17','120021','0','ED/GD Payment',-2603,'MB211668654AE',3,0,NULL,NULL,NULL,356),(10872,10,762,'2021-02-17','41003','0','',2523,'',3,0,NULL,NULL,NULL,356),(10873,10,762,'2021-02-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(10874,10,762,'2021-02-17','12300','0','',2603,'',3,0,2,'1',NULL,356),(10875,12,173,'2021-02-17','120019','0','',2603,'N/A',3,0,NULL,NULL,NULL,364),(10876,12,173,'2021-02-17','12300','0','',-2603,'',3,0,2,'1',NULL,364),(10877,10,763,'2021-02-17','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(10878,10,763,'2021-02-17','120021','0','ED/GD Payment',-83,'MB211667862AE',3,0,NULL,NULL,NULL,360),(10879,10,763,'2021-02-17','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(10880,10,763,'2021-02-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(10881,10,763,'2021-02-17','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(10882,10,763,'2021-02-17','120021','0','ED/GD Payment',-83,'MB211664266AE',3,0,NULL,NULL,NULL,360),(10883,10,763,'2021-02-17','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(10884,10,763,'2021-02-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(10885,10,763,'2021-02-17','12300','0','',166,'',3,0,2,'1',NULL,360),(10886,12,174,'2021-02-17','120019','0','',166,'N/A',3,0,NULL,NULL,NULL,364),(10887,12,174,'2021-02-17','12300','0','',-166,'',3,0,2,'1',NULL,364),(10888,10,764,'2021-02-17','15013','0','',-309,'',3,0,NULL,NULL,NULL,357),(10889,10,764,'2021-02-17','12300','0','ED/GD Payment',-309,'MB211673704AE',3,0,2,'1',NULL,357),(10890,10,764,'2021-02-17','41003','0','',229,'',3,0,NULL,NULL,NULL,357),(10891,10,764,'2021-02-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(10892,10,764,'2021-02-17','12300','0','',309,'',3,0,2,'1',NULL,357),(10893,10,765,'2021-02-17','15013','0','',-83,'',3,0,NULL,NULL,NULL,358),(10894,10,765,'2021-02-17','12300','0','ED/GD Payment',-83,'MB211674012AE',3,0,2,'1',NULL,358),(10895,10,765,'2021-02-17','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(10896,10,765,'2021-02-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(10897,10,765,'2021-02-17','12300','0','',83,'',3,0,2,'1',NULL,358),(10898,10,766,'2021-02-17','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(10899,10,766,'2021-02-17','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1055',NULL,354),(10900,10,766,'2021-02-17','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(10901,10,766,'2021-02-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(10902,10,766,'2021-02-17','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(10903,10,766,'2021-02-17','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1055',NULL,354),(10904,10,766,'2021-02-17','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(10905,10,766,'2021-02-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(10906,10,766,'2021-02-17','12300','0','',166,'',3,0,2,'1055',NULL,354),(10907,10,767,'2021-02-17','15013','0','',-83,'',3,0,NULL,NULL,NULL,358),(10908,10,767,'2021-02-17','12300','0','ED/GD Payment',-83,'MB211677615AE',3,0,2,'1',NULL,358),(10909,10,767,'2021-02-17','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(10910,10,767,'2021-02-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(10911,10,767,'2021-02-17','12300','0','',83,'',3,0,2,'1',NULL,358),(10912,10,768,'2021-02-17','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(10913,10,768,'2021-02-17','12300','0','ED/GD Payment',-83,'MB211687985AE',3,0,2,'1',NULL,360),(10914,10,768,'2021-02-17','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(10915,10,768,'2021-02-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(10916,10,768,'2021-02-17','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(10917,10,768,'2021-02-17','12300','0','ED/GD Payment',-83,'MB207515775AE',3,0,2,'1',NULL,360),(10918,10,768,'2021-02-17','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(10919,10,768,'2021-02-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(10920,10,768,'2021-02-17','12300','0','',166,'',3,0,2,'1',NULL,360),(10921,10,769,'2021-02-17','15013','0','',-85,'',3,0,NULL,NULL,NULL,358),(10922,10,769,'2021-02-17','12300','0','ED/GD Payment',-85,'MB211695836AE',3,0,2,'1',NULL,358),(10923,10,769,'2021-02-17','41003','0','',5,'',3,0,NULL,NULL,NULL,358),(10924,10,769,'2021-02-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(10925,10,769,'2021-02-17','12300','0','',85,'',3,0,2,'1',NULL,358),(10926,10,770,'2021-02-18','15013','0','',-2603,'',3,0,NULL,NULL,NULL,348),(10927,10,770,'2021-02-18','12300','0','ED/GD Payment',-2603,'MB211702633AE',3,0,2,'1',NULL,348),(10928,10,770,'2021-02-18','41003','0','',2523,'',3,0,NULL,NULL,NULL,348),(10929,10,770,'2021-02-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(10930,10,770,'2021-02-18','12300','0','',2603,'',3,0,2,'1',NULL,348),(10931,10,771,'2021-02-18','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(10932,10,771,'2021-02-18','120021','0','ED/GD Payment',-83,'MB211706530AE',3,0,NULL,NULL,NULL,347),(10933,10,771,'2021-02-18','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(10934,10,771,'2021-02-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(10935,10,771,'2021-02-18','12300','0','',83,'',3,0,2,'1',NULL,347),(10936,10,772,'2021-02-18','15013','0','',-22,'',3,0,NULL,NULL,NULL,348),(10937,10,772,'2021-02-18','120021','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,348),(10938,10,772,'2021-02-18','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(10939,10,772,'2021-02-18','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,348),(10940,10,772,'2021-02-18','12300','0','',22,'',3,0,2,'1',NULL,348),(10941,10,773,'2021-02-18','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(10942,10,773,'2021-02-18','12300','0','ED/GD Payment',-243,'MB211706583AE',3,0,2,'1',NULL,349),(10943,10,773,'2021-02-18','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(10944,10,773,'2021-02-18','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(10945,10,773,'2021-02-18','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(10946,10,773,'2021-02-18','12300','0','ED/GD Payment',-243,'MB211706132AE',3,0,2,'1',NULL,349),(10947,10,773,'2021-02-18','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(10948,10,773,'2021-02-18','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(10949,10,773,'2021-02-18','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(10950,10,773,'2021-02-18','12300','0','ED/GD Payment',-243,'MB211705352AE',3,0,2,'1',NULL,349),(10951,10,773,'2021-02-18','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(10952,10,773,'2021-02-18','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(10953,10,773,'2021-02-18','12300','0','',729,'',3,0,2,'1',NULL,349),(10954,12,175,'2021-02-18','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(10955,12,175,'2021-02-18','12300','0','',-83,'',3,0,2,'1',NULL,364),(10956,10,774,'2021-02-18','15013','0','',-713,'',3,0,NULL,NULL,NULL,356),(10957,10,774,'2021-02-18','120021','0','ED/GD Payment',-713,'MB211706652AE',3,0,NULL,NULL,NULL,356),(10958,10,774,'2021-02-18','41003','0','',633,'',3,0,NULL,NULL,NULL,356),(10959,10,774,'2021-02-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(10960,10,774,'2021-02-18','12300','0','',713,'',3,0,2,'1065',NULL,356),(10961,12,176,'2021-02-18','120019','0','',713,'N/A',3,0,NULL,NULL,NULL,364),(10962,12,176,'2021-02-18','12300','0','',-713,'',3,0,2,'1065',NULL,364),(10963,12,177,'2021-02-18','120019','0','',22,'N/A',3,0,NULL,NULL,NULL,364),(10964,12,177,'2021-02-18','12300','0','',-22,'',3,0,2,'1',NULL,364),(10965,10,775,'2021-02-18','15013','0','',-22,'',3,0,NULL,NULL,NULL,347),(10966,10,775,'2021-02-18','120021','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,347),(10967,10,775,'2021-02-18','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(10968,10,775,'2021-02-18','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,347),(10969,10,775,'2021-02-18','12300','0','',22,'',3,0,2,'1',NULL,347),(10970,12,178,'2021-02-18','120019','0','',22,'N/A',3,0,NULL,NULL,NULL,364),(10971,12,178,'2021-02-18','12300','0','',-22,'',3,0,2,'1',NULL,364),(10972,10,776,'2021-02-18','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(10973,10,776,'2021-02-18','12300','0','ED/GD Payment',-83,'MB211711149AE',3,0,2,'1',NULL,350),(10974,10,776,'2021-02-18','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(10975,10,776,'2021-02-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(10976,10,776,'2021-02-18','15013','0','',-133,'',3,0,NULL,NULL,NULL,350),(10977,10,776,'2021-02-18','12300','0','ED/GD Payment',-133,'MB211712288AE',3,0,2,'1',NULL,350),(10978,10,776,'2021-02-18','41003','0','',53,'',3,0,NULL,NULL,NULL,350),(10979,10,776,'2021-02-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(10980,10,776,'2021-02-18','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(10981,10,776,'2021-02-18','12300','0','ED/GD Payment',-83,'MB211711149AE',3,0,2,'1',NULL,350),(10982,10,776,'2021-02-18','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(10983,10,776,'2021-02-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(10984,10,776,'2021-02-18','15013','0','',-243,'',3,0,NULL,NULL,NULL,350),(10985,10,776,'2021-02-18','12300','0','ED/GD Payment',-243,'MB211709092AE',3,0,2,'1',NULL,350),(10986,10,776,'2021-02-18','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(10987,10,776,'2021-02-18','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,350),(10988,10,776,'2021-02-18','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(10989,10,776,'2021-02-18','12300','0','ED/GD Payment',-83,'MB211706973AE',3,0,2,'1',NULL,350),(10990,10,776,'2021-02-18','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(10991,10,776,'2021-02-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(10992,10,776,'2021-02-18','15013','0','',-22,'',3,0,NULL,NULL,NULL,350),(10993,10,776,'2021-02-18','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,350),(10994,10,776,'2021-02-18','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(10995,10,776,'2021-02-18','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,350),(10996,10,776,'2021-02-18','12300','0','',647,'',3,0,2,'1',NULL,350),(10997,10,777,'2021-02-18','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(10998,10,777,'2021-02-18','120021','0','ED/GD Payment',-83,'MB211718143AE',3,0,NULL,NULL,NULL,348),(10999,10,777,'2021-02-18','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(11000,10,777,'2021-02-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(11001,10,777,'2021-02-18','12300','0','',83,'',3,0,2,'1',NULL,348),(11002,10,778,'2021-02-18','15013','0','',-1441,'',3,0,NULL,NULL,NULL,350),(11003,10,778,'2021-02-18','12300','0','ED/GD Payment',-1441,'MB211719260AE',3,0,2,'1060',NULL,350),(11004,10,778,'2021-02-18','41003','0','',1361,'',3,0,NULL,NULL,NULL,350),(11005,10,778,'2021-02-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(11006,10,778,'2021-02-18','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(11007,10,778,'2021-02-18','12300','0','ED/GD Payment',-85,'MB211718297AE',3,0,2,'1060',NULL,350),(11008,10,778,'2021-02-18','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(11009,10,778,'2021-02-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(11010,10,778,'2021-02-18','15013','0','',-564,'',3,0,NULL,NULL,NULL,350),(11011,10,778,'2021-02-18','12300','0','ED/GD Payment',-564,'MB211716162AE',3,0,2,'1060',NULL,350),(11012,10,778,'2021-02-18','41003','0','',484,'',3,0,NULL,NULL,NULL,350),(11013,10,778,'2021-02-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(11014,10,778,'2021-02-18','15013','0','',-1941,'',3,0,NULL,NULL,NULL,350),(11015,10,778,'2021-02-18','12300','0','ED/GD Payment',-1941,'MB211715884AE',3,0,2,'1060',NULL,350),(11016,10,778,'2021-02-18','41003','0','',1861,'',3,0,NULL,NULL,NULL,350),(11017,10,778,'2021-02-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(11018,10,778,'2021-02-18','15013','0','',-1941,'',3,0,NULL,NULL,NULL,350),(11019,10,778,'2021-02-18','12300','0','ED/GD Payment',-1941,'MB211715661AE',3,0,2,'1060',NULL,350),(11020,10,778,'2021-02-18','41003','0','',1861,'',3,0,NULL,NULL,NULL,350),(11021,10,778,'2021-02-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(11022,10,778,'2021-02-18','15013','0','',-1941,'',3,0,NULL,NULL,NULL,350),(11023,10,778,'2021-02-18','12300','0','ED/GD Payment',-1941,'MB211715270AE',3,0,2,'1060',NULL,350),(11024,10,778,'2021-02-18','41003','0','',1861,'',3,0,NULL,NULL,NULL,350),(11025,10,778,'2021-02-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(11026,10,778,'2021-02-18','12300','0','',7913,'',3,0,2,'1060',NULL,350),(11027,10,779,'2021-02-18','15013','0','',-248,'',3,0,NULL,NULL,NULL,349),(11028,10,779,'2021-02-18','12300','0','ED/GD Payment',-248,'MB211725409AE',3,0,2,'1',NULL,349),(11029,10,779,'2021-02-18','41003','0','',8,'',3,0,NULL,NULL,NULL,349),(11030,10,779,'2021-02-18','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(11031,10,779,'2021-02-18','12300','0','',248,'',3,0,2,'1',NULL,349),(11032,10,780,'2021-02-18','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(11033,10,780,'2021-02-18','12300','0','ED/GD Payment',-85,'MB211727238AE',3,0,2,'1',NULL,350),(11034,10,780,'2021-02-18','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(11035,10,780,'2021-02-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(11036,10,780,'2021-02-18','12300','0','',85,'',3,0,2,'1',NULL,350),(11037,10,781,'2021-02-18','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(11038,10,781,'2021-02-18','120021','0','ED/GD Payment',-83,'MB211727812AE',3,0,NULL,NULL,NULL,348),(11039,10,781,'2021-02-18','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(11040,10,781,'2021-02-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(11041,10,781,'2021-02-18','15013','0','',-22,'',3,0,NULL,NULL,NULL,348),(11042,10,781,'2021-02-18','120021','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,348),(11043,10,781,'2021-02-18','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(11044,10,781,'2021-02-18','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,348),(11045,10,781,'2021-02-18','12300','0','',105,'',3,0,2,'1',NULL,348),(11046,12,179,'2021-02-18','120019','0','',105,'N/A',3,0,NULL,NULL,NULL,364),(11047,12,179,'2021-02-18','12300','0','',-105,'',3,0,2,'1',NULL,364),(11048,10,782,'2021-02-18','15013','0','',-22,'',3,0,NULL,NULL,NULL,350),(11049,10,782,'2021-02-18','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,350),(11050,10,782,'2021-02-18','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(11051,10,782,'2021-02-18','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,350),(11052,10,782,'2021-02-18','12300','0','',22,'',3,0,2,'1',NULL,350),(11053,10,783,'2021-02-18','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(11054,10,783,'2021-02-18','120021','0','ED/GD Payment',-243,'N/A',3,0,NULL,NULL,NULL,354),(11055,10,783,'2021-02-18','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(11056,10,783,'2021-02-18','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(11057,10,783,'2021-02-18','12300','0','',243,'',3,0,2,'1065',NULL,354),(11058,12,180,'2021-02-18','120019','0','',243,'N/A',3,0,NULL,NULL,NULL,364),(11059,12,180,'2021-02-18','12300','0','',-243,'',3,0,2,'1065',NULL,364),(11060,10,784,'2021-02-18','15013','0','',-243,'',3,0,NULL,NULL,NULL,347),(11061,10,784,'2021-02-18','12300','0','ED/GD Payment',-243,'MB211729927AE',3,0,2,'1',NULL,347),(11062,10,784,'2021-02-18','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(11063,10,784,'2021-02-18','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(11064,10,784,'2021-02-18','12300','0','',243,'',3,0,2,'1',NULL,347),(11065,10,785,'2021-02-18','15013','0','',-125,'',3,0,NULL,NULL,NULL,356),(11066,10,785,'2021-02-18','12300','0','ED/GD Payment',-125,'MB211731168AE',3,0,2,'1',NULL,356),(11067,10,785,'2021-02-18','41003','0','',45,'',3,0,NULL,NULL,NULL,356),(11068,10,785,'2021-02-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(11069,10,785,'2021-02-18','12300','0','',125,'',3,0,2,'1',NULL,356),(11070,10,786,'2021-02-18','15013','0','',-523,'',3,0,NULL,NULL,NULL,349),(11071,10,786,'2021-02-18','12300','0','ED/GD Payment',-523,'MB211731385AE',3,0,2,'1',NULL,349),(11072,10,786,'2021-02-18','41003','0','',443,'',3,0,NULL,NULL,NULL,349),(11073,10,786,'2021-02-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(11074,10,786,'2021-02-18','12300','0','',523,'',3,0,2,'1',NULL,349),(11075,10,787,'2021-02-18','15013','0','',0,'',3,0,NULL,NULL,NULL,355),(11076,10,787,'2021-02-18','120021','0','ED/GD Payment',0,'MB211731547AE',3,0,NULL,NULL,NULL,355),(11077,10,787,'2021-02-18','41003','0','',0,'',3,0,NULL,NULL,NULL,355),(11078,10,787,'2021-02-18','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,355),(11079,10,787,'2021-02-18','15013','0','',0,'',3,0,NULL,NULL,NULL,355),(11080,10,787,'2021-02-18','120021','0','ED/GD Payment',0,'MB211731052AE',3,0,NULL,NULL,NULL,355),(11081,10,787,'2021-02-18','41003','0','',0,'',3,0,NULL,NULL,NULL,355),(11082,10,787,'2021-02-18','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,355),(11083,10,787,'2021-02-18','15013','0','',0,'',3,0,NULL,NULL,NULL,355),(11084,10,787,'2021-02-18','120021','0','ED/GD Payment',0,'MB211729821AE',3,0,NULL,NULL,NULL,355),(11085,10,787,'2021-02-18','41003','0','',0,'',3,0,NULL,NULL,NULL,355),(11086,10,787,'2021-02-18','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,355),(11087,10,787,'2021-02-18','12300','0','',0,'',3,0,2,'1',NULL,355),(11088,10,788,'2021-02-18','15013','0','',-443,'',3,0,NULL,NULL,NULL,355),(11089,10,788,'2021-02-18','120021','0','ED/GD Payment',-443,'N/A',3,0,NULL,NULL,NULL,355),(11090,10,788,'2021-02-18','41003','0','',403,'',3,0,NULL,NULL,NULL,355),(11091,10,788,'2021-02-18','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,355),(11092,10,788,'2021-02-18','12300','0','',443,'',3,0,2,'1',NULL,355),(11093,10,789,'2021-02-18','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(11094,10,789,'2021-02-18','120021','0','ED/GD Payment',-83,'MB211731547AE',3,0,NULL,NULL,NULL,343),(11095,10,789,'2021-02-18','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(11096,10,789,'2021-02-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(11097,10,789,'2021-02-18','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(11098,10,789,'2021-02-18','120021','0','ED/GD Payment',-83,'MB211731052AE',3,0,NULL,NULL,NULL,343),(11099,10,789,'2021-02-18','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(11100,10,789,'2021-02-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(11101,10,789,'2021-02-18','12300','0','',166,'',3,0,2,'1',NULL,343),(11102,10,790,'2021-02-18','15013','0','',-243,'',3,0,NULL,NULL,NULL,355),(11103,10,790,'2021-02-18','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1',NULL,355),(11104,10,790,'2021-02-18','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(11105,10,790,'2021-02-18','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,355),(11106,10,790,'2021-02-18','12300','0','',243,'',3,0,2,'1',NULL,355),(11107,12,181,'2021-02-18','120018','0','',443,'N/A',3,0,NULL,NULL,NULL,343),(11108,12,181,'2021-02-18','12300','0','',-443,'',3,0,2,'1',NULL,343),(11109,12,182,'2021-02-18','120018','0','',166,'N/A',3,0,NULL,NULL,NULL,343),(11110,12,182,'2021-02-18','12300','0','',-166,'',3,0,2,'1',NULL,343),(11111,10,791,'2021-02-18','15013','0','',-123,'',3,0,NULL,NULL,NULL,354),(11112,10,791,'2021-02-18','12300','0','ED/GD Payment',-123,'MB211734300AE',3,0,2,'1072',NULL,354),(11113,10,791,'2021-02-18','41003','0','',43,'',3,0,NULL,NULL,NULL,354),(11114,10,791,'2021-02-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(11115,10,791,'2021-02-18','15013','0','',-123,'',3,0,NULL,NULL,NULL,354),(11116,10,791,'2021-02-18','12300','0','ED/GD Payment',-123,'MB211732816AE',3,0,2,'1072',NULL,354),(11117,10,791,'2021-02-18','41003','0','',43,'',3,0,NULL,NULL,NULL,354),(11118,10,791,'2021-02-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(11119,10,791,'2021-02-18','15013','0','',-123,'',3,0,NULL,NULL,NULL,354),(11120,10,791,'2021-02-18','12300','0','ED/GD Payment',-123,'MB211732091AE',3,0,2,'1072',NULL,354),(11121,10,791,'2021-02-18','41003','0','',43,'',3,0,NULL,NULL,NULL,354),(11122,10,791,'2021-02-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(11123,10,791,'2021-02-18','12300','0','',369,'',3,0,2,'1072',NULL,354),(11124,10,792,'2021-02-18','15013','0','',-1431,'',3,0,NULL,NULL,NULL,356),(11125,10,792,'2021-02-18','12300','0','ED/GD Payment',-1431,'MB211734710AE',3,0,2,'1',NULL,356),(11126,10,792,'2021-02-18','41003','0','',1351,'',3,0,NULL,NULL,NULL,356),(11127,10,792,'2021-02-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(11128,10,792,'2021-02-18','12300','0','',1431,'',3,0,2,'1',NULL,356),(11129,10,793,'2021-02-18','15013','0','',0,'',3,0,NULL,NULL,NULL,355),(11130,10,793,'2021-02-18','120021','0','ED/GD Payment',0,'MB211613373AE',3,0,NULL,NULL,NULL,355),(11131,10,793,'2021-02-18','41003','0','',0,'',3,0,NULL,NULL,NULL,355),(11132,10,793,'2021-02-18','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,355),(11133,10,793,'2021-02-18','15013','0','',0,'',3,0,NULL,NULL,NULL,355),(11134,10,793,'2021-02-18','120021','0','ED/GD Payment',0,'MB211613685AE',3,0,NULL,NULL,NULL,355),(11135,10,793,'2021-02-18','41003','0','',0,'',3,0,NULL,NULL,NULL,355),(11136,10,793,'2021-02-18','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,355),(11137,10,793,'2021-02-18','12300','0','',0,'',3,0,2,'1',NULL,355),(11138,10,794,'2021-02-18','15013','0','',-22,'',3,0,NULL,NULL,NULL,356),(11139,10,794,'2021-02-18','120021','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,356),(11140,10,794,'2021-02-18','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(11141,10,794,'2021-02-18','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,356),(11142,10,794,'2021-02-18','12300','0','',22,'',3,0,2,'1',NULL,356),(11143,12,183,'2021-02-18','120018','0','',22,'N/A',3,0,NULL,NULL,NULL,343),(11144,12,183,'2021-02-18','12300','0','',-22,'',3,0,2,'1',NULL,343),(11145,10,795,'2021-02-18','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(11146,10,795,'2021-02-18','12300','0','ED/GD Payment',-83,'MB211613373AE',3,0,2,'1',NULL,343),(11147,10,795,'2021-02-18','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(11148,10,795,'2021-02-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(11149,10,795,'2021-02-18','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(11150,10,795,'2021-02-18','12300','0','ED/GD Payment',-83,'MB211613685AE',3,0,2,'1',NULL,343),(11151,10,795,'2021-02-18','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(11152,10,795,'2021-02-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(11153,10,795,'2021-02-18','12300','0','',166,'',3,0,2,'1',NULL,343),(11154,12,184,'2021-02-18','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(11155,12,184,'2021-02-18','12300','0','',-83,'',3,0,2,'1',NULL,343),(11156,10,796,'2021-02-18','15013','0','',-83,'',3,0,NULL,NULL,NULL,358),(11157,10,796,'2021-02-18','120021','0','ED/GD Payment',-83,'MB211739433AE',3,0,NULL,NULL,NULL,358),(11158,10,796,'2021-02-18','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(11159,10,796,'2021-02-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(11160,10,796,'2021-02-18','15013','0','',-1043,'',3,0,NULL,NULL,NULL,358),(11161,10,796,'2021-02-18','120021','0','ED/GD Payment',-1043,'N/A',3,0,NULL,NULL,NULL,358),(11162,10,796,'2021-02-18','41003','0','',1003,'',3,0,NULL,NULL,NULL,358),(11163,10,796,'2021-02-18','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,358),(11164,10,796,'2021-02-18','12300','0','',1126,'',3,0,2,'1',NULL,358),(11165,12,185,'2021-02-18','120018','0','',1126,'N/A',3,0,NULL,NULL,NULL,343),(11166,12,185,'2021-02-18','12300','0','',-1126,'',3,0,2,'1',NULL,343),(11167,10,797,'2021-02-20','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(11168,10,797,'2021-02-20','12300','0','ED/GD Payment',-83,'MB211749479AE',3,0,2,'1',NULL,347),(11169,10,797,'2021-02-20','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(11170,10,797,'2021-02-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(11171,10,797,'2021-02-20','12300','0','',83,'',3,0,2,'1',NULL,347),(11172,10,798,'2021-02-20','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(11173,10,798,'2021-02-20','12300','0','ED/GD Payment',-83,'MB211749827AE',3,0,2,'1',NULL,347),(11174,10,798,'2021-02-20','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(11175,10,798,'2021-02-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(11176,10,798,'2021-02-20','12300','0','',83,'',3,0,2,'1',NULL,347),(11177,10,799,'2021-02-20','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(11178,10,799,'2021-02-20','120021','0','ED/GD Payment',-83,'MB211751421AE',3,0,NULL,NULL,NULL,354),(11179,10,799,'2021-02-20','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(11180,10,799,'2021-02-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(11181,10,799,'2021-02-20','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(11182,10,799,'2021-02-20','120021','0','ED/GD Payment',-83,'MB211750814AE',3,0,NULL,NULL,NULL,354),(11183,10,799,'2021-02-20','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(11184,10,799,'2021-02-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(11185,10,799,'2021-02-20','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(11186,10,799,'2021-02-20','120021','0','ED/GD Payment',-83,'MB211750447AE',3,0,NULL,NULL,NULL,354),(11187,10,799,'2021-02-20','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(11188,10,799,'2021-02-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(11189,10,799,'2021-02-20','12300','0','',249,'',3,0,2,'1',NULL,354),(11190,12,186,'2021-02-20','120019','0','',249,'N/A',3,0,NULL,NULL,NULL,364),(11191,12,186,'2021-02-20','12300','0','',-249,'',3,0,2,'1',NULL,364),(11192,10,800,'2021-02-20','15013','0','',-44,'',3,0,NULL,NULL,NULL,348),(11193,10,800,'2021-02-20','12300','0','ED/GD Payment',-44,'MB211564096AE',3,0,2,'1',NULL,348),(11194,10,800,'2021-02-20','41003','0','',4,'',3,0,NULL,NULL,NULL,348),(11195,10,800,'2021-02-20','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,348),(11196,10,800,'2021-02-20','15013','0','',-44,'',3,0,NULL,NULL,NULL,348),(11197,10,800,'2021-02-20','12300','0','ED/GD Payment',-44,'MB211567651AE',3,0,2,'1',NULL,348),(11198,10,800,'2021-02-20','41003','0','',4,'',3,0,NULL,NULL,NULL,348),(11199,10,800,'2021-02-20','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,348),(11200,10,800,'2021-02-20','12300','0','',88,'',3,0,2,'1',NULL,348),(11201,10,801,'2021-02-20','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(11202,10,801,'2021-02-20','120021','0','ED/GD Payment',-83,'MB211752664AE',3,0,NULL,NULL,NULL,354),(11203,10,801,'2021-02-20','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(11204,10,801,'2021-02-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(11205,10,801,'2021-02-20','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(11206,10,801,'2021-02-20','120021','0','ED/GD Payment',-83,'MB211752385AE',3,0,NULL,NULL,NULL,354),(11207,10,801,'2021-02-20','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(11208,10,801,'2021-02-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(11209,10,801,'2021-02-20','15013','0','',-553,'',3,0,NULL,NULL,NULL,354),(11210,10,801,'2021-02-20','120021','0','ED/GD Payment',-553,'MB211752058AE',3,0,NULL,NULL,NULL,354),(11211,10,801,'2021-02-20','41003','0','',473,'',3,0,NULL,NULL,NULL,354),(11212,10,801,'2021-02-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(11213,10,801,'2021-02-20','12300','0','',719,'',3,0,2,'1',NULL,354),(11214,12,187,'2021-02-20','120019','0','',719,'N/A',3,0,NULL,NULL,NULL,364),(11215,12,187,'2021-02-20','12300','0','',-719,'',3,0,2,'1',NULL,364),(11216,10,802,'2021-02-20','15013','0','',-953,'',3,0,NULL,NULL,NULL,348),(11217,10,802,'2021-02-20','120021','0','ED/GD Payment',-953,'MB211763664AE',3,0,NULL,NULL,NULL,348),(11218,10,802,'2021-02-20','41003','0','',873,'',3,0,NULL,NULL,NULL,348),(11219,10,802,'2021-02-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(11220,10,802,'2021-02-20','15013','0','',-953,'',3,0,NULL,NULL,NULL,348),(11221,10,802,'2021-02-20','120021','0','ED/GD Payment',-953,'MB211763608AE',3,0,NULL,NULL,NULL,348),(11222,10,802,'2021-02-20','41003','0','',873,'',3,0,NULL,NULL,NULL,348),(11223,10,802,'2021-02-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(11224,10,802,'2021-02-20','15013','0','',-953,'',3,0,NULL,NULL,NULL,348),(11225,10,802,'2021-02-20','120021','0','ED/GD Payment',-953,'MB211763525AE',3,0,NULL,NULL,NULL,348),(11226,10,802,'2021-02-20','41003','0','',873,'',3,0,NULL,NULL,NULL,348),(11227,10,802,'2021-02-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(11228,10,802,'2021-02-20','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(11229,10,802,'2021-02-20','120021','0','ED/GD Payment',-83,'MB211763215AE',3,0,NULL,NULL,NULL,348),(11230,10,802,'2021-02-20','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(11231,10,802,'2021-02-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(11232,10,802,'2021-02-20','12300','0','',2942,'',3,0,2,'1051',NULL,348),(11233,12,188,'2021-02-20','120018','0','',2942,'N/A',3,0,NULL,NULL,NULL,343),(11234,12,188,'2021-02-20','12300','0','',-2942,'',3,0,2,'1051',NULL,343),(11235,10,803,'2021-02-20','15013','0','',-133,'',3,0,NULL,NULL,NULL,356),(11236,10,803,'2021-02-20','12300','0','ED/GD Payment',-133,'MB211764455AE',3,0,2,'1064',NULL,356),(11237,10,803,'2021-02-20','41003','0','',53,'',3,0,NULL,NULL,NULL,356),(11238,10,803,'2021-02-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(11239,10,803,'2021-02-20','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(11240,10,803,'2021-02-20','12300','0','ED/GD Payment',-83,'MB211764290AE',3,0,2,'1064',NULL,356),(11241,10,803,'2021-02-20','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(11242,10,803,'2021-02-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(11243,10,803,'2021-02-20','12300','0','',216,'',3,0,2,'1064',NULL,356),(11244,10,804,'2021-02-20','15013','0','',-22.44,'',3,0,NULL,NULL,NULL,356),(11245,10,804,'2021-02-20','12300','0','ED/GD Payment',-22.44,'N/A',3,0,2,'1064',NULL,356),(11246,10,804,'2021-02-20','41003','0','',3.44,'',3,0,NULL,NULL,NULL,356),(11247,10,804,'2021-02-20','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,356),(11248,10,804,'2021-02-20','12300','0','',22.44,'',3,0,2,'1064',NULL,356),(11249,10,805,'2021-02-20','15013','0','',-4933,'',3,0,NULL,NULL,NULL,360),(11250,10,805,'2021-02-20','12300','0','ED/GD Payment',-4933,'MB211766336AE',3,0,2,'1',NULL,360),(11251,10,805,'2021-02-20','41003','0','',4853,'',3,0,NULL,NULL,NULL,360),(11252,10,805,'2021-02-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(11253,10,805,'2021-02-20','12300','0','',4933,'',3,0,2,'1',NULL,360),(11254,10,806,'2021-02-20','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(11255,10,806,'2021-02-20','120021','0','ED/GD Payment',-83,'MB208715062AE',3,0,NULL,NULL,NULL,356),(11256,10,806,'2021-02-20','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(11257,10,806,'2021-02-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(11258,10,806,'2021-02-20','12300','0','',83,'',3,0,2,'1045',NULL,356),(11259,12,189,'2021-02-20','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(11260,12,189,'2021-02-20','12300','0','',-83,'',3,0,2,'1045',NULL,343),(11261,10,807,'2021-02-20','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(11262,10,807,'2021-02-20','12300','0','ED/GD Payment',-83,'MB209912605AE',3,0,2,'1045',NULL,356),(11263,10,807,'2021-02-20','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(11264,10,807,'2021-02-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(11265,10,807,'2021-02-20','12300','0','',83,'',3,0,2,'1045',NULL,356),(11266,10,808,'2021-02-21','15013','0','',-1403,'',3,0,NULL,NULL,NULL,354),(11267,10,808,'2021-02-21','120021','0','ED/GD Payment',-1403,'MB211775452AE',3,0,NULL,NULL,NULL,354),(11268,10,808,'2021-02-21','41003','0','',1323,'',3,0,NULL,NULL,NULL,354),(11269,10,808,'2021-02-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(11270,10,808,'2021-02-21','12300','0','',1403,'',3,0,2,'1',NULL,354),(11271,12,190,'2021-02-21','120019','0','',1403,'N/A',3,0,NULL,NULL,NULL,364),(11272,12,190,'2021-02-21','12300','0','',-1403,'',3,0,2,'1',NULL,364),(11273,10,809,'2021-02-21','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(11274,10,809,'2021-02-21','12300','0','ED/GD Payment',-83,'MB211775992AE',3,0,2,'1',NULL,349),(11275,10,809,'2021-02-21','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(11276,10,809,'2021-02-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(11277,10,809,'2021-02-21','12300','0','',83,'',3,0,2,'1',NULL,349),(11278,10,810,'2021-02-21','15013','0','',-953,'',3,0,NULL,NULL,NULL,348),(11279,10,810,'2021-02-21','12300','0','ED/GD Payment',-953,'MB211780753AE',3,0,2,'1',NULL,348),(11280,10,810,'2021-02-21','41003','0','',873,'',3,0,NULL,NULL,NULL,348),(11281,10,810,'2021-02-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(11282,10,810,'2021-02-21','12300','0','',953,'',3,0,2,'1',NULL,348),(11283,10,811,'2021-02-21','15013','0','',-44,'',3,0,NULL,NULL,NULL,350),(11284,10,811,'2021-02-21','12300','0','ED/GD Payment',-44,'MB211671428AE',3,0,2,'1',NULL,350),(11285,10,811,'2021-02-21','41003','0','',4,'',3,0,NULL,NULL,NULL,350),(11286,10,811,'2021-02-21','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,350),(11287,10,811,'2021-02-21','15013','0','',-1941,'',3,0,NULL,NULL,NULL,350),(11288,10,811,'2021-02-21','12300','0','ED/GD Payment',-1941,'MB211783024AE',3,0,2,'1',NULL,350),(11289,10,811,'2021-02-21','41003','0','',1861,'',3,0,NULL,NULL,NULL,350),(11290,10,811,'2021-02-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(11291,10,811,'2021-02-21','12300','0','',1985,'',3,0,2,'1',NULL,350),(11292,10,812,'2021-02-21','15013','0','',-43,'',3,0,NULL,NULL,NULL,357),(11293,10,812,'2021-02-21','120021','0','ED/GD Payment',-43,'MB211783940AE',3,0,NULL,NULL,NULL,357),(11294,10,812,'2021-02-21','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(11295,10,812,'2021-02-21','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,357),(11296,10,812,'2021-02-21','12300','0','',43,'',3,0,2,'1',NULL,357),(11297,12,191,'2021-02-21','120019','0','',43,'N/A',3,0,NULL,NULL,NULL,364),(11298,12,191,'2021-02-21','12300','0','',-43,'',3,0,2,'1',NULL,364),(11299,10,813,'2021-02-21','15013','0','',-1890,'',3,0,NULL,NULL,NULL,354),(11300,10,813,'2021-02-21','12300','0','ED/GD Payment',-1890,'MB211403762AE',3,0,2,'1048',NULL,354),(11301,10,813,'2021-02-21','41003','0','',1810,'',3,0,NULL,NULL,NULL,354),(11302,10,813,'2021-02-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(11303,10,813,'2021-02-21','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(11304,10,813,'2021-02-21','12300','0','ED/GD Payment',-85,'MB211783812AE',3,0,2,'1048',NULL,354),(11305,10,813,'2021-02-21','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(11306,10,813,'2021-02-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(11307,10,813,'2021-02-21','15013','0','',-1135,'',3,0,NULL,NULL,NULL,354),(11308,10,813,'2021-02-21','12300','0','ED/GD Payment',-1135,'MB211783444AE',3,0,2,'1048',NULL,354),(11309,10,813,'2021-02-21','41003','0','',1055,'',3,0,NULL,NULL,NULL,354),(11310,10,813,'2021-02-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(11311,10,813,'2021-02-21','15013','0','',-2655,'',3,0,NULL,NULL,NULL,354),(11312,10,813,'2021-02-21','12300','0','ED/GD Payment',-2655,'MB211781336AE',3,0,2,'1048',NULL,354),(11313,10,813,'2021-02-21','41003','0','',2575,'',3,0,NULL,NULL,NULL,354),(11314,10,813,'2021-02-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(11315,10,813,'2021-02-21','15013','0','',-2247,'',3,0,NULL,NULL,NULL,354),(11316,10,813,'2021-02-21','12300','0','ED/GD Payment',-2247,'MB211781105AE',3,0,2,'1048',NULL,354),(11317,10,813,'2021-02-21','41003','0','',2167,'',3,0,NULL,NULL,NULL,354),(11318,10,813,'2021-02-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(11319,10,813,'2021-02-21','15013','0','',-462,'',3,0,NULL,NULL,NULL,354),(11320,10,813,'2021-02-21','12300','0','ED/GD Payment',-462,'MB211780583AE',3,0,2,'1048',NULL,354),(11321,10,813,'2021-02-21','41003','0','',382,'',3,0,NULL,NULL,NULL,354),(11322,10,813,'2021-02-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(11323,10,813,'2021-02-21','15013','0','',-2655,'',3,0,NULL,NULL,NULL,354),(11324,10,813,'2021-02-21','12300','0','ED/GD Payment',-2655,'MB211780398AE',3,0,2,'1048',NULL,354),(11325,10,813,'2021-02-21','41003','0','',2575,'',3,0,NULL,NULL,NULL,354),(11326,10,813,'2021-02-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(11327,10,813,'2021-02-21','12300','0','',11129,'',3,0,2,'1048',NULL,354),(11328,10,814,'2021-02-21','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(11329,10,814,'2021-02-21','12300','0','ED/GD Payment',-83,'MB211786946AE',3,0,2,'1',NULL,349),(11330,10,814,'2021-02-21','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(11331,10,814,'2021-02-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(11332,10,814,'2021-02-21','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(11333,10,814,'2021-02-21','12300','0','ED/GD Payment',-83,'MB211786133AE',3,0,2,'1',NULL,349),(11334,10,814,'2021-02-21','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(11335,10,814,'2021-02-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(11336,10,814,'2021-02-21','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(11337,10,814,'2021-02-21','12300','0','ED/GD Payment',-243,'MB211783262AE',3,0,2,'1',NULL,349),(11338,10,814,'2021-02-21','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(11339,10,814,'2021-02-21','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(11340,10,814,'2021-02-21','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(11341,10,814,'2021-02-21','12300','0','ED/GD Payment',-83,'MB211782107AE',3,0,2,'1',NULL,349),(11342,10,814,'2021-02-21','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(11343,10,814,'2021-02-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(11344,10,814,'2021-02-21','12300','0','',492,'',3,0,2,'1',NULL,349),(11345,10,815,'2021-02-21','15013','0','',-22,'',3,0,NULL,NULL,NULL,350),(11346,10,815,'2021-02-21','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,350),(11347,10,815,'2021-02-21','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(11348,10,815,'2021-02-21','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,350),(11349,10,815,'2021-02-21','12300','0','',22,'',3,0,2,'1',NULL,350),(11350,10,816,'2021-02-21','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(11351,10,816,'2021-02-21','12300','0','ED/GD Payment',-83,'MB211792885AE',3,0,2,'1055',NULL,357),(11352,10,816,'2021-02-21','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(11353,10,816,'2021-02-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(11354,10,816,'2021-02-21','12300','0','',83,'',3,0,2,'1055',NULL,357),(11355,10,817,'2021-02-21','15013','0','',0,'',3,0,NULL,NULL,NULL,356),(11356,10,817,'2021-02-21','12300','0','ED/GD Payment',0,'MB209665410AE',3,0,2,'1',NULL,356),(11357,10,817,'2021-02-21','41003','0','',0,'',3,0,NULL,NULL,NULL,356),(11358,10,817,'2021-02-21','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,356),(11359,10,817,'2021-02-21','15013','0','',0,'',3,0,NULL,NULL,NULL,356),(11360,10,817,'2021-02-21','12300','0','ED/GD Payment',0,'MB209610182AE',3,0,2,'1',NULL,356),(11361,10,817,'2021-02-21','41003','0','',0,'',3,0,NULL,NULL,NULL,356),(11362,10,817,'2021-02-21','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,356),(11363,10,817,'2021-02-21','12300','0','',0,'',3,0,2,'1',NULL,356),(11364,10,818,'2021-02-21','15013','0','',-83,'',3,0,NULL,NULL,NULL,364),(11365,10,818,'2021-02-21','120021','0','ED/GD Payment',-83,'MB209665410AE',3,0,NULL,NULL,NULL,364),(11366,10,818,'2021-02-21','41003','0','',3,'',3,0,NULL,NULL,NULL,364),(11367,10,818,'2021-02-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,364),(11368,10,818,'2021-02-21','15013','0','',-83,'',3,0,NULL,NULL,NULL,364),(11369,10,818,'2021-02-21','120021','0','ED/GD Payment',-83,'MB209610182AE',3,0,NULL,NULL,NULL,364),(11370,10,818,'2021-02-21','41003','0','',3,'',3,0,NULL,NULL,NULL,364),(11371,10,818,'2021-02-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,364),(11372,10,818,'2021-02-21','12300','0','',166,'',3,0,2,'1',NULL,364),(11373,10,819,'2021-02-21','15013','0','',-1203,'',3,0,NULL,NULL,NULL,360),(11374,10,819,'2021-02-21','120021','0','ED/GD Payment',-1203,'MB211793529AE',3,0,NULL,NULL,NULL,360),(11375,10,819,'2021-02-21','41003','0','',1123,'',3,0,NULL,NULL,NULL,360),(11376,10,819,'2021-02-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(11377,10,819,'2021-02-21','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(11378,10,819,'2021-02-21','120021','0','ED/GD Payment',-83,'MB993325137AE',3,0,NULL,NULL,NULL,360),(11379,10,819,'2021-02-21','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(11380,10,819,'2021-02-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(11381,10,819,'2021-02-21','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(11382,10,819,'2021-02-21','120021','0','ED/GD Payment',-83,'MB211790874AE',3,0,NULL,NULL,NULL,360),(11383,10,819,'2021-02-21','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(11384,10,819,'2021-02-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(11385,10,819,'2021-02-21','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(11386,10,819,'2021-02-21','120021','0','ED/GD Payment',-83,'MB211789435AE',3,0,NULL,NULL,NULL,360),(11387,10,819,'2021-02-21','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(11388,10,819,'2021-02-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(11389,10,819,'2021-02-21','12300','0','',1452,'',3,0,2,'1047',NULL,360),(11390,12,192,'2021-02-21','120019','0','',166,'N/A',3,0,NULL,NULL,NULL,364),(11391,12,192,'2021-02-21','12300','0','',-166,'',3,0,2,'1',NULL,364),(11392,10,820,'2021-02-21','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(11393,10,820,'2021-02-21','12300','0','ED/GD Payment',-83,'MB211793788AE',3,0,2,'1',NULL,347),(11394,10,820,'2021-02-21','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(11395,10,820,'2021-02-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(11396,10,820,'2021-02-21','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(11397,10,820,'2021-02-21','12300','0','ED/GD Payment',-83,'MB211709752AE',3,0,2,'1',NULL,347),(11398,10,820,'2021-02-21','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(11399,10,820,'2021-02-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(11400,10,820,'2021-02-21','12300','0','',166,'',3,0,2,'1',NULL,347),(11401,10,821,'2021-02-21','15013','0','',-22,'',3,0,NULL,NULL,NULL,350),(11402,10,821,'2021-02-21','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,350),(11403,10,821,'2021-02-21','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(11404,10,821,'2021-02-21','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,350),(11405,10,821,'2021-02-21','12300','0','',22,'',3,0,2,'1',NULL,350),(11406,12,193,'2021-02-21','120019','0','',1452,'N/A',3,0,NULL,NULL,NULL,364),(11407,12,193,'2021-02-21','12300','0','',-1452,'',3,0,2,'1047',NULL,364),(11408,10,822,'2021-02-21','15013','0','',-43,'',3,0,NULL,NULL,NULL,349),(11409,10,822,'2021-02-21','120021','0','ED/GD Payment',-43,'MB211794116AE',3,0,NULL,NULL,NULL,349),(11410,10,822,'2021-02-21','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(11411,10,822,'2021-02-21','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,349),(11412,10,822,'2021-02-21','12300','0','',43,'',3,0,2,'1',NULL,349),(11413,10,823,'2021-02-21','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(11414,10,823,'2021-02-21','12300','0','ED/GD Payment',-243,'MB211794504AE',3,0,2,'1',NULL,354),(11415,10,823,'2021-02-21','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(11416,10,823,'2021-02-21','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(11417,10,823,'2021-02-21','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(11418,10,823,'2021-02-21','12300','0','ED/GD Payment',-243,'MB211794504AE',3,0,2,'1',NULL,354),(11419,10,823,'2021-02-21','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(11420,10,823,'2021-02-21','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(11421,10,823,'2021-02-21','15013','0','',-2603,'',3,0,NULL,NULL,NULL,354),(11422,10,823,'2021-02-21','12300','0','ED/GD Payment',-2603,'MB211793796AE',3,0,2,'1',NULL,354),(11423,10,823,'2021-02-21','41003','0','',2523,'',3,0,NULL,NULL,NULL,354),(11424,10,823,'2021-02-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(11425,10,823,'2021-02-21','12300','0','',3089,'',3,0,2,'1',NULL,354),(11426,12,194,'2021-02-21','120019','0','',43,'N/A',3,0,NULL,NULL,NULL,364),(11427,12,194,'2021-02-21','12300','0','',-43,'',3,0,2,'1',NULL,364),(11428,10,824,'2021-02-21','15013','0','',-44,'',3,0,NULL,NULL,NULL,360),(11429,10,824,'2021-02-21','12300','0','ED/GD Payment',-44,'MB211795458AE',3,0,2,'1',NULL,360),(11430,10,824,'2021-02-21','41003','0','',4,'',3,0,NULL,NULL,NULL,360),(11431,10,824,'2021-02-21','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,360),(11432,10,824,'2021-02-21','12300','0','',44,'',3,0,2,'1',NULL,360),(11433,10,825,'2021-02-21','15013','0','',-84.66,'',3,0,NULL,NULL,NULL,356),(11434,10,825,'2021-02-21','12300','0','ED/GD Payment',-84.66,'N/A',3,0,2,'1',NULL,356),(11435,10,825,'2021-02-21','41003','0','',4.66,'',3,0,NULL,NULL,NULL,356),(11436,10,825,'2021-02-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(11437,10,825,'2021-02-21','12300','0','',84.66,'',3,0,2,'1',NULL,356),(11438,10,826,'2021-02-21','15013','0','',-243,'',3,0,NULL,NULL,NULL,355),(11439,10,826,'2021-02-21','12300','0','ED/GD Payment',-243,'MB211799349AE',3,0,2,'1',NULL,355),(11440,10,826,'2021-02-21','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(11441,10,826,'2021-02-21','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,355),(11442,10,826,'2021-02-21','12300','0','',243,'',3,0,2,'1',NULL,355),(11443,10,827,'2021-02-21','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(11444,10,827,'2021-02-21','12300','0','ED/GD Payment',-85,'MB211799707AE',3,0,2,'1',NULL,348),(11445,10,827,'2021-02-21','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(11446,10,827,'2021-02-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(11447,10,827,'2021-02-21','12300','0','',85,'',3,0,2,'1',NULL,348),(11448,10,828,'2021-02-21','15013','0','',-1903,'',3,0,NULL,NULL,NULL,358),(11449,10,828,'2021-02-21','120021','0','ED/GD Payment',-1903,'MB211800986AE',3,0,NULL,NULL,NULL,358),(11450,10,828,'2021-02-21','41003','0','',1823,'',3,0,NULL,NULL,NULL,358),(11451,10,828,'2021-02-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(11452,10,828,'2021-02-21','12300','0','',1903,'',3,0,2,'1',NULL,358),(11453,12,195,'2021-02-21','120019','0','',1903,'N/A',3,0,NULL,NULL,NULL,364),(11454,12,195,'2021-02-21','12300','0','',-1903,'',3,0,2,'1',NULL,364),(11455,10,829,'2021-02-21','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(11456,10,829,'2021-02-21','12300','0','ED/GD Payment',-83,'MB211802446AE',3,0,2,'1',NULL,356),(11457,10,829,'2021-02-21','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(11458,10,829,'2021-02-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(11459,10,829,'2021-02-21','12300','0','',83,'',3,0,2,'1',NULL,356),(11460,10,830,'2021-02-21','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(11461,10,830,'2021-02-21','12300','0','ED/GD Payment',-83,'MB211775992AE',3,0,2,'1',NULL,349),(11462,10,830,'2021-02-21','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(11463,10,830,'2021-02-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(11464,10,830,'2021-02-21','12300','0','',83,'',3,0,2,'1',NULL,349),(11465,10,831,'2021-02-21','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(11466,10,831,'2021-02-21','12300','0','ED/GD Payment',-85,'MB211804999AE',3,0,2,'1059',NULL,354),(11467,10,831,'2021-02-21','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(11468,10,831,'2021-02-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(11469,10,831,'2021-02-21','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(11470,10,831,'2021-02-21','12300','0','ED/GD Payment',-85,'MB993176717AE',3,0,2,'1059',NULL,354),(11471,10,831,'2021-02-21','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(11472,10,831,'2021-02-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(11473,10,831,'2021-02-21','15013','0','',-2655,'',3,0,NULL,NULL,NULL,354),(11474,10,831,'2021-02-21','12300','0','ED/GD Payment',-2655,'MB211804139AE',3,0,2,'1059',NULL,354),(11475,10,831,'2021-02-21','41003','0','',2575,'',3,0,NULL,NULL,NULL,354),(11476,10,831,'2021-02-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(11477,10,831,'2021-02-21','12300','0','',2825,'',3,0,2,'1059',NULL,354),(11478,10,832,'2021-02-21','15013','0','',-2603,'',3,0,NULL,NULL,NULL,347),(11479,10,832,'2021-02-21','120021','0','ED/GD Payment',-2603,'MB211807461AE',3,0,NULL,NULL,NULL,347),(11480,10,832,'2021-02-21','41003','0','',2523,'',3,0,NULL,NULL,NULL,347),(11481,10,832,'2021-02-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(11482,10,832,'2021-02-21','12300','0','',2603,'',3,0,2,'1',NULL,347),(11483,12,196,'2021-02-21','120018','0','',2603,'N/A',3,0,NULL,NULL,NULL,343),(11484,12,196,'2021-02-21','12300','0','',-2603,'',3,0,2,'1',NULL,343),(11485,10,833,'2021-02-21','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(11486,10,833,'2021-02-21','12300','0','ED/GD Payment',-85,'MB211807890AE',3,0,2,'1',NULL,347),(11487,10,833,'2021-02-21','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(11488,10,833,'2021-02-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(11489,10,833,'2021-02-21','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(11490,10,833,'2021-02-21','12300','0','ED/GD Payment',-85,'MB211807890AE',3,0,2,'1',NULL,347),(11491,10,833,'2021-02-21','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(11492,10,833,'2021-02-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(11493,10,833,'2021-02-21','12300','0','',170,'',3,0,2,'1',NULL,347),(11494,10,834,'2021-02-21','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(11495,10,834,'2021-02-21','12300','0','ED/GD Payment',-83,'MB211809543AE',3,0,2,'1',NULL,356),(11496,10,834,'2021-02-21','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(11497,10,834,'2021-02-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(11498,10,834,'2021-02-21','12300','0','',83,'',3,0,2,'1',NULL,356),(11499,10,835,'2021-02-21','15013','0','',-85,'',3,0,NULL,NULL,NULL,355),(11500,10,835,'2021-02-21','12300','0','ED/GD Payment',-85,'MB211807633AE',3,0,2,'1',NULL,355),(11501,10,835,'2021-02-21','41003','0','',5,'',3,0,NULL,NULL,NULL,355),(11502,10,835,'2021-02-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(11503,10,835,'2021-02-21','15013','0','',-85,'',3,0,NULL,NULL,NULL,355),(11504,10,835,'2021-02-21','12300','0','ED/GD Payment',-85,'MB211807390AE',3,0,2,'1',NULL,355),(11505,10,835,'2021-02-21','41003','0','',5,'',3,0,NULL,NULL,NULL,355),(11506,10,835,'2021-02-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(11507,10,835,'2021-02-21','15013','0','',-85,'',3,0,NULL,NULL,NULL,355),(11508,10,835,'2021-02-21','12300','0','ED/GD Payment',-85,'MB211807060AE',3,0,2,'1',NULL,355),(11509,10,835,'2021-02-21','41003','0','',5,'',3,0,NULL,NULL,NULL,355),(11510,10,835,'2021-02-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(11511,10,835,'2021-02-21','15013','0','',-85,'',3,0,NULL,NULL,NULL,355),(11512,10,835,'2021-02-21','12300','0','ED/GD Payment',-85,'MB211806782AE',3,0,2,'1',NULL,355),(11513,10,835,'2021-02-21','41003','0','',5,'',3,0,NULL,NULL,NULL,355),(11514,10,835,'2021-02-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(11515,10,835,'2021-02-21','15013','0','',-85,'',3,0,NULL,NULL,NULL,355),(11516,10,835,'2021-02-21','12300','0','ED/GD Payment',-85,'MB211806505AE',3,0,2,'1',NULL,355),(11517,10,835,'2021-02-21','41003','0','',5,'',3,0,NULL,NULL,NULL,355),(11518,10,835,'2021-02-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(11519,10,835,'2021-02-21','15013','0','',-85,'',3,0,NULL,NULL,NULL,355),(11520,10,835,'2021-02-21','12300','0','ED/GD Payment',-85,'MB211805916AE',3,0,2,'1',NULL,355),(11521,10,835,'2021-02-21','41003','0','',5,'',3,0,NULL,NULL,NULL,355),(11522,10,835,'2021-02-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(11523,10,835,'2021-02-21','15013','0','',-85,'',3,0,NULL,NULL,NULL,355),(11524,10,835,'2021-02-21','12300','0','ED/GD Payment',-85,'MB211805589AE',3,0,2,'1',NULL,355),(11525,10,835,'2021-02-21','41003','0','',5,'',3,0,NULL,NULL,NULL,355),(11526,10,835,'2021-02-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(11527,10,835,'2021-02-21','15013','0','',-85,'',3,0,NULL,NULL,NULL,355),(11528,10,835,'2021-02-21','12300','0','ED/GD Payment',-85,'MB211805119AE',3,0,2,'1',NULL,355),(11529,10,835,'2021-02-21','41003','0','',5,'',3,0,NULL,NULL,NULL,355),(11530,10,835,'2021-02-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(11531,10,835,'2021-02-21','15013','0','',-85,'',3,0,NULL,NULL,NULL,355),(11532,10,835,'2021-02-21','12300','0','ED/GD Payment',-85,'MB211804865AE',3,0,2,'1',NULL,355),(11533,10,835,'2021-02-21','41003','0','',5,'',3,0,NULL,NULL,NULL,355),(11534,10,835,'2021-02-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(11535,10,835,'2021-02-21','15013','0','',-85,'',3,0,NULL,NULL,NULL,355),(11536,10,835,'2021-02-21','12300','0','ED/GD Payment',-85,'MB211804522AE',3,0,2,'1',NULL,355),(11537,10,835,'2021-02-21','41003','0','',5,'',3,0,NULL,NULL,NULL,355),(11538,10,835,'2021-02-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(11539,10,835,'2021-02-21','15013','0','',-85,'',3,0,NULL,NULL,NULL,355),(11540,10,835,'2021-02-21','12300','0','ED/GD Payment',-85,'MB211804149AE',3,0,2,'1',NULL,355),(11541,10,835,'2021-02-21','41003','0','',5,'',3,0,NULL,NULL,NULL,355),(11542,10,835,'2021-02-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(11543,10,835,'2021-02-21','15013','0','',-85,'',3,0,NULL,NULL,NULL,355),(11544,10,835,'2021-02-21','12300','0','ED/GD Payment',-85,'MB211803184AE',3,0,2,'1',NULL,355),(11545,10,835,'2021-02-21','41003','0','',5,'',3,0,NULL,NULL,NULL,355),(11546,10,835,'2021-02-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(11547,10,835,'2021-02-21','15013','0','',-22,'',3,0,NULL,NULL,NULL,355),(11548,10,835,'2021-02-21','12300','0','ED/GD Payment',-22,'MB211802156AE',3,0,2,'1',NULL,355),(11549,10,835,'2021-02-21','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(11550,10,835,'2021-02-21','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,355),(11551,10,835,'2021-02-21','12300','0','',1042,'',3,0,2,'1',NULL,355),(11552,10,836,'2021-02-21','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(11553,10,836,'2021-02-21','120021','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,356),(11554,10,836,'2021-02-21','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(11555,10,836,'2021-02-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(11556,10,836,'2021-02-21','12300','0','',83,'',3,0,2,'1',NULL,356),(11557,12,197,'2021-02-21','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(11558,12,197,'2021-02-21','12300','0','',-83,'',3,0,2,'1',NULL,343),(11559,10,837,'2021-02-21','15013','0','',-22,'',3,0,NULL,NULL,NULL,358),(11560,10,837,'2021-02-21','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,358),(11561,10,837,'2021-02-21','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(11562,10,837,'2021-02-21','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,358),(11563,10,837,'2021-02-21','12300','0','',22,'',3,0,2,'1',NULL,358),(11564,10,838,'2021-02-21','15013','0','',-22,'',3,0,NULL,NULL,NULL,355),(11565,10,838,'2021-02-21','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,355),(11566,10,838,'2021-02-21','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(11567,10,838,'2021-02-21','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,355),(11568,10,838,'2021-02-21','12300','0','',22,'',3,0,2,'1',NULL,355),(11569,10,839,'2021-02-22','15013','0','',-136,'',3,0,NULL,NULL,NULL,357),(11570,10,839,'2021-02-22','12300','0','ED/GD Payment',-136,'MB211822749AE',3,0,2,'1',NULL,357),(11571,10,839,'2021-02-22','41003','0','',56,'',3,0,NULL,NULL,NULL,357),(11572,10,839,'2021-02-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(11573,10,839,'2021-02-22','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(11574,10,839,'2021-02-22','12300','0','ED/GD Payment',-85,'MB211551594AE',3,0,2,'1',NULL,357),(11575,10,839,'2021-02-22','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(11576,10,839,'2021-02-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(11577,10,839,'2021-02-22','12300','0','',221,'',3,0,2,'1',NULL,357),(11578,10,840,'2021-02-22','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(11579,10,840,'2021-02-22','120021','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,348),(11580,10,840,'2021-02-22','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(11581,10,840,'2021-02-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(11582,10,840,'2021-02-22','12300','0','',83,'',3,0,2,'1',NULL,348),(11583,12,198,'2021-02-22','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(11584,12,198,'2021-02-22','12300','0','',-83,'',3,0,2,'1',NULL,364),(11585,10,841,'2021-02-22','15013','0','',-2603,'',3,0,NULL,NULL,NULL,357),(11586,10,841,'2021-02-22','120021','0','ED/GD Payment',-2603,'MB211825262AE',3,0,NULL,NULL,NULL,357),(11587,10,841,'2021-02-22','41003','0','',2523,'',3,0,NULL,NULL,NULL,357),(11588,10,841,'2021-02-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(11589,10,841,'2021-02-22','12300','0','',2603,'',3,0,2,'1',NULL,357),(11590,12,199,'2021-02-22','120019','0','',2603,'N/A',3,0,NULL,NULL,NULL,364),(11591,12,199,'2021-02-22','12300','0','',-2603,'',3,0,2,'1',NULL,364),(11592,10,842,'2021-02-22','15013','0','',-22,'',3,0,NULL,NULL,NULL,350),(11593,10,842,'2021-02-22','120021','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,350),(11594,10,842,'2021-02-22','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(11595,10,842,'2021-02-22','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,350),(11596,10,842,'2021-02-22','12300','0','',22,'',3,0,2,'1',NULL,350),(11597,10,843,'2021-02-22','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(11598,10,843,'2021-02-22','12300','0','ED/GD Payment',-85,'MB211827152AE',3,0,2,'1',NULL,349),(11599,10,843,'2021-02-22','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(11600,10,843,'2021-02-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(11601,10,843,'2021-02-22','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(11602,10,843,'2021-02-22','12300','0','ED/GD Payment',-85,'MB211826424AE',3,0,2,'1',NULL,349),(11603,10,843,'2021-02-22','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(11604,10,843,'2021-02-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(11605,10,843,'2021-02-22','12300','0','',170,'',3,0,2,'1',NULL,349),(11606,12,200,'2021-02-22','120019','0','',22,'N/A',3,0,NULL,NULL,NULL,364),(11607,12,200,'2021-02-22','12300','0','',-22,'',3,0,2,'1',NULL,364),(11608,10,844,'2021-02-22','15013','0','',-553,'',3,0,NULL,NULL,NULL,351),(11609,10,844,'2021-02-22','120021','0','ED/GD Payment',-553,'MB211827203AE',3,0,NULL,NULL,NULL,351),(11610,10,844,'2021-02-22','41003','0','',473,'',3,0,NULL,NULL,NULL,351),(11611,10,844,'2021-02-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(11612,10,844,'2021-02-22','12300','0','',553,'',3,0,2,'1',NULL,351),(11613,12,201,'2021-02-22','120019','0','',553,'N/A',3,0,NULL,NULL,NULL,364),(11614,12,201,'2021-02-22','12300','0','',-553,'',3,0,2,'1',NULL,364),(11615,10,845,'2021-02-22','15013','0','',-1288,'',3,0,NULL,NULL,NULL,354),(11616,10,845,'2021-02-22','12300','0','ED/GD Payment',-1288,'MB211827229AE',3,0,2,'1',NULL,354),(11617,10,845,'2021-02-22','41003','0','',1208,'',3,0,NULL,NULL,NULL,354),(11618,10,845,'2021-02-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(11619,10,845,'2021-02-22','12300','0','',1288,'',3,0,2,'1',NULL,354),(11620,10,846,'2021-02-22','15013','0','',-1203,'',3,0,NULL,NULL,NULL,360),(11621,10,846,'2021-02-22','120021','0','ED/GD Payment',-1203,'MB211829954AE',3,0,NULL,NULL,NULL,360),(11622,10,846,'2021-02-22','41003','0','',1123,'',3,0,NULL,NULL,NULL,360),(11623,10,846,'2021-02-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(11624,10,846,'2021-02-22','12300','0','',1203,'',3,0,2,'1',NULL,360),(11625,12,202,'2021-02-22','120019','0','',1203,'N/A',3,0,NULL,NULL,NULL,364),(11626,12,202,'2021-02-22','12300','0','',-1203,'',3,0,2,'1',NULL,364),(11627,10,847,'2021-02-22','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(11628,10,847,'2021-02-22','12300','0','ED/GD Payment',-83,'MB211353124AE',3,0,2,'1064',NULL,357),(11629,10,847,'2021-02-22','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(11630,10,847,'2021-02-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(11631,10,847,'2021-02-22','15013','0','',-22,'',3,0,NULL,NULL,NULL,357),(11632,10,847,'2021-02-22','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1064',NULL,357),(11633,10,847,'2021-02-22','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(11634,10,847,'2021-02-22','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,357),(11635,10,847,'2021-02-22','15013','0','',-22,'',3,0,NULL,NULL,NULL,357),(11636,10,847,'2021-02-22','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1064',NULL,357),(11637,10,847,'2021-02-22','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(11638,10,847,'2021-02-22','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,357),(11639,10,847,'2021-02-22','15013','0','',-22,'',3,0,NULL,NULL,NULL,357),(11640,10,847,'2021-02-22','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1064',NULL,357),(11641,10,847,'2021-02-22','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(11642,10,847,'2021-02-22','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,357),(11643,10,847,'2021-02-22','15013','0','',-22,'',3,0,NULL,NULL,NULL,357),(11644,10,847,'2021-02-22','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1064',NULL,357),(11645,10,847,'2021-02-22','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(11646,10,847,'2021-02-22','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,357),(11647,10,847,'2021-02-22','15013','0','',-22,'',3,0,NULL,NULL,NULL,357),(11648,10,847,'2021-02-22','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1064',NULL,357),(11649,10,847,'2021-02-22','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(11650,10,847,'2021-02-22','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,357),(11651,10,847,'2021-02-22','15013','0','',-22,'',3,0,NULL,NULL,NULL,357),(11652,10,847,'2021-02-22','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1064',NULL,357),(11653,10,847,'2021-02-22','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(11654,10,847,'2021-02-22','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,357),(11655,10,847,'2021-02-22','15013','0','',-22,'',3,0,NULL,NULL,NULL,357),(11656,10,847,'2021-02-22','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1064',NULL,357),(11657,10,847,'2021-02-22','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(11658,10,847,'2021-02-22','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,357),(11659,10,847,'2021-02-22','15013','0','',-22,'',3,0,NULL,NULL,NULL,357),(11660,10,847,'2021-02-22','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1064',NULL,357),(11661,10,847,'2021-02-22','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(11662,10,847,'2021-02-22','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,357),(11663,10,847,'2021-02-22','15013','0','',-22,'',3,0,NULL,NULL,NULL,357),(11664,10,847,'2021-02-22','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1064',NULL,357),(11665,10,847,'2021-02-22','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(11666,10,847,'2021-02-22','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,357),(11667,10,847,'2021-02-22','15013','0','',-22,'',3,0,NULL,NULL,NULL,357),(11668,10,847,'2021-02-22','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1064',NULL,357),(11669,10,847,'2021-02-22','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(11670,10,847,'2021-02-22','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,357),(11671,10,847,'2021-02-22','15013','0','',-22,'',3,0,NULL,NULL,NULL,357),(11672,10,847,'2021-02-22','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1064',NULL,357),(11673,10,847,'2021-02-22','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(11674,10,847,'2021-02-22','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,357),(11675,10,847,'2021-02-22','15013','0','',-22,'',3,0,NULL,NULL,NULL,357),(11676,10,847,'2021-02-22','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1064',NULL,357),(11677,10,847,'2021-02-22','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(11678,10,847,'2021-02-22','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,357),(11679,10,847,'2021-02-22','15013','0','',-22,'',3,0,NULL,NULL,NULL,357),(11680,10,847,'2021-02-22','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1064',NULL,357),(11681,10,847,'2021-02-22','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(11682,10,847,'2021-02-22','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,357),(11683,10,847,'2021-02-22','15013','0','',-22,'',3,0,NULL,NULL,NULL,357),(11684,10,847,'2021-02-22','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1064',NULL,357),(11685,10,847,'2021-02-22','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(11686,10,847,'2021-02-22','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,357),(11687,10,847,'2021-02-22','15013','0','',-22,'',3,0,NULL,NULL,NULL,357),(11688,10,847,'2021-02-22','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1064',NULL,357),(11689,10,847,'2021-02-22','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(11690,10,847,'2021-02-22','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,357),(11691,10,847,'2021-02-22','12300','0','',413,'',3,0,2,'1064',NULL,357),(11692,10,848,'2021-02-22','15013','0','',-22,'',3,0,NULL,NULL,NULL,354),(11693,10,848,'2021-02-22','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1064',NULL,354),(11694,10,848,'2021-02-22','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(11695,10,848,'2021-02-22','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,354),(11696,10,848,'2021-02-22','15013','0','',-22,'',3,0,NULL,NULL,NULL,354),(11697,10,848,'2021-02-22','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1064',NULL,354),(11698,10,848,'2021-02-22','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(11699,10,848,'2021-02-22','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,354),(11700,10,848,'2021-02-22','12300','0','',44,'',3,0,2,'1064',NULL,354),(11701,10,850,'2021-02-22','15013','0','',-43,'',3,0,NULL,NULL,NULL,349),(11702,10,850,'2021-02-22','120021','0','ED/GD Payment',-43,'MB211834835AE',3,0,NULL,NULL,NULL,349),(11703,10,850,'2021-02-22','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(11704,10,850,'2021-02-22','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,349),(11705,10,850,'2021-02-22','12300','0','',43,'',3,0,2,'1',NULL,349),(11706,12,203,'2021-02-22','120019','0','',43,'N/A',3,0,NULL,NULL,NULL,364),(11707,12,203,'2021-02-22','12300','0','',-43,'',3,0,2,'1',NULL,364),(11708,10,851,'2021-02-22','15013','0','',-133,'',3,0,NULL,NULL,NULL,354),(11709,10,851,'2021-02-22','12300','0','ED/GD Payment',-133,'N/A',3,0,2,'1',NULL,354),(11710,10,851,'2021-02-22','41003','0','',53,'',3,0,NULL,NULL,NULL,354),(11711,10,851,'2021-02-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(11712,10,851,'2021-02-22','12300','0','',133,'',3,0,2,'1',NULL,354),(11713,10,852,'2021-02-22','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(11714,10,852,'2021-02-22','12300','0','ED/GD Payment',-83,'MB211782107AE',3,0,2,'1',NULL,357),(11715,10,852,'2021-02-22','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(11716,10,852,'2021-02-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(11717,10,852,'2021-02-22','12300','0','',83,'',3,0,2,'1',NULL,357),(11718,10,853,'2021-02-22','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(11719,10,853,'2021-02-22','120021','0','ED/GD Payment',-83,'MB211839660AE',3,0,NULL,NULL,NULL,347),(11720,10,853,'2021-02-22','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(11721,10,853,'2021-02-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(11722,10,853,'2021-02-22','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(11723,10,853,'2021-02-22','120021','0','ED/GD Payment',-83,'MB211839278AE',3,0,NULL,NULL,NULL,347),(11724,10,853,'2021-02-22','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(11725,10,853,'2021-02-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(11726,10,853,'2021-02-22','12300','0','',166,'',3,0,2,'1065',NULL,347),(11727,12,204,'2021-02-22','120019','0','',166,'N/A',3,0,NULL,NULL,NULL,364),(11728,12,204,'2021-02-22','12300','0','',-166,'',3,0,2,'1065',NULL,364),(11729,10,854,'2021-02-22','15013','0','',-248,'',3,0,NULL,NULL,NULL,350),(11730,10,854,'2021-02-22','12300','0','ED/GD Payment',-248,'MB211841275AE',3,0,2,'1060',NULL,350),(11731,10,854,'2021-02-22','41003','0','',8,'',3,0,NULL,NULL,NULL,350),(11732,10,854,'2021-02-22','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,350),(11733,10,854,'2021-02-22','15013','0','',-564,'',3,0,NULL,NULL,NULL,350),(11734,10,854,'2021-02-22','12300','0','ED/GD Payment',-564,'MB211839284AE',3,0,2,'1060',NULL,350),(11735,10,854,'2021-02-22','41003','0','',484,'',3,0,NULL,NULL,NULL,350),(11736,10,854,'2021-02-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(11737,10,854,'2021-02-22','12300','0','',812,'',3,0,2,'1060',NULL,350),(11738,10,855,'2021-02-22','15013','0','',-84.66,'',3,0,NULL,NULL,NULL,354),(11739,10,855,'2021-02-22','12300','0','ED/GD Payment',-84.66,'N/A',3,0,2,'1048',NULL,354),(11740,10,855,'2021-02-22','41003','0','',4.66,'',3,0,NULL,NULL,NULL,354),(11741,10,855,'2021-02-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(11742,10,855,'2021-02-22','15013','0','',-247.86,'',3,0,NULL,NULL,NULL,354),(11743,10,855,'2021-02-22','12300','0','ED/GD Payment',-247.86,'N/A',3,0,2,'1048',NULL,354),(11744,10,855,'2021-02-22','41003','0','',7.86,'',3,0,NULL,NULL,NULL,354),(11745,10,855,'2021-02-22','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(11746,10,855,'2021-02-22','15013','0','',-247.86,'',3,0,NULL,NULL,NULL,354),(11747,10,855,'2021-02-22','12300','0','ED/GD Payment',-247.86,'N/A',3,0,2,'1048',NULL,354),(11748,10,855,'2021-02-22','41003','0','',7.86,'',3,0,NULL,NULL,NULL,354),(11749,10,855,'2021-02-22','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(11750,10,855,'2021-02-22','15013','0','',-288.66,'',3,0,NULL,NULL,NULL,354),(11751,10,855,'2021-02-22','12300','0','ED/GD Payment',-288.66,'N/A',3,0,2,'1048',NULL,354),(11752,10,855,'2021-02-22','41003','0','',208.66,'',3,0,NULL,NULL,NULL,354),(11753,10,855,'2021-02-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(11754,10,855,'2021-02-22','15013','0','',-247.86,'',3,0,NULL,NULL,NULL,354),(11755,10,855,'2021-02-22','12300','0','ED/GD Payment',-247.86,'N/A',3,0,2,'1048',NULL,354),(11756,10,855,'2021-02-22','41003','0','',7.86,'',3,0,NULL,NULL,NULL,354),(11757,10,855,'2021-02-22','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(11758,10,855,'2021-02-22','15013','0','',-84.66,'',3,0,NULL,NULL,NULL,354),(11759,10,855,'2021-02-22','12300','0','ED/GD Payment',-84.66,'N/A',3,0,2,'1048',NULL,354),(11760,10,855,'2021-02-22','41003','0','',4.66,'',3,0,NULL,NULL,NULL,354),(11761,10,855,'2021-02-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(11762,10,855,'2021-02-22','15013','0','',-84.66,'',3,0,NULL,NULL,NULL,354),(11763,10,855,'2021-02-22','12300','0','ED/GD Payment',-84.66,'N/A',3,0,2,'1048',NULL,354),(11764,10,855,'2021-02-22','41003','0','',4.66,'',3,0,NULL,NULL,NULL,354),(11765,10,855,'2021-02-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(11766,10,855,'2021-02-22','15013','0','',-84.66,'',3,0,NULL,NULL,NULL,354),(11767,10,855,'2021-02-22','12300','0','ED/GD Payment',-84.66,'N/A',3,0,2,'1048',NULL,354),(11768,10,855,'2021-02-22','41003','0','',4.66,'',3,0,NULL,NULL,NULL,354),(11769,10,855,'2021-02-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(11770,10,855,'2021-02-22','15013','0','',-10896.66,'',3,0,NULL,NULL,NULL,354),(11771,10,855,'2021-02-22','12300','0','ED/GD Payment',-10896.66,'N/A',3,0,2,'1048',NULL,354),(11772,10,855,'2021-02-22','41003','0','',10816.66,'',3,0,NULL,NULL,NULL,354),(11773,10,855,'2021-02-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(11774,10,855,'2021-02-22','12300','0','',12267.54,'',3,0,2,'1048',NULL,354),(11775,10,856,'2021-02-22','15013','0','',-2603,'',3,0,NULL,NULL,NULL,351),(11776,10,856,'2021-02-22','120021','0','ED/GD Payment',-2603,'MB211846918AE',3,0,NULL,NULL,NULL,351),(11777,10,856,'2021-02-22','41003','0','',2523,'',3,0,NULL,NULL,NULL,351),(11778,10,856,'2021-02-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(11779,10,856,'2021-02-22','12300','0','',2603,'',3,0,2,'1',NULL,351),(11780,12,205,'2021-02-22','120019','0','',2603,'N/A',3,0,NULL,NULL,NULL,364),(11781,12,205,'2021-02-22','12300','0','',-2603,'',3,0,2,'1',NULL,364),(11782,10,857,'2021-02-22','15013','0','',0,'',3,0,NULL,NULL,NULL,348),(11783,10,857,'2021-02-22','120021','0','ED/GD Payment',0,'MB211848641AE',3,0,NULL,NULL,NULL,348),(11784,10,857,'2021-02-22','41003','0','',0,'',3,0,NULL,NULL,NULL,348),(11785,10,857,'2021-02-22','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,348),(11786,10,857,'2021-02-22','15013','0','',0,'',3,0,NULL,NULL,NULL,348),(11787,10,857,'2021-02-22','120021','0','ED/GD Payment',0,'MB211848641AE',3,0,NULL,NULL,NULL,348),(11788,10,857,'2021-02-22','41003','0','',0,'',3,0,NULL,NULL,NULL,348),(11789,10,857,'2021-02-22','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,348),(11790,10,857,'2021-02-22','12300','0','',0,'',3,0,2,'1',NULL,348),(11791,10,858,'2021-02-22','15013','0','',-563,'',3,0,NULL,NULL,NULL,360),(11792,10,858,'2021-02-22','120021','0','ED/GD Payment',-563,'MB211852554AE',3,0,NULL,NULL,NULL,360),(11793,10,858,'2021-02-22','41003','0','',483,'',3,0,NULL,NULL,NULL,360),(11794,10,858,'2021-02-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(11795,10,858,'2021-02-22','12300','0','',563,'',3,0,2,'1065',NULL,360),(11796,12,206,'2021-02-22','120019','0','',563,'N/A',3,0,NULL,NULL,NULL,364),(11797,12,206,'2021-02-22','12300','0','',-563,'',3,0,2,'1065',NULL,364),(11798,10,859,'2021-02-22','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(11799,10,859,'2021-02-22','120021','0','ED/GD Payment',-83,'MB211852717AE',3,0,NULL,NULL,NULL,348),(11800,10,859,'2021-02-22','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(11801,10,859,'2021-02-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(11802,10,859,'2021-02-22','12300','0','',83,'',3,0,2,'1',NULL,348),(11803,12,207,'2021-02-22','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(11804,12,207,'2021-02-22','12300','0','',-83,'',3,0,2,'1',NULL,364),(11805,10,860,'2021-02-22','15013','0','',-564,'',3,0,NULL,NULL,NULL,358),(11806,10,860,'2021-02-22','12300','0','ED/GD Payment',-564,'MB211853916AE',3,0,2,'1',NULL,358),(11807,10,860,'2021-02-22','41003','0','',484,'',3,0,NULL,NULL,NULL,358),(11808,10,860,'2021-02-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(11809,10,860,'2021-02-22','12300','0','',564,'',3,0,2,'1',NULL,358),(11810,10,861,'2021-02-22','15013','0','',-85,'',3,0,NULL,NULL,NULL,355),(11811,10,861,'2021-02-22','12300','0','ED/GD Payment',-85,'MB211576922AE',3,0,2,'1',NULL,355),(11812,10,861,'2021-02-22','41003','0','',5,'',3,0,NULL,NULL,NULL,355),(11813,10,861,'2021-02-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(11814,10,861,'2021-02-22','15013','0','',-85,'',3,0,NULL,NULL,NULL,355),(11815,10,861,'2021-02-22','12300','0','ED/GD Payment',-85,'MB211575320AE',3,0,2,'1',NULL,355),(11816,10,861,'2021-02-22','41003','0','',5,'',3,0,NULL,NULL,NULL,355),(11817,10,861,'2021-02-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(11818,10,861,'2021-02-22','15013','0','',-85,'',3,0,NULL,NULL,NULL,355),(11819,10,861,'2021-02-22','12300','0','ED/GD Payment',-85,'MB211574542AE',3,0,2,'1',NULL,355),(11820,10,861,'2021-02-22','41003','0','',5,'',3,0,NULL,NULL,NULL,355),(11821,10,861,'2021-02-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(11822,10,861,'2021-02-22','15013','0','',-85,'',3,0,NULL,NULL,NULL,355),(11823,10,861,'2021-02-22','12300','0','ED/GD Payment',-85,'MB211575768AE',3,0,2,'1',NULL,355),(11824,10,861,'2021-02-22','41003','0','',5,'',3,0,NULL,NULL,NULL,355),(11825,10,861,'2021-02-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(11826,10,861,'2021-02-22','15013','0','',-248,'',3,0,NULL,NULL,NULL,355),(11827,10,861,'2021-02-22','12300','0','ED/GD Payment',-248,'MB211854539AE',3,0,2,'1',NULL,355),(11828,10,861,'2021-02-22','41003','0','',8,'',3,0,NULL,NULL,NULL,355),(11829,10,861,'2021-02-22','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,355),(11830,10,861,'2021-02-22','15013','0','',-85,'',3,0,NULL,NULL,NULL,355),(11831,10,861,'2021-02-22','12300','0','ED/GD Payment',-85,'MB993173074AE',3,0,2,'1',NULL,355),(11832,10,861,'2021-02-22','41003','0','',5,'',3,0,NULL,NULL,NULL,355),(11833,10,861,'2021-02-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(11834,10,861,'2021-02-22','12300','0','',673,'',3,0,2,'1',NULL,355),(11835,10,862,'2021-02-22','15013','0','',0,'',3,0,NULL,NULL,NULL,347),(11836,10,862,'2021-02-22','120021','0','ED/GD Payment',0,'MB993293464AE',3,0,NULL,NULL,NULL,347),(11837,10,862,'2021-02-22','41003','0','',0,'',3,0,NULL,NULL,NULL,347),(11838,10,862,'2021-02-22','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,347),(11839,10,862,'2021-02-22','15013','0','',0,'',3,0,NULL,NULL,NULL,347),(11840,10,862,'2021-02-22','120021','0','ED/GD Payment',0,'MB993293171AE',3,0,NULL,NULL,NULL,347),(11841,10,862,'2021-02-22','41003','0','',0,'',3,0,NULL,NULL,NULL,347),(11842,10,862,'2021-02-22','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,347),(11843,10,862,'2021-02-22','12300','0','',0,'',3,0,2,'1',NULL,347),(11844,10,863,'2021-02-22','15013','0','',-953,'',3,0,NULL,NULL,NULL,358),(11845,10,863,'2021-02-22','12300','0','ED/GD Payment',-953,'MB211864026AE',3,0,2,'1',NULL,358),(11846,10,863,'2021-02-22','41003','0','',873,'',3,0,NULL,NULL,NULL,358),(11847,10,863,'2021-02-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(11848,10,863,'2021-02-22','15013','0','',-2603,'',3,0,NULL,NULL,NULL,358),(11849,10,863,'2021-02-22','12300','0','ED/GD Payment',-2603,'MB211863879AE',3,0,2,'1',NULL,358),(11850,10,863,'2021-02-22','41003','0','',2523,'',3,0,NULL,NULL,NULL,358),(11851,10,863,'2021-02-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(11852,10,863,'2021-02-22','15013','0','',-243,'',3,0,NULL,NULL,NULL,358),(11853,10,863,'2021-02-22','12300','0','ED/GD Payment',-243,'MB211863617AE',3,0,2,'1',NULL,358),(11854,10,863,'2021-02-22','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(11855,10,863,'2021-02-22','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,358),(11856,10,863,'2021-02-22','15013','0','',-243,'',3,0,NULL,NULL,NULL,358),(11857,10,863,'2021-02-22','12300','0','ED/GD Payment',-243,'MB211862837AE',3,0,2,'1',NULL,358),(11858,10,863,'2021-02-22','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(11859,10,863,'2021-02-22','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,358),(11860,10,863,'2021-02-22','15013','0','',-22,'',3,0,NULL,NULL,NULL,358),(11861,10,863,'2021-02-22','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,358),(11862,10,863,'2021-02-22','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(11863,10,863,'2021-02-22','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,358),(11864,10,863,'2021-02-22','12300','0','',4064,'',3,0,2,'1',NULL,358),(11865,10,864,'2021-02-22','15013','0','',-83,'',3,0,NULL,NULL,NULL,355),(11866,10,864,'2021-02-22','12300','0','ED/GD Payment',-83,'MB993364049AE',3,0,2,'1055',NULL,355),(11867,10,864,'2021-02-22','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(11868,10,864,'2021-02-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(11869,10,864,'2021-02-22','15013','0','',-243,'',3,0,NULL,NULL,NULL,355),(11870,10,864,'2021-02-22','12300','0','ED/GD Payment',-243,'MB211866706AE',3,0,2,'1055',NULL,355),(11871,10,864,'2021-02-22','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(11872,10,864,'2021-02-22','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,355),(11873,10,864,'2021-02-22','15013','0','',-83,'',3,0,NULL,NULL,NULL,355),(11874,10,864,'2021-02-22','12300','0','ED/GD Payment',-83,'MB211865750AE',3,0,2,'1055',NULL,355),(11875,10,864,'2021-02-22','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(11876,10,864,'2021-02-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(11877,10,864,'2021-02-22','12300','0','',409,'',3,0,2,'1055',NULL,355),(11878,10,865,'2021-02-22','15013','0','',-83,'',3,0,NULL,NULL,NULL,358),(11879,10,865,'2021-02-22','120021','0','ED/GD Payment',-83,'MB211866903AE',3,0,NULL,NULL,NULL,358),(11880,10,865,'2021-02-22','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(11881,10,865,'2021-02-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(11882,10,865,'2021-02-22','12300','0','',83,'',3,0,2,'1',NULL,358),(11883,12,208,'2021-02-22','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(11884,12,208,'2021-02-22','12300','0','',-83,'',3,0,2,'1',NULL,343),(11885,10,866,'2021-02-22','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(11886,10,866,'2021-02-22','12300','0','ED/GD Payment',-83,'MB211848641AE',3,0,2,'1',NULL,343),(11887,10,866,'2021-02-22','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(11888,10,866,'2021-02-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(11889,10,866,'2021-02-22','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(11890,10,866,'2021-02-22','12300','0','ED/GD Payment',-83,'MB211848641AE',3,0,2,'1',NULL,343),(11891,10,866,'2021-02-22','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(11892,10,866,'2021-02-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(11893,10,866,'2021-02-22','12300','0','',166,'',3,0,2,'1',NULL,343),(11894,10,867,'2021-02-22','15013','0','',-44,'',3,0,NULL,NULL,NULL,343),(11895,10,867,'2021-02-22','12300','0','ED/GD Payment',-44,'MB993293464AE',3,0,2,'1',NULL,343),(11896,10,867,'2021-02-22','41003','0','',4,'',3,0,NULL,NULL,NULL,343),(11897,10,867,'2021-02-22','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,343),(11898,10,867,'2021-02-22','15013','0','',-44,'',3,0,NULL,NULL,NULL,343),(11899,10,867,'2021-02-22','12300','0','ED/GD Payment',-44,'MB993293171AE',3,0,2,'1',NULL,343),(11900,10,867,'2021-02-22','41003','0','',4,'',3,0,NULL,NULL,NULL,343),(11901,10,867,'2021-02-22','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,343),(11902,10,867,'2021-02-22','12300','0','',88,'',3,0,2,'1',NULL,343),(11903,10,868,'2021-02-23','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(11904,10,868,'2021-02-23','12300','0','ED/GD Payment',-83,'MB211877684AE',3,0,2,'1064',NULL,357),(11905,10,868,'2021-02-23','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(11906,10,868,'2021-02-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(11907,10,868,'2021-02-23','12300','0','',83,'',3,0,2,'1064',NULL,357),(11908,10,869,'2021-02-23','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(11909,10,869,'2021-02-23','120021','0','ED/GD Payment',-83,'MB211880852AE',3,0,NULL,NULL,NULL,348),(11910,10,869,'2021-02-23','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(11911,10,869,'2021-02-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(11912,10,869,'2021-02-23','12300','0','',83,'',3,0,2,'1',NULL,348),(11913,12,209,'2021-02-23','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(11914,12,209,'2021-02-23','12300','0','',-83,'',3,0,2,'1',NULL,364),(11915,10,870,'2021-02-22','15013','0','',-22,'',3,0,NULL,NULL,NULL,1),(11916,10,870,'2021-02-22','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1064',NULL,1),(11917,10,870,'2021-02-22','41003','0','',3,'',3,0,NULL,NULL,NULL,1),(11918,10,870,'2021-02-22','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,1),(11919,10,870,'2021-02-22','12300','0','',22,'',3,0,2,'1064',NULL,1),(11920,10,871,'2021-02-23','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(11921,10,871,'2021-02-23','12300','0','ED/GD Payment',-83,'MB211889005AE',3,0,2,'1',NULL,347),(11922,10,871,'2021-02-23','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(11923,10,871,'2021-02-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(11924,10,871,'2021-02-23','15013','0','',-453,'',3,0,NULL,NULL,NULL,347),(11925,10,871,'2021-02-23','12300','0','ED/GD Payment',-453,'MB211079208AE',3,0,2,'1',NULL,347),(11926,10,871,'2021-02-23','41003','0','',373,'',3,0,NULL,NULL,NULL,347),(11927,10,871,'2021-02-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(11928,10,871,'2021-02-23','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(11929,10,871,'2021-02-23','12300','0','ED/GD Payment',-83,'MB211665995AE',3,0,2,'1',NULL,347),(11930,10,871,'2021-02-23','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(11931,10,871,'2021-02-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(11932,10,871,'2021-02-23','12300','0','',619,'',3,0,2,'1',NULL,347),(11933,10,872,'2021-02-23','15013','0','',-133,'',3,0,NULL,NULL,NULL,354),(11934,10,872,'2021-02-23','12300','0','ED/GD Payment',-133,'MB211889276AE',3,0,2,'1055',NULL,354),(11935,10,872,'2021-02-23','41003','0','',53,'',3,0,NULL,NULL,NULL,354),(11936,10,872,'2021-02-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(11937,10,872,'2021-02-23','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(11938,10,872,'2021-02-23','12300','0','ED/GD Payment',-83,'MB211888786AE',3,0,2,'1055',NULL,354),(11939,10,872,'2021-02-23','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(11940,10,872,'2021-02-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(11941,10,872,'2021-02-23','12300','0','',216,'',3,0,2,'1055',NULL,354),(11942,10,873,'2021-02-23','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(11943,10,873,'2021-02-23','12300','0','ED/GD Payment',-85,'MB211888948AE',3,0,2,'1060',NULL,349),(11944,10,873,'2021-02-23','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(11945,10,873,'2021-02-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(11946,10,873,'2021-02-23','12300','0','',85,'',3,0,2,'1060',NULL,349),(11947,10,874,'2021-02-23','15013','0','',-243,'',3,0,NULL,NULL,NULL,357),(11948,10,874,'2021-02-23','120021','0','ED/GD Payment',-243,'MB211891762AE',3,0,NULL,NULL,NULL,357),(11949,10,874,'2021-02-23','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(11950,10,874,'2021-02-23','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,357),(11951,10,874,'2021-02-23','15013','0','',-243,'',3,0,NULL,NULL,NULL,357),(11952,10,874,'2021-02-23','120021','0','ED/GD Payment',-243,'MB211890581AE',3,0,NULL,NULL,NULL,357),(11953,10,874,'2021-02-23','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(11954,10,874,'2021-02-23','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,357),(11955,10,874,'2021-02-23','12300','0','',486,'',3,0,2,'1',NULL,357),(11956,12,210,'2021-02-23','120019','0','',486,'N/A',3,0,NULL,NULL,NULL,364),(11957,12,210,'2021-02-23','12300','0','',-486,'',3,0,2,'1',NULL,364),(11958,10,875,'2021-02-23','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(11959,10,875,'2021-02-23','12300','0','ED/GD Payment',-83,'MB211896183AE',3,0,2,'1',NULL,360),(11960,10,875,'2021-02-23','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(11961,10,875,'2021-02-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(11962,10,875,'2021-02-23','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(11963,10,875,'2021-02-23','12300','0','ED/GD Payment',-83,'MB211894407AE',3,0,2,'1',NULL,360),(11964,10,875,'2021-02-23','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(11965,10,875,'2021-02-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(11966,10,875,'2021-02-23','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(11967,10,875,'2021-02-23','12300','0','ED/GD Payment',-83,'MB211893730AE',3,0,2,'1',NULL,360),(11968,10,875,'2021-02-23','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(11969,10,875,'2021-02-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(11970,10,875,'2021-02-23','15013','0','',-243,'',3,0,NULL,NULL,NULL,360),(11971,10,875,'2021-02-23','12300','0','ED/GD Payment',-243,'MB211892330AE',3,0,2,'1',NULL,360),(11972,10,875,'2021-02-23','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(11973,10,875,'2021-02-23','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(11974,10,875,'2021-02-23','15013','0','',-243,'',3,0,NULL,NULL,NULL,360),(11975,10,875,'2021-02-23','12300','0','ED/GD Payment',-243,'MB211890395AE',3,0,2,'1',NULL,360),(11976,10,875,'2021-02-23','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(11977,10,875,'2021-02-23','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(11978,10,875,'2021-02-23','12300','0','',735,'',3,0,2,'1',NULL,360),(11979,10,876,'2021-02-23','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(11980,10,876,'2021-02-23','120021','0','ED/GD Payment',-243,'MB211896728AE',3,0,NULL,NULL,NULL,354),(11981,10,876,'2021-02-23','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(11982,10,876,'2021-02-23','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(11983,10,876,'2021-02-23','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(11984,10,876,'2021-02-23','120021','0','ED/GD Payment',-83,'ST192136940AE',3,0,NULL,NULL,NULL,354),(11985,10,876,'2021-02-23','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(11986,10,876,'2021-02-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(11987,10,876,'2021-02-23','12300','0','',326,'',3,0,2,'1',NULL,354),(11988,10,877,'2021-02-23','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(11989,10,877,'2021-02-23','120021','0','ED/GD Payment',-83,'MB211896806AE',3,0,NULL,NULL,NULL,349),(11990,10,877,'2021-02-23','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(11991,10,877,'2021-02-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(11992,10,877,'2021-02-23','12300','0','',83,'',3,0,2,'1',NULL,349),(11993,12,211,'2021-02-23','120019','0','',326,'N/A',3,0,NULL,NULL,NULL,364),(11994,12,211,'2021-02-23','12300','0','',-326,'',3,0,2,'1',NULL,364),(11995,12,212,'2021-02-23','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(11996,12,212,'2021-02-23','12300','0','',-83,'',3,0,2,'1',NULL,364),(11997,10,878,'2021-02-23','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(11998,10,878,'2021-02-23','120021','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,347),(11999,10,878,'2021-02-23','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(12000,10,878,'2021-02-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(12001,10,878,'2021-02-23','15013','0','',-22,'',3,0,NULL,NULL,NULL,347),(12002,10,878,'2021-02-23','120021','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,347),(12003,10,878,'2021-02-23','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(12004,10,878,'2021-02-23','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,347),(12005,10,878,'2021-02-23','12300','0','',105,'',3,0,2,'1',NULL,347),(12006,12,213,'2021-02-23','120019','0','',105,'N/A',3,0,NULL,NULL,NULL,364),(12007,12,213,'2021-02-23','12300','0','',-105,'',3,0,2,'1',NULL,364),(12008,10,879,'2021-02-23','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(12009,10,879,'2021-02-23','12300','0','ED/GD Payment',-83,'MB211900836AE',3,0,2,'1064',NULL,356),(12010,10,879,'2021-02-23','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(12011,10,879,'2021-02-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(12012,10,879,'2021-02-23','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(12013,10,879,'2021-02-23','12300','0','ED/GD Payment',-83,'MB211900022AE',3,0,2,'1064',NULL,356),(12014,10,879,'2021-02-23','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(12015,10,879,'2021-02-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(12016,10,879,'2021-02-23','15013','0','',-243,'',3,0,NULL,NULL,NULL,356),(12017,10,879,'2021-02-23','12300','0','ED/GD Payment',-243,'MB211899551AE',3,0,2,'1064',NULL,356),(12018,10,879,'2021-02-23','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(12019,10,879,'2021-02-23','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,356),(12020,10,879,'2021-02-23','15013','0','',-22,'',3,0,NULL,NULL,NULL,356),(12021,10,879,'2021-02-23','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1064',NULL,356),(12022,10,879,'2021-02-23','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(12023,10,879,'2021-02-23','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,356),(12024,10,879,'2021-02-23','15013','0','',-22,'',3,0,NULL,NULL,NULL,356),(12025,10,879,'2021-02-23','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1064',NULL,356),(12026,10,879,'2021-02-23','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(12027,10,879,'2021-02-23','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,356),(12028,10,879,'2021-02-23','15013','0','',-22,'',3,0,NULL,NULL,NULL,356),(12029,10,879,'2021-02-23','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1064',NULL,356),(12030,10,879,'2021-02-23','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(12031,10,879,'2021-02-23','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,356),(12032,10,879,'2021-02-23','12300','0','',475,'',3,0,2,'1064',NULL,356),(12033,10,880,'2021-02-23','15013','0','',-22,'',3,0,NULL,NULL,NULL,347),(12034,10,880,'2021-02-23','12300','0','ED/GD Payment',-22,'MB211905682AE',3,0,2,'1',NULL,347),(12035,10,880,'2021-02-23','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(12036,10,880,'2021-02-23','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,347),(12037,10,880,'2021-02-23','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(12038,10,880,'2021-02-23','12300','0','ED/GD Payment',-85,'MB211905682AE',3,0,2,'1',NULL,347),(12039,10,880,'2021-02-23','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(12040,10,880,'2021-02-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(12041,10,880,'2021-02-23','12300','0','',107,'',3,0,2,'1',NULL,347),(12042,10,881,'2021-02-23','15013','0','',-85,'',3,0,NULL,NULL,NULL,356),(12043,10,881,'2021-02-23','12300','0','ED/GD Payment',-85,'MB211905880AE',3,0,2,'1',NULL,356),(12044,10,881,'2021-02-23','41003','0','',5,'',3,0,NULL,NULL,NULL,356),(12045,10,881,'2021-02-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(12046,10,881,'2021-02-23','15013','0','',-22.44,'',3,0,NULL,NULL,NULL,356),(12047,10,881,'2021-02-23','12300','0','ED/GD Payment',-22.44,'N/A',3,0,2,'1',NULL,356),(12048,10,881,'2021-02-23','41003','0','',3.44,'',3,0,NULL,NULL,NULL,356),(12049,10,881,'2021-02-23','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,356),(12050,10,881,'2021-02-23','12300','0','',107.44,'',3,0,2,'1',NULL,356),(12051,10,882,'2021-02-23','15013','0','',-44,'',3,0,NULL,NULL,NULL,360),(12052,10,882,'2021-02-23','12300','0','ED/GD Payment',-44,'MB211907097AE',3,0,2,'1',NULL,360),(12053,10,882,'2021-02-23','41003','0','',4,'',3,0,NULL,NULL,NULL,360),(12054,10,882,'2021-02-23','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,360),(12055,10,882,'2021-02-23','12300','0','',44,'',3,0,2,'1',NULL,360),(12056,10,883,'2021-02-23','15013','0','',0,'',3,0,NULL,NULL,NULL,355),(12057,10,883,'2021-02-23','12300','0','ED/GD Payment',0,'MB211908956AE',3,0,2,'1',NULL,355),(12058,10,883,'2021-02-23','41003','0','',0,'',3,0,NULL,NULL,NULL,355),(12059,10,883,'2021-02-23','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,355),(12060,10,883,'2021-02-23','15013','0','',0,'',3,0,NULL,NULL,NULL,355),(12061,10,883,'2021-02-23','12300','0','ED/GD Payment',0,'MB211908033AE',3,0,2,'1',NULL,355),(12062,10,883,'2021-02-23','41003','0','',0,'',3,0,NULL,NULL,NULL,355),(12063,10,883,'2021-02-23','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,355),(12064,10,883,'2021-02-23','15013','0','',0,'',3,0,NULL,NULL,NULL,355),(12065,10,883,'2021-02-23','12300','0','ED/GD Payment',0,'MB211906370AE',3,0,2,'1',NULL,355),(12066,10,883,'2021-02-23','41003','0','',0,'',3,0,NULL,NULL,NULL,355),(12067,10,883,'2021-02-23','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,355),(12068,10,883,'2021-02-23','15013','0','',0,'',3,0,NULL,NULL,NULL,355),(12069,10,883,'2021-02-23','12300','0','ED/GD Payment',0,'MB211902201AE',3,0,2,'1',NULL,355),(12070,10,883,'2021-02-23','41003','0','',0,'',3,0,NULL,NULL,NULL,355),(12071,10,883,'2021-02-23','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,355),(12072,10,883,'2021-02-23','15013','0','',0,'',3,0,NULL,NULL,NULL,355),(12073,10,883,'2021-02-23','12300','0','ED/GD Payment',0,'MB211900442AE',3,0,2,'1',NULL,355),(12074,10,883,'2021-02-23','41003','0','',0,'',3,0,NULL,NULL,NULL,355),(12075,10,883,'2021-02-23','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,355),(12076,10,883,'2021-02-23','15013','0','',0,'',3,0,NULL,NULL,NULL,355),(12077,10,883,'2021-02-23','12300','0','ED/GD Payment',0,'MB211900442AE',3,0,2,'1',NULL,355),(12078,10,883,'2021-02-23','41003','0','',0,'',3,0,NULL,NULL,NULL,355),(12079,10,883,'2021-02-23','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,355),(12080,10,883,'2021-02-23','15013','0','',0,'',3,0,NULL,NULL,NULL,355),(12081,10,883,'2021-02-23','12300','0','ED/GD Payment',0,'MB211899936AE',3,0,2,'1',NULL,355),(12082,10,883,'2021-02-23','41003','0','',0,'',3,0,NULL,NULL,NULL,355),(12083,10,883,'2021-02-23','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,355),(12084,10,883,'2021-02-23','15013','0','',0,'',3,0,NULL,NULL,NULL,355),(12085,10,883,'2021-02-23','12300','0','ED/GD Payment',0,'MB211898957AE',3,0,2,'1',NULL,355),(12086,10,883,'2021-02-23','41003','0','',0,'',3,0,NULL,NULL,NULL,355),(12087,10,883,'2021-02-23','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,355),(12088,10,883,'2021-02-23','12300','0','',0,'',3,0,2,'1',NULL,355),(12089,10,884,'2021-02-23','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(12090,10,884,'2021-02-23','120021','0','ED/GD Payment',-83,'MB211908956AE',3,0,NULL,NULL,NULL,343),(12091,10,884,'2021-02-23','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(12092,10,884,'2021-02-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(12093,10,884,'2021-02-23','15013','0','',-513,'',3,0,NULL,NULL,NULL,343),(12094,10,884,'2021-02-23','120021','0','ED/GD Payment',-513,'MB211908033AE',3,0,NULL,NULL,NULL,343),(12095,10,884,'2021-02-23','41003','0','',433,'',3,0,NULL,NULL,NULL,343),(12096,10,884,'2021-02-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(12097,10,884,'2021-02-23','15013','0','',-43,'',3,0,NULL,NULL,NULL,343),(12098,10,884,'2021-02-23','120021','0','ED/GD Payment',-43,'MB211906370AE',3,0,NULL,NULL,NULL,343),(12099,10,884,'2021-02-23','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(12100,10,884,'2021-02-23','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,343),(12101,10,884,'2021-02-23','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(12102,10,884,'2021-02-23','120021','0','ED/GD Payment',-83,'MB211902201AE',3,0,NULL,NULL,NULL,343),(12103,10,884,'2021-02-23','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(12104,10,884,'2021-02-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(12105,10,884,'2021-02-23','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(12106,10,884,'2021-02-23','120021','0','ED/GD Payment',-83,'MB211900442AE',3,0,NULL,NULL,NULL,343),(12107,10,884,'2021-02-23','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(12108,10,884,'2021-02-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(12109,10,884,'2021-02-23','15013','0','',-133,'',3,0,NULL,NULL,NULL,343),(12110,10,884,'2021-02-23','120021','0','ED/GD Payment',-133,'MB211900442AE',3,0,NULL,NULL,NULL,343),(12111,10,884,'2021-02-23','41003','0','',53,'',3,0,NULL,NULL,NULL,343),(12112,10,884,'2021-02-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(12113,10,884,'2021-02-23','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(12114,10,884,'2021-02-23','120021','0','ED/GD Payment',-83,'MB211899936AE',3,0,NULL,NULL,NULL,343),(12115,10,884,'2021-02-23','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(12116,10,884,'2021-02-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(12117,10,884,'2021-02-23','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(12118,10,884,'2021-02-23','120021','0','ED/GD Payment',-83,'MB211898957AE',3,0,NULL,NULL,NULL,343),(12119,10,884,'2021-02-23','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(12120,10,884,'2021-02-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(12121,10,884,'2021-02-23','12300','0','',1104,'',3,0,2,'1',NULL,343),(12122,12,214,'2021-02-23','120018','0','',1104,'N/A',3,0,NULL,NULL,NULL,343),(12123,12,214,'2021-02-23','12300','0','',-1104,'',3,0,2,'1',NULL,343),(12124,10,885,'2021-02-23','15013','0','',-243,'',3,0,NULL,NULL,NULL,356),(12125,10,885,'2021-02-23','120021','0','ED/GD Payment',-243,'MB211910176AE',3,0,NULL,NULL,NULL,356),(12126,10,885,'2021-02-23','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(12127,10,885,'2021-02-23','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,356),(12128,10,885,'2021-02-23','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(12129,10,885,'2021-02-23','120021','0','ED/GD Payment',-83,'MB211908821AE',3,0,NULL,NULL,NULL,356),(12130,10,885,'2021-02-23','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(12131,10,885,'2021-02-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(12132,10,885,'2021-02-23','12300','0','',326,'',3,0,2,'1',NULL,356),(12133,10,886,'2021-02-23','15013','0','',-83,'',3,0,NULL,NULL,NULL,358),(12134,10,886,'2021-02-23','120021','0','ED/GD Payment',-83,'MB211910577AE',3,0,NULL,NULL,NULL,358),(12135,10,886,'2021-02-23','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(12136,10,886,'2021-02-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(12137,10,886,'2021-02-23','15013','0','',-243,'',3,0,NULL,NULL,NULL,358),(12138,10,886,'2021-02-23','120021','0','ED/GD Payment',-243,'MB211910059AE',3,0,NULL,NULL,NULL,358),(12139,10,886,'2021-02-23','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(12140,10,886,'2021-02-23','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,358),(12141,10,886,'2021-02-23','15013','0','',-22,'',3,0,NULL,NULL,NULL,358),(12142,10,886,'2021-02-23','120021','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,358),(12143,10,886,'2021-02-23','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(12144,10,886,'2021-02-23','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,358),(12145,10,886,'2021-02-23','12300','0','',348,'',3,0,2,'1059',NULL,358),(12146,12,215,'2021-02-23','120018','0','',348,'N/A',3,0,NULL,NULL,NULL,343),(12147,12,215,'2021-02-23','12300','0','',-348,'',3,0,2,'1059',NULL,343),(12148,10,887,'2021-02-23','15013','0','',-243,'',3,0,NULL,NULL,NULL,356),(12149,10,887,'2021-02-23','12300','0','ED/GD Payment',-243,'MB211911723AE',3,0,2,'1',NULL,356),(12150,10,887,'2021-02-23','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(12151,10,887,'2021-02-23','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,356),(12152,10,887,'2021-02-23','12300','0','',243,'',3,0,2,'1',NULL,356),(12153,10,888,'2021-02-23','15013','0','',-1033,'',3,0,NULL,NULL,NULL,356),(12154,10,888,'2021-02-23','12300','0','ED/GD Payment',-1033,'MB211914698AE',3,0,2,'1055',NULL,356),(12155,10,888,'2021-02-23','41003','0','',953,'',3,0,NULL,NULL,NULL,356),(12156,10,888,'2021-02-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(12157,10,888,'2021-02-23','12300','0','',1033,'',3,0,2,'1055',NULL,356),(12158,10,889,'2021-02-23','15013','0','',-1443,'',3,0,NULL,NULL,NULL,355),(12159,10,889,'2021-02-23','120021','0','ED/GD Payment',-1443,'N/A',3,0,NULL,NULL,NULL,355),(12160,10,889,'2021-02-23','41003','0','',1403,'',3,0,NULL,NULL,NULL,355),(12161,10,889,'2021-02-23','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,355),(12162,10,889,'2021-02-23','12300','0','',1443,'',3,0,2,'1',NULL,355),(12163,10,890,'2021-02-24','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(12164,10,890,'2021-02-24','12300','0','ED/GD Payment',-85,'MB211822749AE',3,0,2,'1',NULL,349),(12165,10,890,'2021-02-24','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(12166,10,890,'2021-02-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(12167,10,890,'2021-02-24','12300','0','',85,'',3,0,2,'1',NULL,349),(12168,10,891,'2021-02-24','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(12169,10,891,'2021-02-24','12300','0','ED/GD Payment',-83,'MB211927666AE',3,0,2,'1',NULL,357),(12170,10,891,'2021-02-24','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(12171,10,891,'2021-02-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(12172,10,891,'2021-02-24','15013','0','',-243,'',3,0,NULL,NULL,NULL,357),(12173,10,891,'2021-02-24','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1',NULL,357),(12174,10,891,'2021-02-24','41003','0','',203,'',3,0,NULL,NULL,NULL,357),(12175,10,891,'2021-02-24','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,357),(12176,10,891,'2021-02-24','12300','0','',326,'',3,0,2,'1',NULL,357),(12177,10,892,'2021-02-24','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(12178,10,892,'2021-02-24','12300','0','ED/GD Payment',-85,'MB211930759AE',3,0,2,'1',NULL,347),(12179,10,892,'2021-02-24','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(12180,10,892,'2021-02-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(12181,10,892,'2021-02-24','12300','0','',85,'',3,0,2,'1',NULL,347),(12182,10,893,'2021-02-24','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(12183,10,893,'2021-02-24','120021','0','ED/GD Payment',-243,'MB211930419AE',3,0,NULL,NULL,NULL,349),(12184,10,893,'2021-02-24','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(12185,10,893,'2021-02-24','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(12186,10,893,'2021-02-24','12300','0','',243,'',3,0,2,'1',NULL,349),(12187,12,216,'2021-02-24','120019','0','',243,'N/A',3,0,NULL,NULL,NULL,364),(12188,12,216,'2021-02-24','12300','0','',-243,'',3,0,2,'1',NULL,364),(12189,10,894,'2021-02-24','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(12190,10,894,'2021-02-24','120021','0','ED/GD Payment',-243,'MB211932779AE',3,0,NULL,NULL,NULL,349),(12191,10,894,'2021-02-24','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(12192,10,894,'2021-02-24','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(12193,10,894,'2021-02-24','12300','0','',243,'',3,0,2,'1',NULL,349),(12194,12,217,'2021-02-24','120019','0','',243,'N/A',3,0,NULL,NULL,NULL,364),(12195,12,217,'2021-02-24','12300','0','',-243,'',3,0,2,'1',NULL,364),(12196,10,895,'2021-02-24','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(12197,10,895,'2021-02-24','12300','0','ED/GD Payment',-83,'MB211883008AE',3,0,2,'1',NULL,347),(12198,10,895,'2021-02-24','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(12199,10,895,'2021-02-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(12200,10,895,'2021-02-24','12300','0','',83,'',3,0,2,'1',NULL,347),(12201,10,896,'2021-02-24','15013','0','',-22,'',3,0,NULL,NULL,NULL,357),(12202,10,896,'2021-02-24','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,357),(12203,10,896,'2021-02-24','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(12204,10,896,'2021-02-24','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,357),(12205,10,896,'2021-02-24','12300','0','',22,'',3,0,2,'1',NULL,357),(12206,10,897,'2021-02-24','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(12207,10,897,'2021-02-24','12300','0','ED/GD Payment',-83,'MB211935806AE',3,0,2,'1',NULL,348),(12208,10,897,'2021-02-24','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(12209,10,897,'2021-02-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(12210,10,897,'2021-02-24','15013','0','',-453,'',3,0,NULL,NULL,NULL,348),(12211,10,897,'2021-02-24','12300','0','ED/GD Payment',-453,'MB211934991AE',3,0,2,'1',NULL,348),(12212,10,897,'2021-02-24','41003','0','',373,'',3,0,NULL,NULL,NULL,348),(12213,10,897,'2021-02-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(12214,10,897,'2021-02-24','15013','0','',-243,'',3,0,NULL,NULL,NULL,348),(12215,10,897,'2021-02-24','12300','0','ED/GD Payment',-243,'MB211934655AE',3,0,2,'1',NULL,348),(12216,10,897,'2021-02-24','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(12217,10,897,'2021-02-24','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,348),(12218,10,897,'2021-02-24','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(12219,10,897,'2021-02-24','12300','0','ED/GD Payment',-83,'MB211933347AE',3,0,2,'1',NULL,348),(12220,10,897,'2021-02-24','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(12221,10,897,'2021-02-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(12222,10,897,'2021-02-24','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(12223,10,897,'2021-02-24','12300','0','ED/GD Payment',-83,'MB211932289AE',3,0,2,'1',NULL,348),(12224,10,897,'2021-02-24','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(12225,10,897,'2021-02-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(12226,10,897,'2021-02-24','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(12227,10,897,'2021-02-24','12300','0','ED/GD Payment',-83,'MB211931844AE',3,0,2,'1',NULL,348),(12228,10,897,'2021-02-24','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(12229,10,897,'2021-02-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(12230,10,897,'2021-02-24','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(12231,10,897,'2021-02-24','12300','0','ED/GD Payment',-83,'MB210684924AE',3,0,2,'1',NULL,348),(12232,10,897,'2021-02-24','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(12233,10,897,'2021-02-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(12234,10,897,'2021-02-24','12300','0','',1111,'',3,0,2,'1',NULL,348),(12235,10,898,'2021-02-24','15013','0','',-133,'',3,0,NULL,NULL,NULL,357),(12236,10,898,'2021-02-24','120021','0','ED/GD Payment',-133,'MB211939545AE',3,0,NULL,NULL,NULL,357),(12237,10,898,'2021-02-24','41003','0','',53,'',3,0,NULL,NULL,NULL,357),(12238,10,898,'2021-02-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(12239,10,898,'2021-02-24','12300','0','',133,'',3,0,2,'1',NULL,357),(12240,12,218,'2021-02-24','120019','0','',133,'N/A',3,0,NULL,NULL,NULL,364),(12241,12,218,'2021-02-24','12300','0','',-133,'',3,0,2,'1',NULL,364),(12242,10,899,'2021-02-24','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(12243,10,899,'2021-02-24','12300','0','ED/GD Payment',-83,'MB211940282AE',3,0,2,'1',NULL,349),(12244,10,899,'2021-02-24','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(12245,10,899,'2021-02-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(12246,10,899,'2021-02-24','12300','0','',83,'',3,0,2,'1',NULL,349),(12247,10,900,'2021-02-24','15013','0','',-1033,'',3,0,NULL,NULL,NULL,351),(12248,10,900,'2021-02-24','12300','0','ED/GD Payment',-1033,'MB211939986AE',3,0,2,'1',NULL,351),(12249,10,900,'2021-02-24','41003','0','',953,'',3,0,NULL,NULL,NULL,351),(12250,10,900,'2021-02-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(12251,10,900,'2021-02-24','12300','0','',1033,'',3,0,2,'1',NULL,351),(12252,10,901,'2021-02-24','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(12253,10,901,'2021-02-24','12300','0','ED/GD Payment',-83,'MB211438483AE',3,0,2,'1060',NULL,350),(12254,10,901,'2021-02-24','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(12255,10,901,'2021-02-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(12256,10,901,'2021-02-24','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(12257,10,901,'2021-02-24','12300','0','ED/GD Payment',-83,'MB211359418AE',3,0,2,'1060',NULL,350),(12258,10,901,'2021-02-24','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(12259,10,901,'2021-02-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(12260,10,901,'2021-02-24','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(12261,10,901,'2021-02-24','12300','0','ED/GD Payment',-83,'MB211135951AE',3,0,2,'1060',NULL,350),(12262,10,901,'2021-02-24','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(12263,10,901,'2021-02-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(12264,10,901,'2021-02-24','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(12265,10,901,'2021-02-24','12300','0','ED/GD Payment',-83,'MB211404180AE',3,0,2,'1060',NULL,350),(12266,10,901,'2021-02-24','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(12267,10,901,'2021-02-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(12268,10,901,'2021-02-24','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(12269,10,901,'2021-02-24','12300','0','ED/GD Payment',-83,'MB211571203AE',3,0,2,'1060',NULL,350),(12270,10,901,'2021-02-24','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(12271,10,901,'2021-02-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(12272,10,901,'2021-02-24','15013','0','',-243,'',3,0,NULL,NULL,NULL,350),(12273,10,901,'2021-02-24','12300','0','ED/GD Payment',-243,'MB211942708AE',3,0,2,'1060',NULL,350),(12274,10,901,'2021-02-24','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(12275,10,901,'2021-02-24','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,350),(12276,10,901,'2021-02-24','15013','0','',-453,'',3,0,NULL,NULL,NULL,350),(12277,10,901,'2021-02-24','12300','0','ED/GD Payment',-453,'MB211941565AE',3,0,2,'1060',NULL,350),(12278,10,901,'2021-02-24','41003','0','',373,'',3,0,NULL,NULL,NULL,350),(12279,10,901,'2021-02-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(12280,10,901,'2021-02-24','15013','0','',-453,'',3,0,NULL,NULL,NULL,350),(12281,10,901,'2021-02-24','12300','0','ED/GD Payment',-453,'MB211941281AE',3,0,2,'1060',NULL,350),(12282,10,901,'2021-02-24','41003','0','',373,'',3,0,NULL,NULL,NULL,350),(12283,10,901,'2021-02-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(12284,10,901,'2021-02-24','15013','0','',-1203,'',3,0,NULL,NULL,NULL,350),(12285,10,901,'2021-02-24','12300','0','ED/GD Payment',-1203,'MB211940868AE',3,0,2,'1060',NULL,350),(12286,10,901,'2021-02-24','41003','0','',1123,'',3,0,NULL,NULL,NULL,350),(12287,10,901,'2021-02-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(12288,10,901,'2021-02-24','12300','0','',2767,'',3,0,2,'1060',NULL,350),(12289,10,902,'2021-02-24','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(12290,10,902,'2021-02-24','120021','0','ED/GD Payment',-83,'MB210708292AE',3,0,NULL,NULL,NULL,347),(12291,10,902,'2021-02-24','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(12292,10,902,'2021-02-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(12293,10,902,'2021-02-24','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(12294,10,902,'2021-02-24','120021','0','ED/GD Payment',-83,'MB211946071AE',3,0,NULL,NULL,NULL,347),(12295,10,902,'2021-02-24','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(12296,10,902,'2021-02-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(12297,10,902,'2021-02-24','15013','0','',-653,'',3,0,NULL,NULL,NULL,347),(12298,10,902,'2021-02-24','120021','0','ED/GD Payment',-653,'MB211437415AE',3,0,NULL,NULL,NULL,347),(12299,10,902,'2021-02-24','41003','0','',573,'',3,0,NULL,NULL,NULL,347),(12300,10,902,'2021-02-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(12301,10,902,'2021-02-24','12300','0','',819,'',3,0,2,'1',NULL,347),(12302,12,219,'2021-02-24','120019','0','',819,'N/A',3,0,NULL,NULL,NULL,364),(12303,12,219,'2021-02-24','12300','0','',-819,'',3,0,2,'1',NULL,364),(12304,10,903,'2021-02-24','15013','0','',-453,'',3,0,NULL,NULL,NULL,356),(12305,10,903,'2021-02-24','120021','0','ED/GD Payment',-453,'MB211947581AE',3,0,NULL,NULL,NULL,356),(12306,10,903,'2021-02-24','41003','0','',373,'',3,0,NULL,NULL,NULL,356),(12307,10,903,'2021-02-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(12308,10,903,'2021-02-24','12300','0','',453,'',3,0,2,'1',NULL,356),(12309,12,220,'2021-02-24','120019','0','',453,'N/A',3,0,NULL,NULL,NULL,364),(12310,12,220,'2021-02-24','12300','0','',-453,'',3,0,2,'1',NULL,364),(12311,10,904,'2021-02-24','15013','0','',-43,'',3,0,NULL,NULL,NULL,356),(12312,10,904,'2021-02-24','12300','0','ED/GD Payment',-43,'MB211941756AE',3,0,2,'1',NULL,356),(12313,10,904,'2021-02-24','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(12314,10,904,'2021-02-24','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,356),(12315,10,904,'2021-02-24','12300','0','',43,'',3,0,2,'1',NULL,356),(12316,12,221,'2021-02-24','120019','0','',1443,'N/A',3,0,NULL,NULL,NULL,364),(12317,12,221,'2021-02-24','12300','0','',-1443,'',3,0,2,'1',NULL,364),(12318,10,905,'2021-02-24','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(12319,10,905,'2021-02-24','12300','0','ED/GD Payment',-83,'MB211951593AE',3,0,2,'1',NULL,354),(12320,10,905,'2021-02-24','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(12321,10,905,'2021-02-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(12322,10,905,'2021-02-24','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(12323,10,905,'2021-02-24','12300','0','ED/GD Payment',-83,'MB211933347AE',3,0,2,'1',NULL,354),(12324,10,905,'2021-02-24','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(12325,10,905,'2021-02-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(12326,10,905,'2021-02-24','12300','0','',166,'',3,0,2,'1',NULL,354),(12327,10,906,'2021-02-24','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(12328,10,906,'2021-02-24','120021','0','ED/GD Payment',-83,'MB211955819AE',3,0,NULL,NULL,NULL,347),(12329,10,906,'2021-02-24','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(12330,10,906,'2021-02-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(12331,10,906,'2021-02-24','12300','0','',83,'',3,0,2,'1',NULL,347),(12332,10,907,'2021-02-24','15013','0','',-248,'',3,0,NULL,NULL,NULL,355),(12333,10,907,'2021-02-24','12300','0','ED/GD Payment',-248,'MB211955693AE',3,0,2,'1',NULL,355),(12334,10,907,'2021-02-24','41003','0','',8,'',3,0,NULL,NULL,NULL,355),(12335,10,907,'2021-02-24','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,355),(12336,10,907,'2021-02-24','15013','0','',-248,'',3,0,NULL,NULL,NULL,355),(12337,10,907,'2021-02-24','12300','0','ED/GD Payment',-248,'MB211955089AE',3,0,2,'1',NULL,355),(12338,10,907,'2021-02-24','41003','0','',8,'',3,0,NULL,NULL,NULL,355),(12339,10,907,'2021-02-24','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,355),(12340,10,907,'2021-02-24','15013','0','',-248,'',3,0,NULL,NULL,NULL,355),(12341,10,907,'2021-02-24','12300','0','ED/GD Payment',-248,'MB211953876AE',3,0,2,'1',NULL,355),(12342,10,907,'2021-02-24','41003','0','',8,'',3,0,NULL,NULL,NULL,355),(12343,10,907,'2021-02-24','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,355),(12344,10,907,'2021-02-24','15013','0','',-44,'',3,0,NULL,NULL,NULL,355),(12345,10,907,'2021-02-24','12300','0','ED/GD Payment',-44,'MB211569713AE',3,0,2,'1',NULL,355),(12346,10,907,'2021-02-24','41003','0','',4,'',3,0,NULL,NULL,NULL,355),(12347,10,907,'2021-02-24','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,355),(12348,10,907,'2021-02-24','15013','0','',-44,'',3,0,NULL,NULL,NULL,355),(12349,10,907,'2021-02-24','12300','0','ED/GD Payment',-44,'MB211568864AE',3,0,2,'1',NULL,355),(12350,10,907,'2021-02-24','41003','0','',4,'',3,0,NULL,NULL,NULL,355),(12351,10,907,'2021-02-24','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,355),(12352,10,907,'2021-02-24','12300','0','',832,'',3,0,2,'1',NULL,355),(12353,12,222,'2021-02-24','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(12354,12,222,'2021-02-24','12300','0','',-83,'',3,0,2,'1',NULL,343),(12355,10,908,'2021-02-24','15013','0','',-462,'',3,0,NULL,NULL,NULL,355),(12356,10,908,'2021-02-24','12300','0','ED/GD Payment',-462,'MB211803184AE',3,0,2,'1',NULL,355),(12357,10,908,'2021-02-24','41003','0','',382,'',3,0,NULL,NULL,NULL,355),(12358,10,908,'2021-02-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(12359,10,908,'2021-02-24','15013','0','',-462,'',3,0,NULL,NULL,NULL,355),(12360,10,908,'2021-02-24','12300','0','ED/GD Payment',-462,'MB211951644AE',3,0,2,'1',NULL,355),(12361,10,908,'2021-02-24','41003','0','',382,'',3,0,NULL,NULL,NULL,355),(12362,10,908,'2021-02-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(12363,10,908,'2021-02-24','12300','0','',924,'',3,0,2,'1',NULL,355),(12364,10,909,'2021-02-24','15013','0','',-243,'',3,0,NULL,NULL,NULL,350),(12365,10,909,'2021-02-24','120021','0','ED/GD Payment',-243,'MB211958388AE',3,0,NULL,NULL,NULL,350),(12366,10,909,'2021-02-24','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(12367,10,909,'2021-02-24','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,350),(12368,10,909,'2021-02-24','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(12369,10,909,'2021-02-24','120021','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,350),(12370,10,909,'2021-02-24','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(12371,10,909,'2021-02-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(12372,10,909,'2021-02-24','12300','0','',326,'',3,0,2,'1055',NULL,350),(12373,12,223,'2021-02-24','120018','0','',326,'N/A',3,0,NULL,NULL,NULL,343),(12374,12,223,'2021-02-24','12300','0','',-326,'',3,0,2,'1055',NULL,343),(12375,10,910,'2021-02-24','15013','0','',-2603,'',3,0,NULL,NULL,NULL,354),(12376,10,910,'2021-02-24','12300','0','ED/GD Payment',-2603,'MB211960057AE',3,0,2,'1',NULL,354),(12377,10,910,'2021-02-24','41003','0','',2523,'',3,0,NULL,NULL,NULL,354),(12378,10,910,'2021-02-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(12379,10,910,'2021-02-24','15013','0','',-2603,'',3,0,NULL,NULL,NULL,354),(12380,10,910,'2021-02-24','12300','0','ED/GD Payment',-2603,'MB211959827AE',3,0,2,'1',NULL,354),(12381,10,910,'2021-02-24','41003','0','',2523,'',3,0,NULL,NULL,NULL,354),(12382,10,910,'2021-02-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(12383,10,910,'2021-02-24','15013','0','',-1903,'',3,0,NULL,NULL,NULL,354),(12384,10,910,'2021-02-24','12300','0','ED/GD Payment',-1903,'MB211959598AE',3,0,2,'1',NULL,354),(12385,10,910,'2021-02-24','41003','0','',1823,'',3,0,NULL,NULL,NULL,354),(12386,10,910,'2021-02-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(12387,10,910,'2021-02-24','12300','0','',7109,'',3,0,2,'1',NULL,354),(12388,10,911,'2021-02-24','15013','0','',-43,'',3,0,NULL,NULL,NULL,354),(12389,10,911,'2021-02-24','12300','0','ED/GD Payment',-43,'MB211958409AE',3,0,2,'1072',NULL,354),(12390,10,911,'2021-02-24','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(12391,10,911,'2021-02-24','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(12392,10,911,'2021-02-24','15013','0','',-1203,'',3,0,NULL,NULL,NULL,354),(12393,10,911,'2021-02-24','12300','0','ED/GD Payment',-1203,'MB211955943AE',3,0,2,'1072',NULL,354),(12394,10,911,'2021-02-24','41003','0','',1123,'',3,0,NULL,NULL,NULL,354),(12395,10,911,'2021-02-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(12396,10,911,'2021-02-24','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(12397,10,911,'2021-02-24','12300','0','ED/GD Payment',-83,'MB211955588AE',3,0,2,'1072',NULL,354),(12398,10,911,'2021-02-24','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(12399,10,911,'2021-02-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(12400,10,911,'2021-02-24','15013','0','',-22,'',3,0,NULL,NULL,NULL,354),(12401,10,911,'2021-02-24','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1072',NULL,354),(12402,10,911,'2021-02-24','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(12403,10,911,'2021-02-24','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,354),(12404,10,911,'2021-02-24','12300','0','',1351,'',3,0,2,'1072',NULL,354),(12405,10,912,'2021-02-24','15013','0','',-83,'',3,0,NULL,NULL,NULL,355),(12406,10,912,'2021-02-24','120021','0','ED/GD Payment',-83,'MB211962725AE',3,0,NULL,NULL,NULL,355),(12407,10,912,'2021-02-24','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(12408,10,912,'2021-02-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(12409,10,912,'2021-02-24','15013','0','',-83,'',3,0,NULL,NULL,NULL,355),(12410,10,912,'2021-02-24','120021','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,355),(12411,10,912,'2021-02-24','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(12412,10,912,'2021-02-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(12413,10,912,'2021-02-24','12300','0','',166,'',3,0,2,'1',NULL,355),(12414,12,224,'2021-02-24','120018','0','',166,'N/A',3,0,NULL,NULL,NULL,343),(12415,12,224,'2021-02-24','12300','0','',-166,'',3,0,2,'1',NULL,343),(12416,10,913,'2021-02-25','15013','0','',-43,'',3,0,NULL,NULL,NULL,350),(12417,10,913,'2021-02-25','12300','0','ED/GD Payment',-43,'MB211975003AE',3,0,2,'1',NULL,350),(12418,10,913,'2021-02-25','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(12419,10,913,'2021-02-25','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,350),(12420,10,913,'2021-02-25','15013','0','',-163,'',3,0,NULL,NULL,NULL,350),(12421,10,913,'2021-02-25','12300','0','ED/GD Payment',-163,'MB211975003AE',3,0,2,'1',NULL,350),(12422,10,913,'2021-02-25','41003','0','',123,'',3,0,NULL,NULL,NULL,350),(12423,10,913,'2021-02-25','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,350),(12424,10,913,'2021-02-25','12300','0','',206,'',3,0,2,'1',NULL,350),(12425,10,914,'2021-02-25','15013','0','',-44,'',3,0,NULL,NULL,NULL,351),(12426,10,914,'2021-02-25','12300','0','ED/GD Payment',-44,'MB211978018AE',3,0,2,'1',NULL,351),(12427,10,914,'2021-02-25','41003','0','',4,'',3,0,NULL,NULL,NULL,351),(12428,10,914,'2021-02-25','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,351),(12429,10,914,'2021-02-25','12300','0','',44,'',3,0,2,'1',NULL,351),(12430,10,915,'2021-02-25','15013','0','',-553,'',3,0,NULL,NULL,NULL,349),(12431,10,915,'2021-02-25','12300','0','ED/GD Payment',-553,'MB211978026AE',3,0,2,'1',NULL,349),(12432,10,915,'2021-02-25','41003','0','',473,'',3,0,NULL,NULL,NULL,349),(12433,10,915,'2021-02-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(12434,10,915,'2021-02-25','12300','0','',553,'',3,0,2,'1',NULL,349),(12435,10,916,'2021-02-25','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(12436,10,916,'2021-02-25','12300','0','ED/GD Payment',-85,'MB211980099AE',3,0,2,'1',NULL,360),(12437,10,916,'2021-02-25','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(12438,10,916,'2021-02-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(12439,10,916,'2021-02-25','12300','0','',85,'',3,0,2,'1',NULL,360),(12440,10,917,'2021-02-25','15013','0','',-2603,'',3,0,NULL,NULL,NULL,360),(12441,10,917,'2021-02-25','120021','0','ED/GD Payment',-2603,'MB211984325AE',3,0,NULL,NULL,NULL,360),(12442,10,917,'2021-02-25','41003','0','',2523,'',3,0,NULL,NULL,NULL,360),(12443,10,917,'2021-02-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(12444,10,917,'2021-02-25','15013','0','',-2603,'',3,0,NULL,NULL,NULL,360),(12445,10,917,'2021-02-25','120021','0','ED/GD Payment',-2603,'MB211983791AE',3,0,NULL,NULL,NULL,360),(12446,10,917,'2021-02-25','41003','0','',2523,'',3,0,NULL,NULL,NULL,360),(12447,10,917,'2021-02-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(12448,10,917,'2021-02-25','12300','0','',5206,'',3,0,2,'1051',NULL,360),(12449,12,225,'2021-02-25','120019','0','',5206,'N/A',3,0,NULL,NULL,NULL,364),(12450,12,225,'2021-02-25','12300','0','',-5206,'',3,0,2,'1051',NULL,364),(12451,10,918,'2021-02-25','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(12452,10,918,'2021-02-25','120021','0','ED/GD Payment',-83,'MB211986765AE',3,0,NULL,NULL,NULL,350),(12453,10,918,'2021-02-25','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(12454,10,918,'2021-02-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(12455,10,918,'2021-02-25','15013','0','',-443,'',3,0,NULL,NULL,NULL,350),(12456,10,918,'2021-02-25','120021','0','ED/GD Payment',-443,'N/A',3,0,NULL,NULL,NULL,350),(12457,10,918,'2021-02-25','41003','0','',403,'',3,0,NULL,NULL,NULL,350),(12458,10,918,'2021-02-25','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,350),(12459,10,918,'2021-02-25','12300','0','',526,'',3,0,2,'1',NULL,350),(12460,12,226,'2021-02-25','120019','0','',526,'N/A',3,0,NULL,NULL,NULL,364),(12461,12,226,'2021-02-25','12300','0','',-526,'',3,0,2,'1',NULL,364),(12462,10,919,'2021-02-25','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(12463,10,919,'2021-02-25','12300','0','ED/GD Payment',-85,'MB211914361AE',3,0,2,'1',NULL,360),(12464,10,919,'2021-02-25','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(12465,10,919,'2021-02-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(12466,10,919,'2021-02-25','12300','0','',85,'',3,0,2,'1',NULL,360),(12467,10,920,'2021-02-25','15013','0','',-85,'',3,0,NULL,NULL,NULL,356),(12468,10,920,'2021-02-25','12300','0','ED/GD Payment',-85,'MB211989890AE',3,0,2,'1',NULL,356),(12469,10,920,'2021-02-25','41003','0','',5,'',3,0,NULL,NULL,NULL,356),(12470,10,920,'2021-02-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(12471,10,920,'2021-02-25','15013','0','',-22.44,'',3,0,NULL,NULL,NULL,356),(12472,10,920,'2021-02-25','12300','0','ED/GD Payment',-22.44,'N/A',3,0,2,'1',NULL,356),(12473,10,920,'2021-02-25','41003','0','',3.44,'',3,0,NULL,NULL,NULL,356),(12474,10,920,'2021-02-25','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,356),(12475,10,920,'2021-02-25','12300','0','',107.44,'',3,0,2,'1',NULL,356),(12476,10,921,'2021-02-25','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(12477,10,921,'2021-02-25','12300','0','ED/GD Payment',-85,'MB211990884AE',3,0,2,'1',NULL,357),(12478,10,921,'2021-02-25','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(12479,10,921,'2021-02-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(12480,10,921,'2021-02-25','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(12481,10,921,'2021-02-25','12300','0','ED/GD Payment',-85,'MB211990558AE',3,0,2,'1',NULL,357),(12482,10,921,'2021-02-25','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(12483,10,921,'2021-02-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(12484,10,921,'2021-02-25','12300','0','',170,'',3,0,2,'1',NULL,357),(12485,10,922,'2021-02-25','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(12486,10,922,'2021-02-25','120021','0','ED/GD Payment',-83,'MB211992683AE',3,0,NULL,NULL,NULL,349),(12487,10,922,'2021-02-25','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(12488,10,922,'2021-02-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(12489,10,922,'2021-02-25','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(12490,10,922,'2021-02-25','120021','0','ED/GD Payment',-83,'ST203945168AE',3,0,NULL,NULL,NULL,349),(12491,10,922,'2021-02-25','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(12492,10,922,'2021-02-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(12493,10,922,'2021-02-25','15013','0','',-853,'',3,0,NULL,NULL,NULL,349),(12494,10,922,'2021-02-25','120021','0','ED/GD Payment',-853,'MB210168130AE',3,0,NULL,NULL,NULL,349),(12495,10,922,'2021-02-25','41003','0','',773,'',3,0,NULL,NULL,NULL,349),(12496,10,922,'2021-02-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(12497,10,922,'2021-02-25','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(12498,10,922,'2021-02-25','120021','0','ED/GD Payment',-83,'MB211983133AE',3,0,NULL,NULL,NULL,349),(12499,10,922,'2021-02-25','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(12500,10,922,'2021-02-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(12501,10,922,'2021-02-25','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(12502,10,922,'2021-02-25','120021','0','ED/GD Payment',-83,'MB211988481AE',3,0,NULL,NULL,NULL,349),(12503,10,922,'2021-02-25','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(12504,10,922,'2021-02-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(12505,10,922,'2021-02-25','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(12506,10,922,'2021-02-25','120021','0','ED/GD Payment',-83,'MB211988772AE',3,0,NULL,NULL,NULL,349),(12507,10,922,'2021-02-25','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(12508,10,922,'2021-02-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(12509,10,922,'2021-02-25','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(12510,10,922,'2021-02-25','120021','0','ED/GD Payment',-83,'MB211989010AE',3,0,NULL,NULL,NULL,349),(12511,10,922,'2021-02-25','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(12512,10,922,'2021-02-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(12513,10,922,'2021-02-25','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(12514,10,922,'2021-02-25','120021','0','ED/GD Payment',-83,'MB211989333AE',3,0,NULL,NULL,NULL,349),(12515,10,922,'2021-02-25','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(12516,10,922,'2021-02-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(12517,10,922,'2021-02-25','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(12518,10,922,'2021-02-25','120021','0','ED/GD Payment',-83,'MB211983133AE',3,0,NULL,NULL,NULL,349),(12519,10,922,'2021-02-25','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(12520,10,922,'2021-02-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(12521,10,922,'2021-02-25','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(12522,10,922,'2021-02-25','120021','0','ED/GD Payment',-83,'MB211981540AE',3,0,NULL,NULL,NULL,349),(12523,10,922,'2021-02-25','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(12524,10,922,'2021-02-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(12525,10,922,'2021-02-25','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(12526,10,922,'2021-02-25','120021','0','ED/GD Payment',-83,'MB211980640AE',3,0,NULL,NULL,NULL,349),(12527,10,922,'2021-02-25','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(12528,10,922,'2021-02-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(12529,10,922,'2021-02-25','12300','0','',1683,'',3,0,2,'1',NULL,349),(12530,10,923,'2021-02-25','15013','0','',0,'',3,0,NULL,NULL,NULL,349),(12531,10,923,'2021-02-25','120021','0','ED/GD Payment',0,'N/A',3,0,NULL,NULL,NULL,349),(12532,10,923,'2021-02-25','41003','0','',0,'',3,0,NULL,NULL,NULL,349),(12533,10,923,'2021-02-25','12300','0','',0,'',3,0,2,'1',NULL,349),(12534,10,924,'2021-02-25','15013','0','',-44,'',3,0,NULL,NULL,NULL,351),(12535,10,924,'2021-02-25','12300','0','ED/GD Payment',-44,'MB211836469AE',3,0,2,'1',NULL,351),(12536,10,924,'2021-02-25','41003','0','',4,'',3,0,NULL,NULL,NULL,351),(12537,10,924,'2021-02-25','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,351),(12538,10,924,'2021-02-25','15013','0','',-44,'',3,0,NULL,NULL,NULL,351),(12539,10,924,'2021-02-25','12300','0','ED/GD Payment',-44,'MB211984807AE',3,0,2,'1',NULL,351),(12540,10,924,'2021-02-25','41003','0','',4,'',3,0,NULL,NULL,NULL,351),(12541,10,924,'2021-02-25','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,351),(12542,10,924,'2021-02-25','15013','0','',-136,'',3,0,NULL,NULL,NULL,351),(12543,10,924,'2021-02-25','12300','0','ED/GD Payment',-136,'MB211986478AE',3,0,2,'1',NULL,351),(12544,10,924,'2021-02-25','41003','0','',56,'',3,0,NULL,NULL,NULL,351),(12545,10,924,'2021-02-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(12546,10,924,'2021-02-25','12300','0','',224,'',3,0,2,'1',NULL,351),(12547,10,925,'2021-02-25','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(12548,10,925,'2021-02-25','12300','0','ED/GD Payment',-83,'MB211735135AE',3,0,2,'1060',NULL,350),(12549,10,925,'2021-02-25','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(12550,10,925,'2021-02-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(12551,10,925,'2021-02-25','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(12552,10,925,'2021-02-25','12300','0','ED/GD Payment',-83,'MB211934342AE',3,0,2,'1060',NULL,350),(12553,10,925,'2021-02-25','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(12554,10,925,'2021-02-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(12555,10,925,'2021-02-25','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(12556,10,925,'2021-02-25','12300','0','ED/GD Payment',-83,'MB211898569AE',3,0,2,'1060',NULL,350),(12557,10,925,'2021-02-25','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(12558,10,925,'2021-02-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(12559,10,925,'2021-02-25','15013','0','',-243,'',3,0,NULL,NULL,NULL,350),(12560,10,925,'2021-02-25','12300','0','ED/GD Payment',-243,'MB211992384AE',3,0,2,'1060',NULL,350),(12561,10,925,'2021-02-25','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(12562,10,925,'2021-02-25','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,350),(12563,10,925,'2021-02-25','15013','0','',-453,'',3,0,NULL,NULL,NULL,350),(12564,10,925,'2021-02-25','12300','0','ED/GD Payment',-453,'MB211989693AE',3,0,2,'1060',NULL,350),(12565,10,925,'2021-02-25','41003','0','',373,'',3,0,NULL,NULL,NULL,350),(12566,10,925,'2021-02-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(12567,10,925,'2021-02-25','12300','0','',945,'',3,0,2,'1060',NULL,350),(12568,12,227,'2021-02-25','120019','0','',243,'N/A',3,0,NULL,NULL,NULL,364),(12569,12,227,'2021-02-25','12300','0','',-243,'',3,0,2,'1',NULL,364),(12570,12,228,'2021-02-25','120019','0','',1683,'N/A',3,0,NULL,NULL,NULL,364),(12571,12,228,'2021-02-25','12300','0','',-1683,'',3,0,2,'1',NULL,364),(12572,10,926,'2021-02-25','15013','0','',-243,'',3,0,NULL,NULL,NULL,343),(12573,10,926,'2021-02-25','120021','0','ED/GD Payment',-243,'N/A',3,0,NULL,NULL,NULL,343),(12574,10,926,'2021-02-25','41003','0','',203,'',3,0,NULL,NULL,NULL,343),(12575,10,926,'2021-02-25','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,343),(12576,10,926,'2021-02-25','12300','0','',243,'',3,0,2,'1',NULL,343),(12577,10,927,'2021-02-25','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(12578,10,927,'2021-02-25','12300','0','ED/GD Payment',-83,'MB211986005AE',3,0,2,'1058',NULL,349),(12579,10,927,'2021-02-25','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(12580,10,927,'2021-02-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(12581,10,927,'2021-02-25','15013','0','',-163,'',3,0,NULL,NULL,NULL,349),(12582,10,927,'2021-02-25','12300','0','ED/GD Payment',-163,'MB211985506AE',3,0,2,'1058',NULL,349),(12583,10,927,'2021-02-25','41003','0','',123,'',3,0,NULL,NULL,NULL,349),(12584,10,927,'2021-02-25','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,349),(12585,10,927,'2021-02-25','12300','0','',246,'',3,0,2,'1058',NULL,349),(12586,10,928,'2021-02-25','15013','0','',-303,'',3,0,NULL,NULL,NULL,358),(12587,10,928,'2021-02-25','120021','0','ED/GD Payment',-303,'MB212002377AE',3,0,NULL,NULL,NULL,358),(12588,10,928,'2021-02-25','41003','0','',223,'',3,0,NULL,NULL,NULL,358),(12589,10,928,'2021-02-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(12590,10,928,'2021-02-25','12300','0','',303,'',3,0,2,'1055',NULL,358),(12591,12,229,'2021-02-25','120018','0','',303,'N/A',3,0,NULL,NULL,NULL,343),(12592,12,229,'2021-02-25','12300','0','',-303,'',3,0,2,'1055',NULL,343),(12593,10,929,'2021-02-25','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(12594,10,929,'2021-02-25','12300','0','ED/GD Payment',-85,'MB212003194AE',3,0,2,'1',NULL,360),(12595,10,929,'2021-02-25','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(12596,10,929,'2021-02-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(12597,10,929,'2021-02-25','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(12598,10,929,'2021-02-25','12300','0','ED/GD Payment',-85,'MB212002915AE',3,0,2,'1',NULL,360),(12599,10,929,'2021-02-25','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(12600,10,929,'2021-02-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(12601,10,929,'2021-02-25','12300','0','',170,'',3,0,2,'1',NULL,360),(12602,10,930,'2021-02-25','15013','0','',-85,'',3,0,NULL,NULL,NULL,356),(12603,10,930,'2021-02-25','12300','0','ED/GD Payment',-85,'MB212004559AE',3,0,2,'1',NULL,356),(12604,10,930,'2021-02-25','41003','0','',5,'',3,0,NULL,NULL,NULL,356),(12605,10,930,'2021-02-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(12606,10,930,'2021-02-25','15013','0','',-1063.86,'',3,0,NULL,NULL,NULL,356),(12607,10,930,'2021-02-25','12300','0','ED/GD Payment',-1063.86,'N/A',3,0,2,'1',NULL,356),(12608,10,930,'2021-02-25','41003','0','',1023.86,'',3,0,NULL,NULL,NULL,356),(12609,10,930,'2021-02-25','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,356),(12610,10,930,'2021-02-25','12300','0','',1148.86,'',3,0,2,'1',NULL,356),(12611,10,931,'2021-02-25','15013','0','',-83,'',3,0,NULL,NULL,NULL,358),(12612,10,931,'2021-02-25','120021','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,358),(12613,10,931,'2021-02-25','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(12614,10,931,'2021-02-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(12615,10,931,'2021-02-25','12300','0','',83,'',3,0,2,'1',NULL,358),(12616,12,230,'2021-02-25','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(12617,12,230,'2021-02-25','12300','0','',-83,'',3,0,2,'1',NULL,343),(12618,10,932,'2021-02-25','15013','0','',-83,'',3,0,NULL,NULL,NULL,355),(12619,10,932,'2021-02-25','120021','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,355),(12620,10,932,'2021-02-25','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(12621,10,932,'2021-02-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(12622,10,932,'2021-02-25','12300','0','',83,'',3,0,2,'1',NULL,355),(12623,12,231,'2021-02-25','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(12624,12,231,'2021-02-25','12300','0','',-83,'',3,0,2,'1',NULL,343),(12625,10,933,'2021-02-27','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(12626,10,933,'2021-02-27','12300','0','ED/GD Payment',-85,'MB212015275AE',3,0,2,'1',NULL,357),(12627,10,933,'2021-02-27','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(12628,10,933,'2021-02-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(12629,10,933,'2021-02-27','12300','0','',85,'',3,0,2,'1',NULL,357),(12630,10,934,'2021-02-27','15013','0','',-243,'',3,0,NULL,NULL,NULL,357),(12631,10,934,'2021-02-27','12300','0','ED/GD Payment',-243,'MB212018203AE',3,0,2,'1',NULL,357),(12632,10,934,'2021-02-27','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(12633,10,934,'2021-02-27','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,357),(12634,10,934,'2021-02-27','15013','0','',-2603,'',3,0,NULL,NULL,NULL,357),(12635,10,934,'2021-02-27','12300','0','ED/GD Payment',-2603,'MB212017695AE',3,0,2,'1',NULL,357),(12636,10,934,'2021-02-27','41003','0','',2523,'',3,0,NULL,NULL,NULL,357),(12637,10,934,'2021-02-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(12638,10,934,'2021-02-27','12300','0','',2846,'',3,0,2,'1',NULL,357),(12639,10,935,'2021-02-27','15013','0','',-248,'',3,0,NULL,NULL,NULL,357),(12640,10,935,'2021-02-27','12300','0','ED/GD Payment',-248,'MB212021739AE',3,0,2,'1',NULL,357),(12641,10,935,'2021-02-27','41003','0','',8,'',3,0,NULL,NULL,NULL,357),(12642,10,935,'2021-02-27','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,357),(12643,10,935,'2021-02-27','12300','0','',248,'',3,0,2,'1',NULL,357),(12644,10,936,'2021-02-27','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(12645,10,936,'2021-02-27','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1',NULL,348),(12646,10,936,'2021-02-27','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(12647,10,936,'2021-02-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(12648,10,936,'2021-02-27','12300','0','',83,'',3,0,2,'1',NULL,348),(12649,10,937,'2021-02-27','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(12650,10,937,'2021-02-27','12300','0','ED/GD Payment',-85,'MB209289447AE',3,0,2,'1',NULL,348),(12651,10,937,'2021-02-27','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(12652,10,937,'2021-02-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(12653,10,937,'2021-02-27','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(12654,10,937,'2021-02-27','12300','0','ED/GD Payment',-85,'MB209850897AE',3,0,2,'1',NULL,348),(12655,10,937,'2021-02-27','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(12656,10,937,'2021-02-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(12657,10,937,'2021-02-27','12300','0','',170,'',3,0,2,'1',NULL,348),(12658,10,938,'2021-02-27','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(12659,10,938,'2021-02-27','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1',NULL,349),(12660,10,938,'2021-02-27','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(12661,10,938,'2021-02-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(12662,10,938,'2021-02-27','12300','0','',83,'',3,0,2,'1',NULL,349),(12663,10,939,'2021-02-27','15013','0','',-853,'',3,0,NULL,NULL,NULL,349),(12664,10,939,'2021-02-27','120021','0','ED/GD Payment',-853,'MB212015478AE',3,0,NULL,NULL,NULL,349),(12665,10,939,'2021-02-27','41003','0','',773,'',3,0,NULL,NULL,NULL,349),(12666,10,939,'2021-02-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(12667,10,939,'2021-02-27','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(12668,10,939,'2021-02-27','120021','0','ED/GD Payment',-83,'MB212015478AE',3,0,NULL,NULL,NULL,349),(12669,10,939,'2021-02-27','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(12670,10,939,'2021-02-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(12671,10,939,'2021-02-27','12300','0','',936,'',3,0,2,'1',NULL,349),(12672,10,940,'2021-02-27','15013','0','',-1227,'',3,0,NULL,NULL,NULL,357),(12673,10,940,'2021-02-27','12300','0','ED/GD Payment',-1227,'MB212025170AE',3,0,2,'1045',NULL,357),(12674,10,940,'2021-02-27','41003','0','',1147,'',3,0,NULL,NULL,NULL,357),(12675,10,940,'2021-02-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(12676,10,940,'2021-02-27','12300','0','',1227,'',3,0,2,'1045',NULL,357),(12677,10,941,'2021-02-27','15013','0','',-22,'',3,0,NULL,NULL,NULL,349),(12678,10,941,'2021-02-27','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1050',NULL,349),(12679,10,941,'2021-02-27','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(12680,10,941,'2021-02-27','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,349),(12681,10,941,'2021-02-27','12300','0','',22,'',3,0,2,'1050',NULL,349),(12682,10,942,'2021-02-27','15013','0','',-83,'',3,0,NULL,NULL,NULL,358),(12683,10,942,'2021-02-27','120021','0','ED/GD Payment',-83,'MB212025541AE',3,0,NULL,NULL,NULL,358),(12684,10,942,'2021-02-27','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(12685,10,942,'2021-02-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(12686,10,942,'2021-02-27','15013','0','',-22,'',3,0,NULL,NULL,NULL,358),(12687,10,942,'2021-02-27','120021','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,358),(12688,10,942,'2021-02-27','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(12689,10,942,'2021-02-27','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,358),(12690,10,942,'2021-02-27','12300','0','',105,'',3,0,2,'1',NULL,358),(12691,12,232,'2021-02-27','120019','0','',105,'N/A',3,0,NULL,NULL,NULL,364),(12692,12,232,'2021-02-27','12300','0','',-105,'',3,0,2,'1',NULL,364),(12693,10,943,'2021-02-27','15013','0','',-22,'',3,0,NULL,NULL,NULL,356),(12694,10,943,'2021-02-27','120021','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,356),(12695,10,943,'2021-02-27','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(12696,10,943,'2021-02-27','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,356),(12697,10,943,'2021-02-27','12300','0','',22,'',3,0,2,'1',NULL,356),(12698,12,233,'2021-02-27','120019','0','',22,'N/A',3,0,NULL,NULL,NULL,364),(12699,12,233,'2021-02-27','12300','0','',-22,'',3,0,2,'1',NULL,364),(12700,12,234,'2021-02-27','120019','0','',936,'N/A',3,0,NULL,NULL,NULL,364),(12701,12,234,'2021-02-27','12300','0','',-936,'',3,0,2,'1',NULL,364),(12702,10,944,'2021-02-27','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(12703,10,944,'2021-02-27','12300','0','ED/GD Payment',-83,'MB212027851AE',3,0,2,'1064',NULL,351),(12704,10,944,'2021-02-27','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(12705,10,944,'2021-02-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(12706,10,944,'2021-02-27','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(12707,10,944,'2021-02-27','12300','0','ED/GD Payment',-83,'MB211182997AE',3,0,2,'1064',NULL,351),(12708,10,944,'2021-02-27','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(12709,10,944,'2021-02-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(12710,10,944,'2021-02-27','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(12711,10,944,'2021-02-27','12300','0','ED/GD Payment',-83,'MB211183354AE',3,0,2,'1064',NULL,351),(12712,10,944,'2021-02-27','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(12713,10,944,'2021-02-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(12714,10,944,'2021-02-27','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(12715,10,944,'2021-02-27','12300','0','ED/GD Payment',-83,'MB211523708AE',3,0,2,'1064',NULL,351),(12716,10,944,'2021-02-27','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(12717,10,944,'2021-02-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(12718,10,944,'2021-02-27','12300','0','',332,'',3,0,2,'1064',NULL,351),(12719,10,945,'2021-02-27','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(12720,10,945,'2021-02-27','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1064',NULL,351),(12721,10,945,'2021-02-27','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(12722,10,945,'2021-02-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(12723,10,945,'2021-02-27','12300','0','',83,'',3,0,2,'1064',NULL,351),(12724,10,946,'2021-02-27','15013','0','',-5123,'',3,0,NULL,NULL,NULL,347),(12725,10,946,'2021-02-27','12300','0','ED/GD Payment',-5123,'MB212029761AE',3,0,2,'1',NULL,347),(12726,10,946,'2021-02-27','41003','0','',5043,'',3,0,NULL,NULL,NULL,347),(12727,10,946,'2021-02-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(12728,10,946,'2021-02-27','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(12729,10,946,'2021-02-27','12300','0','ED/GD Payment',-83,'MB212029586AE',3,0,2,'1',NULL,347),(12730,10,946,'2021-02-27','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(12731,10,946,'2021-02-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(12732,10,946,'2021-02-27','15013','0','',-133,'',3,0,NULL,NULL,NULL,347),(12733,10,946,'2021-02-27','12300','0','ED/GD Payment',-133,'MB212029463AE',3,0,2,'1',NULL,347),(12734,10,946,'2021-02-27','41003','0','',53,'',3,0,NULL,NULL,NULL,347),(12735,10,946,'2021-02-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(12736,10,946,'2021-02-27','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(12737,10,946,'2021-02-27','12300','0','ED/GD Payment',-83,'ST211372937AE',3,0,2,'1',NULL,347),(12738,10,946,'2021-02-27','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(12739,10,946,'2021-02-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(12740,10,946,'2021-02-27','15013','0','',-243,'',3,0,NULL,NULL,NULL,347),(12741,10,946,'2021-02-27','12300','0','ED/GD Payment',-243,'MB212028325AE',3,0,2,'1',NULL,347),(12742,10,946,'2021-02-27','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(12743,10,946,'2021-02-27','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(12744,10,946,'2021-02-27','15013','0','',-22,'',3,0,NULL,NULL,NULL,347),(12745,10,946,'2021-02-27','12300','0','ED/GD Payment',-22,'RP210185774AE',3,0,2,'1',NULL,347),(12746,10,946,'2021-02-27','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(12747,10,946,'2021-02-27','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,347),(12748,10,946,'2021-02-27','12300','0','',5687,'',3,0,2,'1',NULL,347),(12749,10,947,'2021-02-27','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(12750,10,947,'2021-02-27','12300','0','ED/GD Payment',-85,'MB212004559AE',3,0,2,'1',NULL,350),(12751,10,947,'2021-02-27','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(12752,10,947,'2021-02-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(12753,10,947,'2021-02-27','12300','0','',85,'',3,0,2,'1',NULL,350),(12754,10,948,'2021-02-28','15013','0','',-243,'',3,0,NULL,NULL,NULL,357),(12755,10,948,'2021-02-28','12300','0','ED/GD Payment',-243,'MB212042867AE',3,0,2,'1',NULL,357),(12756,10,948,'2021-02-28','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(12757,10,948,'2021-02-28','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,357),(12758,10,948,'2021-02-28','12300','0','',243,'',3,0,2,'1',NULL,357),(12759,10,949,'2021-02-28','15013','0','',-133,'',3,0,NULL,NULL,NULL,349),(12760,10,949,'2021-02-28','12300','0','ED/GD Payment',-133,'MB212049138AE',3,0,2,'1',NULL,349),(12761,10,949,'2021-02-28','41003','0','',53,'',3,0,NULL,NULL,NULL,349),(12762,10,949,'2021-02-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(12763,10,949,'2021-02-28','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(12764,10,949,'2021-02-28','12300','0','ED/GD Payment',-243,'MB212046654AE',3,0,2,'1',NULL,349),(12765,10,949,'2021-02-28','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(12766,10,949,'2021-02-28','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(12767,10,949,'2021-02-28','12300','0','',376,'',3,0,2,'1',NULL,349),(12768,10,950,'2021-02-28','15013','0','',-43,'',3,0,NULL,NULL,NULL,349),(12769,10,950,'2021-02-28','120021','0','ED/GD Payment',-43,'MB212050673AE',3,0,NULL,NULL,NULL,349),(12770,10,950,'2021-02-28','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(12771,10,950,'2021-02-28','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,349),(12772,10,950,'2021-02-28','12300','0','',43,'',3,0,2,'1',NULL,349),(12773,12,235,'2021-02-28','120019','0','',43,'N/A',3,0,NULL,NULL,NULL,364),(12774,12,235,'2021-02-28','12300','0','',-43,'',3,0,2,'1',NULL,364),(12775,10,951,'2021-02-28','15013','0','',0,'',3,0,NULL,NULL,NULL,357),(12776,10,951,'2021-02-28','12300','0','ED/GD Payment',0,'MB212050627AE',3,0,2,'1',NULL,357),(12777,10,951,'2021-02-28','41003','0','',0,'',3,0,NULL,NULL,NULL,357),(12778,10,951,'2021-02-28','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,357),(12779,10,951,'2021-02-28','15013','0','',0,'',3,0,NULL,NULL,NULL,357),(12780,10,951,'2021-02-28','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,357),(12781,10,951,'2021-02-28','41003','0','',0,'',3,0,NULL,NULL,NULL,357),(12782,10,951,'2021-02-28','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,357),(12783,10,951,'2021-02-28','12300','0','',0,'',3,0,2,'1',NULL,357),(12784,10,952,'2021-02-28','15013','0','',-83,'',3,0,NULL,NULL,NULL,364),(12785,10,952,'2021-02-28','120021','0','ED/GD Payment',-83,'MB212050627AE',3,0,NULL,NULL,NULL,364),(12786,10,952,'2021-02-28','41003','0','',3,'',3,0,NULL,NULL,NULL,364),(12787,10,952,'2021-02-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,364),(12788,10,952,'2021-02-28','15013','0','',-22,'',3,0,NULL,NULL,NULL,364),(12789,10,952,'2021-02-28','120021','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,364),(12790,10,952,'2021-02-28','41003','0','',3,'',3,0,NULL,NULL,NULL,364),(12791,10,952,'2021-02-28','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,364),(12792,10,952,'2021-02-28','12300','0','',105,'',3,0,2,'1',NULL,364),(12793,12,236,'2021-02-28','120019','0','',105,'N/A',3,0,NULL,NULL,NULL,364),(12794,12,236,'2021-02-28','12300','0','',-105,'',3,0,2,'1',NULL,364),(12795,10,953,'2021-02-28','15013','0','',-133,'',3,0,NULL,NULL,NULL,355),(12796,10,953,'2021-02-28','120021','0','ED/GD Payment',-133,'N/A',3,0,NULL,NULL,NULL,355),(12797,10,953,'2021-02-28','41003','0','',53,'',3,0,NULL,NULL,NULL,355),(12798,10,953,'2021-02-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(12799,10,953,'2021-02-28','12300','0','',133,'',3,0,2,'1',NULL,355),(12800,12,237,'2021-02-28','120019','0','',133,'N/A',3,0,NULL,NULL,NULL,364),(12801,12,237,'2021-02-28','12300','0','',-133,'',3,0,2,'1',NULL,364),(12802,10,954,'2021-02-28','15013','0','',-243,'',3,0,NULL,NULL,NULL,357),(12803,10,954,'2021-02-28','120021','0','ED/GD Payment',-243,'MB212054847AE',3,0,NULL,NULL,NULL,357),(12804,10,954,'2021-02-28','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(12805,10,954,'2021-02-28','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,357),(12806,10,954,'2021-02-28','12300','0','',243,'',3,0,2,'1',NULL,357),(12807,12,238,'2021-02-28','120019','0','',243,'N/A',3,0,NULL,NULL,NULL,364),(12808,12,238,'2021-02-28','12300','0','',-243,'',3,0,2,'1',NULL,364),(12809,10,955,'2021-02-28','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(12810,10,955,'2021-02-28','120021','0','ED/GD Payment',-83,'MB212055643AE',3,0,NULL,NULL,NULL,349),(12811,10,955,'2021-02-28','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(12812,10,955,'2021-02-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(12813,10,955,'2021-02-28','12300','0','',83,'',3,0,2,'1',NULL,349),(12814,12,239,'2021-02-28','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(12815,12,239,'2021-02-28','12300','0','',-83,'',3,0,2,'1',NULL,364),(12816,10,956,'2021-02-28','15013','0','',-83,'',3,0,NULL,NULL,NULL,355),(12817,10,956,'2021-02-28','120021','0','ED/GD Payment',-83,'MB212057056AE',3,0,NULL,NULL,NULL,355),(12818,10,956,'2021-02-28','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(12819,10,956,'2021-02-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(12820,10,956,'2021-02-28','15013','0','',-243,'',3,0,NULL,NULL,NULL,355),(12821,10,956,'2021-02-28','120021','0','ED/GD Payment',-243,'MB212055815AE',3,0,NULL,NULL,NULL,355),(12822,10,956,'2021-02-28','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(12823,10,956,'2021-02-28','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,355),(12824,10,956,'2021-02-28','15013','0','',-243,'',3,0,NULL,NULL,NULL,355),(12825,10,956,'2021-02-28','120021','0','ED/GD Payment',-243,'MB212054729AE',3,0,NULL,NULL,NULL,355),(12826,10,956,'2021-02-28','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(12827,10,956,'2021-02-28','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,355),(12828,10,956,'2021-02-28','12300','0','',569,'',3,0,2,'1055',NULL,355),(12829,12,240,'2021-02-28','120019','0','',569,'N/A',3,0,NULL,NULL,NULL,364),(12830,12,240,'2021-02-28','12300','0','',-569,'',3,0,2,'1055',NULL,364),(12831,10,957,'2021-02-28','15013','0','',0,'',3,0,NULL,NULL,NULL,349),(12832,10,957,'2021-02-28','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,349),(12833,10,957,'2021-02-28','41003','0','',0,'',3,0,NULL,NULL,NULL,349),(12834,10,957,'2021-02-28','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,349),(12835,10,957,'2021-02-28','12300','0','',0,'',3,0,2,'1',NULL,349),(12836,10,958,'2021-02-28','15013','0','',-22,'',3,0,NULL,NULL,NULL,343),(12837,10,958,'2021-02-28','120021','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,343),(12838,10,958,'2021-02-28','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(12839,10,958,'2021-02-28','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,343),(12840,10,958,'2021-02-28','12300','0','',22,'',3,0,2,'1',NULL,343),(12841,12,241,'2021-02-28','120019','0','',22,'N/A',3,0,NULL,NULL,NULL,364),(12842,12,241,'2021-02-28','12300','0','',-22,'',3,0,2,'1',NULL,364),(12843,10,959,'2021-02-28','15013','0','',-83,'',3,0,NULL,NULL,NULL,355),(12844,10,959,'2021-02-28','120021','0','ED/GD Payment',-83,'MB212050790AE',3,0,NULL,NULL,NULL,355),(12845,10,959,'2021-02-28','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(12846,10,959,'2021-02-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(12847,10,959,'2021-02-28','12300','0','',83,'',3,0,2,'1',NULL,355),(12848,12,242,'2021-02-28','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(12849,12,242,'2021-02-28','12300','0','',-83,'',3,0,2,'1',NULL,364),(12850,10,960,'2021-02-28','15013','0','',-553,'',3,0,NULL,NULL,NULL,349),(12851,10,960,'2021-02-28','120021','0','ED/GD Payment',-553,'MB212060570AE',3,0,NULL,NULL,NULL,349),(12852,10,960,'2021-02-28','41003','0','',473,'',3,0,NULL,NULL,NULL,349),(12853,10,960,'2021-02-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(12854,10,960,'2021-02-28','12300','0','',553,'',3,0,2,'1',NULL,349),(12855,12,243,'2021-02-28','120019','0','',553,'N/A',3,0,NULL,NULL,NULL,364),(12856,12,243,'2021-02-28','12300','0','',-553,'',3,0,2,'1',NULL,364),(12857,10,961,'2021-02-28','15013','0','',-1941,'',3,0,NULL,NULL,NULL,355),(12858,10,961,'2021-02-28','12300','0','ED/GD Payment',-1941,'MB212063372AE',3,0,2,'1',NULL,355),(12859,10,961,'2021-02-28','41003','0','',1861,'',3,0,NULL,NULL,NULL,355),(12860,10,961,'2021-02-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(12861,10,961,'2021-02-28','12300','0','',1941,'',3,0,2,'1',NULL,355),(12862,10,962,'2021-02-28','15013','0','',-453,'',3,0,NULL,NULL,NULL,354),(12863,10,962,'2021-02-28','12300','0','ED/GD Payment',-453,'MB212065947AE',3,0,2,'1',NULL,354),(12864,10,962,'2021-02-28','41003','0','',373,'',3,0,NULL,NULL,NULL,354),(12865,10,962,'2021-02-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(12866,10,962,'2021-02-28','12300','0','',453,'',3,0,2,'1',NULL,354),(12867,10,963,'2021-02-28','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(12868,10,963,'2021-02-28','12300','0','ED/GD Payment',-83,'MB212049138AE',3,0,2,'1',NULL,349),(12869,10,963,'2021-02-28','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(12870,10,963,'2021-02-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(12871,10,963,'2021-02-28','12300','0','',83,'',3,0,2,'1',NULL,349),(12872,10,964,'2021-02-28','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(12873,10,964,'2021-02-28','120021','0','ED/GD Payment',-83,'MB212067129AE',3,0,NULL,NULL,NULL,347),(12874,10,964,'2021-02-28','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(12875,10,964,'2021-02-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(12876,10,964,'2021-02-28','12300','0','',83,'',3,0,2,'1',NULL,347),(12877,10,965,'2021-02-28','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(12878,10,965,'2021-02-28','120021','0','ED/GD Payment',-83,'MB212069186AE',3,0,NULL,NULL,NULL,350),(12879,10,965,'2021-02-28','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(12880,10,965,'2021-02-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(12881,10,965,'2021-02-28','12300','0','',83,'',3,0,2,'1',NULL,350),(12882,12,244,'2021-02-28','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(12883,12,244,'2021-02-28','12300','0','',-83,'',3,0,2,'1',NULL,343),(12884,10,966,'2021-02-28','15013','0','',-243,'',3,0,NULL,NULL,NULL,347),(12885,10,966,'2021-02-28','120021','0','ED/GD Payment',-243,'MB212070531AE',3,0,NULL,NULL,NULL,347),(12886,10,966,'2021-02-28','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(12887,10,966,'2021-02-28','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(12888,10,966,'2021-02-28','12300','0','',243,'',3,0,2,'1',NULL,347),(12889,10,967,'2021-02-28','15013','0','',-453,'',3,0,NULL,NULL,NULL,350),(12890,10,967,'2021-02-28','120021','0','ED/GD Payment',-453,'MB212069186AE',3,0,NULL,NULL,NULL,350),(12891,10,967,'2021-02-28','41003','0','',373,'',3,0,NULL,NULL,NULL,350),(12892,10,967,'2021-02-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(12893,10,967,'2021-02-28','12300','0','',453,'',3,0,2,'1',NULL,350),(12894,12,245,'2021-02-28','120018','0','',453,'N/A',3,0,NULL,NULL,NULL,343),(12895,12,245,'2021-02-28','12300','0','',-453,'',3,0,2,'1',NULL,343),(12896,10,968,'2021-02-28','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(12897,10,968,'2021-02-28','12300','0','ED/GD Payment',-83,'MB211850081AE',3,0,2,'1',NULL,360),(12898,10,968,'2021-02-28','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(12899,10,968,'2021-02-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(12900,10,968,'2021-02-28','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(12901,10,968,'2021-02-28','12300','0','ED/GD Payment',-83,'MB211785197AE',3,0,2,'1',NULL,360),(12902,10,968,'2021-02-28','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(12903,10,968,'2021-02-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(12904,10,968,'2021-02-28','15013','0','',-453,'',3,0,NULL,NULL,NULL,360),(12905,10,968,'2021-02-28','12300','0','ED/GD Payment',-453,'MB212071342AE',3,0,2,'1',NULL,360),(12906,10,968,'2021-02-28','41003','0','',373,'',3,0,NULL,NULL,NULL,360),(12907,10,968,'2021-02-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(12908,10,968,'2021-02-28','12300','0','',619,'',3,0,2,'1',NULL,360),(12909,10,969,'2021-02-28','15013','0','',-2247,'',3,0,NULL,NULL,NULL,354),(12910,10,969,'2021-02-28','12300','0','ED/GD Payment',-2247,'MB212071976AE',3,0,2,'1048',NULL,354),(12911,10,969,'2021-02-28','41003','0','',2167,'',3,0,NULL,NULL,NULL,354),(12912,10,969,'2021-02-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(12913,10,969,'2021-02-28','15013','0','',-2655,'',3,0,NULL,NULL,NULL,354),(12914,10,969,'2021-02-28','12300','0','ED/GD Payment',-2655,'MB212071901AE',3,0,2,'1048',NULL,354),(12915,10,969,'2021-02-28','41003','0','',2575,'',3,0,NULL,NULL,NULL,354),(12916,10,969,'2021-02-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(12917,10,969,'2021-02-28','15013','0','',-2655,'',3,0,NULL,NULL,NULL,354),(12918,10,969,'2021-02-28','12300','0','ED/GD Payment',-2655,'MB212071783AE',3,0,2,'1048',NULL,354),(12919,10,969,'2021-02-28','41003','0','',2575,'',3,0,NULL,NULL,NULL,354),(12920,10,969,'2021-02-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(12921,10,969,'2021-02-28','15013','0','',-2655,'',3,0,NULL,NULL,NULL,354),(12922,10,969,'2021-02-28','12300','0','ED/GD Payment',-2655,'MB212071661AE',3,0,2,'1048',NULL,354),(12923,10,969,'2021-02-28','41003','0','',2575,'',3,0,NULL,NULL,NULL,354),(12924,10,969,'2021-02-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(12925,10,969,'2021-02-28','15013','0','',-248,'',3,0,NULL,NULL,NULL,354),(12926,10,969,'2021-02-28','12300','0','ED/GD Payment',-248,'MB212071449AE',3,0,2,'1048',NULL,354),(12927,10,969,'2021-02-28','41003','0','',8,'',3,0,NULL,NULL,NULL,354),(12928,10,969,'2021-02-28','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(12929,10,969,'2021-02-28','15013','0','',-248,'',3,0,NULL,NULL,NULL,354),(12930,10,969,'2021-02-28','12300','0','ED/GD Payment',-248,'MB212070901AE',3,0,2,'1048',NULL,354),(12931,10,969,'2021-02-28','41003','0','',8,'',3,0,NULL,NULL,NULL,354),(12932,10,969,'2021-02-28','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(12933,10,969,'2021-02-28','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(12934,10,969,'2021-02-28','12300','0','ED/GD Payment',-85,'MB212070361AE',3,0,2,'1048',NULL,354),(12935,10,969,'2021-02-28','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(12936,10,969,'2021-02-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(12937,10,969,'2021-02-28','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(12938,10,969,'2021-02-28','12300','0','ED/GD Payment',-85,'MB212069843AE',3,0,2,'1048',NULL,354),(12939,10,969,'2021-02-28','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(12940,10,969,'2021-02-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(12941,10,969,'2021-02-28','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(12942,10,969,'2021-02-28','12300','0','ED/GD Payment',-85,'MB212069462AE',3,0,2,'1048',NULL,354),(12943,10,969,'2021-02-28','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(12944,10,969,'2021-02-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(12945,10,969,'2021-02-28','15013','0','',-136,'',3,0,NULL,NULL,NULL,354),(12946,10,969,'2021-02-28','12300','0','ED/GD Payment',-136,'MB212068866AE',3,0,2,'1048',NULL,354),(12947,10,969,'2021-02-28','41003','0','',56,'',3,0,NULL,NULL,NULL,354),(12948,10,969,'2021-02-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(12949,10,969,'2021-02-28','12300','0','',11099,'',3,0,2,'1048',NULL,354),(12950,10,970,'2021-02-28','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(12951,10,970,'2021-02-28','120021','0','ED/GD Payment',-243,'MB212074182AE',3,0,NULL,NULL,NULL,354),(12952,10,970,'2021-02-28','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(12953,10,970,'2021-02-28','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(12954,10,970,'2021-02-28','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(12955,10,970,'2021-02-28','120021','0','ED/GD Payment',-243,'MB212073843AE',3,0,NULL,NULL,NULL,354),(12956,10,970,'2021-02-28','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(12957,10,970,'2021-02-28','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(12958,10,970,'2021-02-28','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(12959,10,970,'2021-02-28','120021','0','ED/GD Payment',-83,'MB212073071AE',3,0,NULL,NULL,NULL,354),(12960,10,970,'2021-02-28','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(12961,10,970,'2021-02-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(12962,10,970,'2021-02-28','15013','0','',-553,'',3,0,NULL,NULL,NULL,354),(12963,10,970,'2021-02-28','120021','0','ED/GD Payment',-553,'MB212072633AE',3,0,NULL,NULL,NULL,354),(12964,10,970,'2021-02-28','41003','0','',473,'',3,0,NULL,NULL,NULL,354),(12965,10,970,'2021-02-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(12966,10,970,'2021-02-28','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(12967,10,970,'2021-02-28','120021','0','ED/GD Payment',-243,'N/A',3,0,NULL,NULL,NULL,354),(12968,10,970,'2021-02-28','41003','0','',203,'',3,0,NULL,NULL,NULL,354),(12969,10,970,'2021-02-28','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(12970,10,970,'2021-02-28','12300','0','',1365,'',3,0,2,'1',NULL,354),(12971,12,246,'2021-02-28','120018','0','',1365,'N/A',3,0,NULL,NULL,NULL,343),(12972,12,246,'2021-02-28','12300','0','',-1365,'',3,0,2,'1',NULL,343),(12973,10,971,'2021-02-28','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(12974,10,971,'2021-02-28','120021','0','ED/GD Payment',-83,'MB212074576AE',3,0,NULL,NULL,NULL,354),(12975,10,971,'2021-02-28','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(12976,10,971,'2021-02-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(12977,10,971,'2021-02-28','12300','0','',83,'',3,0,2,'1',NULL,354),(12978,12,247,'2021-02-28','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(12979,12,247,'2021-02-28','12300','0','',-83,'',3,0,2,'1',NULL,343),(12980,10,972,'2021-02-28','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(12981,10,972,'2021-02-28','120021','0','ED/GD Payment',-243,'MB212075351AE',3,0,NULL,NULL,NULL,354),(12982,10,972,'2021-02-28','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(12983,10,972,'2021-02-28','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(12984,10,972,'2021-02-28','12300','0','',243,'',3,0,2,'1',NULL,354),(12985,12,248,'2021-02-28','120018','0','',243,'N/A',3,0,NULL,NULL,NULL,343),(12986,12,248,'2021-02-28','12300','0','',-243,'',3,0,2,'1',NULL,343),(12987,10,973,'2021-02-28','15013','0','',0,'',3,0,NULL,NULL,NULL,350),(12988,10,973,'2021-02-28','120021','0','ED/GD Payment',0,'MB212076558AE',3,0,NULL,NULL,NULL,350),(12989,10,973,'2021-02-28','41003','0','',0,'',3,0,NULL,NULL,NULL,350),(12990,10,973,'2021-02-28','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,350),(12991,10,973,'2021-02-28','15013','0','',0,'',3,0,NULL,NULL,NULL,350),(12992,10,973,'2021-02-28','120021','0','ED/GD Payment',0,'MB212076278AE',3,0,NULL,NULL,NULL,350),(12993,10,973,'2021-02-28','41003','0','',0,'',3,0,NULL,NULL,NULL,350),(12994,10,973,'2021-02-28','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,350),(12995,10,973,'2021-02-28','15013','0','',0,'',3,0,NULL,NULL,NULL,350),(12996,10,973,'2021-02-28','120021','0','ED/GD Payment',0,'MB212075944AE',3,0,NULL,NULL,NULL,350),(12997,10,973,'2021-02-28','41003','0','',0,'',3,0,NULL,NULL,NULL,350),(12998,10,973,'2021-02-28','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,350),(12999,10,973,'2021-02-28','12300','0','',0,'',3,0,2,'1',NULL,350),(13000,10,974,'2021-02-28','15013','0','',-2451,'',3,0,NULL,NULL,NULL,350),(13001,10,974,'2021-02-28','12300','0','ED/GD Payment',-2451,'MB212078119AE',3,0,2,'1',NULL,350),(13002,10,974,'2021-02-28','41003','0','',2371,'',3,0,NULL,NULL,NULL,350),(13003,10,974,'2021-02-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(13004,10,974,'2021-02-28','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(13005,10,974,'2021-02-28','12300','0','ED/GD Payment',-85,'MB212078119AE',3,0,2,'1',NULL,350),(13006,10,974,'2021-02-28','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(13007,10,974,'2021-02-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(13008,10,974,'2021-02-28','12300','0','',2536,'',3,0,2,'1',NULL,350),(13009,10,975,'2021-02-28','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(13010,10,975,'2021-02-28','120021','0','ED/GD Payment',-83,'MB212078988AE',3,0,NULL,NULL,NULL,354),(13011,10,975,'2021-02-28','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(13012,10,975,'2021-02-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(13013,10,975,'2021-02-28','15013','0','',-453,'',3,0,NULL,NULL,NULL,354),(13014,10,975,'2021-02-28','120021','0','ED/GD Payment',-453,'MB212079780AE',3,0,NULL,NULL,NULL,354),(13015,10,975,'2021-02-28','41003','0','',373,'',3,0,NULL,NULL,NULL,354),(13016,10,975,'2021-02-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(13017,10,975,'2021-02-28','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(13018,10,975,'2021-02-28','120021','0','ED/GD Payment',-243,'MB212079533AE',3,0,NULL,NULL,NULL,354),(13019,10,975,'2021-02-28','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(13020,10,975,'2021-02-28','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(13021,10,975,'2021-02-28','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(13022,10,975,'2021-02-28','120021','0','ED/GD Payment',-83,'MB212078988AE',3,0,NULL,NULL,NULL,354),(13023,10,975,'2021-02-28','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(13024,10,975,'2021-02-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(13025,10,975,'2021-02-28','12300','0','',862,'',3,0,2,'1',NULL,354),(13026,12,249,'2021-02-28','120018','0','',862,'N/A',3,0,NULL,NULL,NULL,343),(13027,12,249,'2021-02-28','12300','0','',-862,'',3,0,2,'1',NULL,343),(13028,10,976,'2021-02-28','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(13029,10,976,'2021-02-28','12300','0','ED/GD Payment',-83,'MB212076558AE',3,0,2,'1',NULL,343),(13030,10,976,'2021-02-28','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(13031,10,976,'2021-02-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343);
INSERT INTO `0_gl_trans` VALUES (13032,10,976,'2021-02-28','15013','0','',-1403,'',3,0,NULL,NULL,NULL,343),(13033,10,976,'2021-02-28','12300','0','ED/GD Payment',-1403,'MB212076278AE',3,0,2,'1',NULL,343),(13034,10,976,'2021-02-28','41003','0','',1323,'',3,0,NULL,NULL,NULL,343),(13035,10,976,'2021-02-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(13036,10,976,'2021-02-28','15013','0','',-563,'',3,0,NULL,NULL,NULL,343),(13037,10,976,'2021-02-28','12300','0','ED/GD Payment',-563,'MB212075944AE',3,0,2,'1',NULL,343),(13038,10,976,'2021-02-28','41003','0','',483,'',3,0,NULL,NULL,NULL,343),(13039,10,976,'2021-02-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(13040,10,976,'2021-02-28','12300','0','',2049,'',3,0,2,'1',NULL,343),(13041,10,977,'2021-02-28','15013','0','',-564,'',3,0,NULL,NULL,NULL,354),(13042,10,977,'2021-02-28','12300','0','ED/GD Payment',-564,'MB212081966AE',3,0,2,'1070',NULL,354),(13043,10,977,'2021-02-28','41003','0','',484,'',3,0,NULL,NULL,NULL,354),(13044,10,977,'2021-02-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(13045,10,977,'2021-02-28','12300','0','',564,'',3,0,2,'1070',NULL,354),(13046,10,978,'2021-02-28','15013','0','',-243,'',3,0,NULL,NULL,NULL,347),(13047,10,978,'2021-02-28','12300','0','ED/GD Payment',-243,'MB212082362AE',3,0,2,'1',NULL,347),(13048,10,978,'2021-02-28','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(13049,10,978,'2021-02-28','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(13050,10,978,'2021-02-28','15013','0','',-243,'',3,0,NULL,NULL,NULL,347),(13051,10,978,'2021-02-28','12300','0','ED/GD Payment',-243,'MB212081940AE',3,0,2,'1',NULL,347),(13052,10,978,'2021-02-28','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(13053,10,978,'2021-02-28','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(13054,10,978,'2021-02-28','12300','0','',486,'',3,0,2,'1',NULL,347),(13055,10,979,'2021-02-28','15013','0','',-564,'',3,0,NULL,NULL,NULL,356),(13056,10,979,'2021-02-28','12300','0','ED/GD Payment',-564,'MB212082833AE',3,0,2,'1',NULL,356),(13057,10,979,'2021-02-28','41003','0','',484,'',3,0,NULL,NULL,NULL,356),(13058,10,979,'2021-02-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(13059,10,979,'2021-02-28','12300','0','',564,'',3,0,2,'1',NULL,356),(13060,10,980,'2021-02-28','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(13061,10,980,'2021-02-28','12300','0','ED/GD Payment',-83,'MB212082868AE',3,0,2,'1072',NULL,354),(13062,10,980,'2021-02-28','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(13063,10,980,'2021-02-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(13064,10,980,'2021-02-28','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(13065,10,980,'2021-02-28','12300','0','ED/GD Payment',-83,'MB212082716AE',3,0,2,'1072',NULL,354),(13066,10,980,'2021-02-28','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(13067,10,980,'2021-02-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(13068,10,980,'2021-02-28','15013','0','',-853,'',3,0,NULL,NULL,NULL,354),(13069,10,980,'2021-02-28','12300','0','ED/GD Payment',-853,'MB211907339AE',3,0,2,'1072',NULL,354),(13070,10,980,'2021-02-28','41003','0','',773,'',3,0,NULL,NULL,NULL,354),(13071,10,980,'2021-02-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(13072,10,980,'2021-02-28','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(13073,10,980,'2021-02-28','12300','0','ED/GD Payment',-83,'MB212082532AE',3,0,2,'1072',NULL,354),(13074,10,980,'2021-02-28','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(13075,10,980,'2021-02-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(13076,10,980,'2021-02-28','12300','0','',1102,'',3,0,2,'1072',NULL,354),(13077,10,981,'2021-03-01','15013','0','',-85,'',3,0,NULL,NULL,NULL,358),(13078,10,981,'2021-03-01','12300','0','ED/GD Payment',-85,'MB211930759AE',3,0,2,'1',NULL,358),(13079,10,981,'2021-03-01','41003','0','',5,'',3,0,NULL,NULL,NULL,358),(13080,10,981,'2021-03-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(13081,10,981,'2021-03-01','12300','0','',85,'',3,0,2,'1',NULL,358),(13082,10,982,'2021-03-01','15013','0','',-183,'',3,0,NULL,NULL,NULL,357),(13083,10,982,'2021-03-01','12300','0','ED/GD Payment',-183,'MB212092040AE',3,0,2,'1',NULL,357),(13084,10,982,'2021-03-01','41003','0','',103,'',3,0,NULL,NULL,NULL,357),(13085,10,982,'2021-03-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(13086,10,982,'2021-03-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(13087,10,982,'2021-03-01','12300','0','ED/GD Payment',-83,'MB211348374AE',3,0,2,'1',NULL,357),(13088,10,982,'2021-03-01','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(13089,10,982,'2021-03-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(13090,10,982,'2021-03-01','12300','0','',266,'',3,0,2,'1',NULL,357),(13091,10,983,'2021-03-01','15013','0','',-1941,'',3,0,NULL,NULL,NULL,348),(13092,10,983,'2021-03-01','12300','0','ED/GD Payment',-1941,'MB212092999AE',3,0,2,'1',NULL,348),(13093,10,983,'2021-03-01','41003','0','',1861,'',3,0,NULL,NULL,NULL,348),(13094,10,983,'2021-03-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(13095,10,983,'2021-03-01','12300','0','',1941,'',3,0,2,'1',NULL,348),(13096,10,984,'2021-03-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(13097,10,984,'2021-03-01','12300','0','ED/GD Payment',-83,'MB212040311AE',3,0,2,'1',NULL,348),(13098,10,984,'2021-03-01','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(13099,10,984,'2021-03-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(13100,10,984,'2021-03-01','12300','0','',83,'',3,0,2,'1',NULL,348),(13101,10,985,'2021-03-01','15013','0','',-133,'',3,0,NULL,NULL,NULL,349),(13102,10,985,'2021-03-01','12300','0','ED/GD Payment',-133,'MB212105650AE',3,0,2,'1',NULL,349),(13103,10,985,'2021-03-01','41003','0','',53,'',3,0,NULL,NULL,NULL,349),(13104,10,985,'2021-03-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(13105,10,985,'2021-03-01','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(13106,10,985,'2021-03-01','12300','0','ED/GD Payment',-243,'MB212102771AE',3,0,2,'1',NULL,349),(13107,10,985,'2021-03-01','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(13108,10,985,'2021-03-01','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(13109,10,985,'2021-03-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(13110,10,985,'2021-03-01','12300','0','ED/GD Payment',-83,'MB212100572AE',3,0,2,'1',NULL,349),(13111,10,985,'2021-03-01','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(13112,10,985,'2021-03-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(13113,10,985,'2021-03-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(13114,10,985,'2021-03-01','12300','0','ED/GD Payment',-83,'MB212099491AE',3,0,2,'1',NULL,349),(13115,10,985,'2021-03-01','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(13116,10,985,'2021-03-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(13117,10,985,'2021-03-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(13118,10,985,'2021-03-01','12300','0','ED/GD Payment',-83,'ST210905128AE',3,0,2,'1',NULL,349),(13119,10,985,'2021-03-01','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(13120,10,985,'2021-03-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(13121,10,985,'2021-03-01','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(13122,10,985,'2021-03-01','12300','0','ED/GD Payment',-243,'MB212097301AE',3,0,2,'1',NULL,349),(13123,10,985,'2021-03-01','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(13124,10,985,'2021-03-01','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(13125,10,985,'2021-03-01','12300','0','',868,'',3,0,2,'1',NULL,349),(13126,10,986,'2021-03-01','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(13127,10,986,'2021-03-01','12300','0','ED/GD Payment',-243,'MB212108367AE',3,0,2,'1',NULL,349),(13128,10,986,'2021-03-01','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(13129,10,986,'2021-03-01','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(13130,10,986,'2021-03-01','12300','0','',243,'',3,0,2,'1',NULL,349),(13131,10,987,'2021-03-01','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(13132,10,987,'2021-03-01','120021','0','ED/GD Payment',-243,'MB212109450AE',3,0,NULL,NULL,NULL,349),(13133,10,987,'2021-03-01','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(13134,10,987,'2021-03-01','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(13135,10,987,'2021-03-01','12300','0','',243,'',3,0,2,'1',NULL,349),(13136,12,250,'2021-03-01','120019','0','',243,'N/A',3,0,NULL,NULL,NULL,364),(13137,12,250,'2021-03-01','12300','0','',-243,'',3,0,2,'1',NULL,364),(13138,10,988,'2021-03-01','15013','0','',-583,'',3,0,NULL,NULL,NULL,358),(13139,10,988,'2021-03-01','120021','0','ED/GD Payment',-583,'MB212109836AE',3,0,NULL,NULL,NULL,358),(13140,10,988,'2021-03-01','41003','0','',503,'',3,0,NULL,NULL,NULL,358),(13141,10,988,'2021-03-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(13142,10,988,'2021-03-01','12300','0','',583,'',3,0,2,'1',NULL,358),(13143,12,251,'2021-03-01','120019','0','',583,'N/A',3,0,NULL,NULL,NULL,364),(13144,12,251,'2021-03-01','12300','0','',-583,'',3,0,2,'1',NULL,364),(13145,10,989,'2021-03-01','15013','0','',0,'',3,0,NULL,NULL,NULL,349),(13146,10,989,'2021-03-01','12300','0','ED/GD Payment',0,'MB212111548AE',3,0,2,'1',NULL,349),(13147,10,989,'2021-03-01','41003','0','',0,'',3,0,NULL,NULL,NULL,349),(13148,10,989,'2021-03-01','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,349),(13149,10,989,'2021-03-01','12300','0','',0,'',3,0,2,'1',NULL,349),(13150,10,990,'2021-03-01','15013','0','',-43,'',3,0,NULL,NULL,NULL,364),(13151,10,990,'2021-03-01','120021','0','ED/GD Payment',-43,'MB212111548AE',3,0,NULL,NULL,NULL,364),(13152,10,990,'2021-03-01','41003','0','',3,'',3,0,NULL,NULL,NULL,364),(13153,10,990,'2021-03-01','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,364),(13154,10,990,'2021-03-01','12300','0','',43,'',3,0,2,'1',NULL,364),(13155,12,252,'2021-03-01','120019','0','',43,'N/A',3,0,NULL,NULL,NULL,364),(13156,12,252,'2021-03-01','12300','0','',-43,'',3,0,2,'1',NULL,364),(13157,10,991,'2021-03-01','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(13158,10,991,'2021-03-01','12300','0','ED/GD Payment',-85,'MB212112173AE',3,0,2,'1',NULL,357),(13159,10,991,'2021-03-01','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(13160,10,991,'2021-03-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(13161,10,991,'2021-03-01','12300','0','',85,'',3,0,2,'1',NULL,357),(13162,10,992,'2021-03-01','15013','0','',-972,'',3,0,NULL,NULL,NULL,355),(13163,10,992,'2021-03-01','12300','0','ED/GD Payment',-972,'MB212113300AE',3,0,2,'1',NULL,355),(13164,10,992,'2021-03-01','41003','0','',892,'',3,0,NULL,NULL,NULL,355),(13165,10,992,'2021-03-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(13166,10,992,'2021-03-01','15013','0','',-972,'',3,0,NULL,NULL,NULL,355),(13167,10,992,'2021-03-01','12300','0','ED/GD Payment',-972,'MB212109631AE',3,0,2,'1',NULL,355),(13168,10,992,'2021-03-01','41003','0','',892,'',3,0,NULL,NULL,NULL,355),(13169,10,992,'2021-03-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(13170,10,992,'2021-03-01','15013','0','',-972,'',3,0,NULL,NULL,NULL,355),(13171,10,992,'2021-03-01','12300','0','ED/GD Payment',-972,'MB212108026AE',3,0,2,'1',NULL,355),(13172,10,992,'2021-03-01','41003','0','',892,'',3,0,NULL,NULL,NULL,355),(13173,10,992,'2021-03-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(13174,10,992,'2021-03-01','15013','0','',-972,'',3,0,NULL,NULL,NULL,355),(13175,10,992,'2021-03-01','12300','0','ED/GD Payment',-972,'MB212107557AE',3,0,2,'1',NULL,355),(13176,10,992,'2021-03-01','41003','0','',892,'',3,0,NULL,NULL,NULL,355),(13177,10,992,'2021-03-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(13178,10,992,'2021-03-01','15013','0','',-85,'',3,0,NULL,NULL,NULL,355),(13179,10,992,'2021-03-01','12300','0','ED/GD Payment',-85,'MB212107026AE',3,0,2,'1',NULL,355),(13180,10,992,'2021-03-01','41003','0','',5,'',3,0,NULL,NULL,NULL,355),(13181,10,992,'2021-03-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(13182,10,992,'2021-03-01','15013','0','',-85,'',3,0,NULL,NULL,NULL,355),(13183,10,992,'2021-03-01','12300','0','ED/GD Payment',-85,'MB212106146AE',3,0,2,'1',NULL,355),(13184,10,992,'2021-03-01','41003','0','',5,'',3,0,NULL,NULL,NULL,355),(13185,10,992,'2021-03-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(13186,10,992,'2021-03-01','12300','0','',4058,'',3,0,2,'1',NULL,355),(13187,10,993,'2021-03-01','15013','0','',-243,'',3,0,NULL,NULL,NULL,355),(13188,10,993,'2021-03-01','120021','0','ED/GD Payment',-243,'MB212116153AE',3,0,NULL,NULL,NULL,355),(13189,10,993,'2021-03-01','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(13190,10,993,'2021-03-01','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,355),(13191,10,993,'2021-03-01','12300','0','',243,'',3,0,2,'1',NULL,355),(13192,10,994,'2021-03-01','15013','0','',-44,'',3,0,NULL,NULL,NULL,347),(13193,10,994,'2021-03-01','12300','0','ED/GD Payment',-44,'MB212117324AE',3,0,2,'1',NULL,347),(13194,10,994,'2021-03-01','41003','0','',4,'',3,0,NULL,NULL,NULL,347),(13195,10,994,'2021-03-01','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(13196,10,994,'2021-03-01','12300','0','',44,'',3,0,2,'1',NULL,347),(13197,10,995,'2021-03-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(13198,10,995,'2021-03-01','120021','0','ED/GD Payment',-83,'MB212123043AE',3,0,NULL,NULL,NULL,350),(13199,10,995,'2021-03-01','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(13200,10,995,'2021-03-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(13201,10,995,'2021-03-01','12300','0','',83,'',3,0,2,'1',NULL,350),(13202,12,253,'2021-03-01','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(13203,12,253,'2021-03-01','12300','0','',-83,'',3,0,2,'1',NULL,343),(13204,10,996,'2021-03-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(13205,10,996,'2021-03-01','120021','0','ED/GD Payment',-83,'MB212123043AE',3,0,NULL,NULL,NULL,350),(13206,10,996,'2021-03-01','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(13207,10,996,'2021-03-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(13208,10,996,'2021-03-01','12300','0','',83,'',3,0,2,'1',NULL,350),(13209,12,254,'2021-03-01','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(13210,12,254,'2021-03-01','12300','0','',-83,'',3,0,2,'1',NULL,343),(13211,10,997,'2021-03-01','15013','0','',-248,'',3,0,NULL,NULL,NULL,347),(13212,10,997,'2021-03-01','12300','0','ED/GD Payment',-248,'MB212123791AE',3,0,2,'1',NULL,347),(13213,10,997,'2021-03-01','41003','0','',8,'',3,0,NULL,NULL,NULL,347),(13214,10,997,'2021-03-01','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(13215,10,997,'2021-03-01','12300','0','',248,'',3,0,2,'1',NULL,347),(13216,10,998,'2021-03-01','15013','0','',-85,'',3,0,NULL,NULL,NULL,356),(13217,10,998,'2021-03-01','12300','0','ED/GD Payment',-85,'MB212124473AE',3,0,2,'1',NULL,356),(13218,10,998,'2021-03-01','41003','0','',5,'',3,0,NULL,NULL,NULL,356),(13219,10,998,'2021-03-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(13220,10,998,'2021-03-01','15013','0','',-84.66,'',3,0,NULL,NULL,NULL,356),(13221,10,998,'2021-03-01','12300','0','ED/GD Payment',-84.66,'N/A',3,0,2,'1',NULL,356),(13222,10,998,'2021-03-01','41003','0','',4.66,'',3,0,NULL,NULL,NULL,356),(13223,10,998,'2021-03-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(13224,10,998,'2021-03-01','12300','0','',169.66,'',3,0,2,'1',NULL,356),(13225,10,999,'2021-03-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(13226,10,999,'2021-03-01','120021','0','ED/GD Payment',-83,'MB212123146AE',3,0,NULL,NULL,NULL,354),(13227,10,999,'2021-03-01','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(13228,10,999,'2021-03-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(13229,10,999,'2021-03-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(13230,10,999,'2021-03-01','120021','0','ED/GD Payment',-83,'MB211792541AE',3,0,NULL,NULL,NULL,354),(13231,10,999,'2021-03-01','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(13232,10,999,'2021-03-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(13233,10,999,'2021-03-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(13234,10,999,'2021-03-01','120021','0','ED/GD Payment',-83,'MB212124019AE',3,0,NULL,NULL,NULL,354),(13235,10,999,'2021-03-01','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(13236,10,999,'2021-03-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(13237,10,999,'2021-03-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(13238,10,999,'2021-03-01','120021','0','ED/GD Payment',-83,'MB212123146AE',3,0,NULL,NULL,NULL,354),(13239,10,999,'2021-03-01','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(13240,10,999,'2021-03-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(13241,10,999,'2021-03-01','15013','0','',-453,'',3,0,NULL,NULL,NULL,354),(13242,10,999,'2021-03-01','120021','0','ED/GD Payment',-453,'MB212122740AE',3,0,NULL,NULL,NULL,354),(13243,10,999,'2021-03-01','41003','0','',373,'',3,0,NULL,NULL,NULL,354),(13244,10,999,'2021-03-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(13245,10,999,'2021-03-01','12300','0','',785,'',3,0,2,'1',NULL,354),(13246,12,255,'2021-03-01','120018','0','',785,'N/A',3,0,NULL,NULL,NULL,343),(13247,12,255,'2021-03-01','12300','0','',-785,'',3,0,2,'1',NULL,343),(13248,10,1000,'2021-03-01','15013','0','',-136,'',3,0,NULL,NULL,NULL,350),(13249,10,1000,'2021-03-01','12300','0','ED/GD Payment',-136,'MB212127494AE',3,0,2,'1',NULL,350),(13250,10,1000,'2021-03-01','41003','0','',56,'',3,0,NULL,NULL,NULL,350),(13251,10,1000,'2021-03-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(13252,10,1000,'2021-03-01','12300','0','',136,'',3,0,2,'1',NULL,350),(13253,10,1001,'2021-03-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(13254,10,1001,'2021-03-01','120021','0','ED/GD Payment',-83,'MB212128263AE',3,0,NULL,NULL,NULL,354),(13255,10,1001,'2021-03-01','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(13256,10,1001,'2021-03-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(13257,10,1001,'2021-03-01','12300','0','',83,'',3,0,2,'1',NULL,354),(13258,12,256,'2021-03-01','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(13259,12,256,'2021-03-01','12300','0','',-83,'',3,0,2,'1',NULL,343),(13260,10,1002,'2021-03-01','15013','0','',-1227,'',3,0,NULL,NULL,NULL,360),(13261,10,1002,'2021-03-01','12300','0','ED/GD Payment',-1227,'MB212128669AE',3,0,2,'1',NULL,360),(13262,10,1002,'2021-03-01','41003','0','',1147,'',3,0,NULL,NULL,NULL,360),(13263,10,1002,'2021-03-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(13264,10,1002,'2021-03-01','12300','0','',1227,'',3,0,2,'1',NULL,360),(13265,10,1003,'2021-03-01','15013','0','',-133,'',3,0,NULL,NULL,NULL,360),(13266,10,1003,'2021-03-01','120021','0','ED/GD Payment',-133,'MB212133738AE',3,0,NULL,NULL,NULL,360),(13267,10,1003,'2021-03-01','41003','0','',53,'',3,0,NULL,NULL,NULL,360),(13268,10,1003,'2021-03-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(13269,10,1003,'2021-03-01','12300','0','',133,'',3,0,2,'1',NULL,360),(13270,12,257,'2021-03-01','120018','0','',133,'N/A',3,0,NULL,NULL,NULL,343),(13271,12,257,'2021-03-01','12300','0','',-133,'',3,0,2,'1',NULL,343),(13272,10,1004,'2021-03-01','15013','0','',-453,'',3,0,NULL,NULL,NULL,356),(13273,10,1004,'2021-03-01','12300','0','ED/GD Payment',-453,'MB212134440AE',3,0,2,'1',NULL,356),(13274,10,1004,'2021-03-01','41003','0','',373,'',3,0,NULL,NULL,NULL,356),(13275,10,1004,'2021-03-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(13276,10,1004,'2021-03-01','15013','0','',-1203,'',3,0,NULL,NULL,NULL,356),(13277,10,1004,'2021-03-01','12300','0','ED/GD Payment',-1203,'MB212134256AE',3,0,2,'1',NULL,356),(13278,10,1004,'2021-03-01','41003','0','',1123,'',3,0,NULL,NULL,NULL,356),(13279,10,1004,'2021-03-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(13280,10,1004,'2021-03-01','12300','0','',1656,'',3,0,2,'1',NULL,356),(13281,10,1005,'2021-03-01','15013','0','',-248,'',3,0,NULL,NULL,NULL,354),(13282,10,1005,'2021-03-01','12300','0','ED/GD Payment',-248,'MB212134296AE',3,0,2,'1',NULL,354),(13283,10,1005,'2021-03-01','41003','0','',8,'',3,0,NULL,NULL,NULL,354),(13284,10,1005,'2021-03-01','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(13285,10,1005,'2021-03-01','15013','0','',-248,'',3,0,NULL,NULL,NULL,354),(13286,10,1005,'2021-03-01','12300','0','ED/GD Payment',-248,'MB212133925AE',3,0,2,'1',NULL,354),(13287,10,1005,'2021-03-01','41003','0','',8,'',3,0,NULL,NULL,NULL,354),(13288,10,1005,'2021-03-01','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(13289,10,1005,'2021-03-01','15013','0','',-248,'',3,0,NULL,NULL,NULL,354),(13290,10,1005,'2021-03-01','12300','0','ED/GD Payment',-248,'MB212133597AE',3,0,2,'1',NULL,354),(13291,10,1005,'2021-03-01','41003','0','',8,'',3,0,NULL,NULL,NULL,354),(13292,10,1005,'2021-03-01','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(13293,10,1005,'2021-03-01','15013','0','',-248,'',3,0,NULL,NULL,NULL,354),(13294,10,1005,'2021-03-01','12300','0','ED/GD Payment',-248,'MB212133317AE',3,0,2,'1',NULL,354),(13295,10,1005,'2021-03-01','41003','0','',8,'',3,0,NULL,NULL,NULL,354),(13296,10,1005,'2021-03-01','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(13297,10,1005,'2021-03-01','15013','0','',-248,'',3,0,NULL,NULL,NULL,354),(13298,10,1005,'2021-03-01','12300','0','ED/GD Payment',-248,'MB212133037AE',3,0,2,'1',NULL,354),(13299,10,1005,'2021-03-01','41003','0','',8,'',3,0,NULL,NULL,NULL,354),(13300,10,1005,'2021-03-01','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(13301,10,1005,'2021-03-01','15013','0','',-248,'',3,0,NULL,NULL,NULL,354),(13302,10,1005,'2021-03-01','12300','0','ED/GD Payment',-248,'MB212132760AE',3,0,2,'1',NULL,354),(13303,10,1005,'2021-03-01','41003','0','',8,'',3,0,NULL,NULL,NULL,354),(13304,10,1005,'2021-03-01','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(13305,10,1005,'2021-03-01','15013','0','',-248,'',3,0,NULL,NULL,NULL,354),(13306,10,1005,'2021-03-01','12300','0','ED/GD Payment',-248,'MB212132523AE',3,0,2,'1',NULL,354),(13307,10,1005,'2021-03-01','41003','0','',8,'',3,0,NULL,NULL,NULL,354),(13308,10,1005,'2021-03-01','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(13309,10,1005,'2021-03-01','15013','0','',-248,'',3,0,NULL,NULL,NULL,354),(13310,10,1005,'2021-03-01','12300','0','ED/GD Payment',-248,'MB212132224AE',3,0,2,'1',NULL,354),(13311,10,1005,'2021-03-01','41003','0','',8,'',3,0,NULL,NULL,NULL,354),(13312,10,1005,'2021-03-01','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(13313,10,1005,'2021-03-01','15013','0','',-248,'',3,0,NULL,NULL,NULL,354),(13314,10,1005,'2021-03-01','12300','0','ED/GD Payment',-248,'MB212131955AE',3,0,2,'1',NULL,354),(13315,10,1005,'2021-03-01','41003','0','',8,'',3,0,NULL,NULL,NULL,354),(13316,10,1005,'2021-03-01','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(13317,10,1005,'2021-03-01','15013','0','',-248,'',3,0,NULL,NULL,NULL,354),(13318,10,1005,'2021-03-01','12300','0','ED/GD Payment',-248,'MB212131624AE',3,0,2,'1',NULL,354),(13319,10,1005,'2021-03-01','41003','0','',8,'',3,0,NULL,NULL,NULL,354),(13320,10,1005,'2021-03-01','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(13321,10,1005,'2021-03-01','15013','0','',-248,'',3,0,NULL,NULL,NULL,354),(13322,10,1005,'2021-03-01','12300','0','ED/GD Payment',-248,'MB212131278AE',3,0,2,'1',NULL,354),(13323,10,1005,'2021-03-01','41003','0','',8,'',3,0,NULL,NULL,NULL,354),(13324,10,1005,'2021-03-01','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(13325,10,1005,'2021-03-01','15013','0','',-248,'',3,0,NULL,NULL,NULL,354),(13326,10,1005,'2021-03-01','12300','0','ED/GD Payment',-248,'MB212130939AE',3,0,2,'1',NULL,354),(13327,10,1005,'2021-03-01','41003','0','',8,'',3,0,NULL,NULL,NULL,354),(13328,10,1005,'2021-03-01','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(13329,10,1005,'2021-03-01','15013','0','',-248,'',3,0,NULL,NULL,NULL,354),(13330,10,1005,'2021-03-01','12300','0','ED/GD Payment',-248,'MB212127495AE',3,0,2,'1',NULL,354),(13331,10,1005,'2021-03-01','41003','0','',8,'',3,0,NULL,NULL,NULL,354),(13332,10,1005,'2021-03-01','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(13333,10,1005,'2021-03-01','15013','0','',-248,'',3,0,NULL,NULL,NULL,354),(13334,10,1005,'2021-03-01','12300','0','ED/GD Payment',-248,'MB212127881AE',3,0,2,'1',NULL,354),(13335,10,1005,'2021-03-01','41003','0','',8,'',3,0,NULL,NULL,NULL,354),(13336,10,1005,'2021-03-01','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(13337,10,1005,'2021-03-01','15013','0','',-248,'',3,0,NULL,NULL,NULL,354),(13338,10,1005,'2021-03-01','12300','0','ED/GD Payment',-248,'MB212130117AE',3,0,2,'1',NULL,354),(13339,10,1005,'2021-03-01','41003','0','',8,'',3,0,NULL,NULL,NULL,354),(13340,10,1005,'2021-03-01','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(13341,10,1005,'2021-03-01','15013','0','',-248,'',3,0,NULL,NULL,NULL,354),(13342,10,1005,'2021-03-01','12300','0','ED/GD Payment',-248,'MB212129683AE',3,0,2,'1',NULL,354),(13343,10,1005,'2021-03-01','41003','0','',8,'',3,0,NULL,NULL,NULL,354),(13344,10,1005,'2021-03-01','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(13345,10,1005,'2021-03-01','15013','0','',-248,'',3,0,NULL,NULL,NULL,354),(13346,10,1005,'2021-03-01','12300','0','ED/GD Payment',-248,'MB212129197AE',3,0,2,'1',NULL,354),(13347,10,1005,'2021-03-01','41003','0','',8,'',3,0,NULL,NULL,NULL,354),(13348,10,1005,'2021-03-01','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(13349,10,1005,'2021-03-01','12300','0','',4216,'',3,0,2,'1',NULL,354),(13350,10,1006,'2021-03-02','15013','0','',-853,'',3,0,NULL,NULL,NULL,351),(13351,10,1006,'2021-03-02','120021','0','ED/GD Payment',-853,'MB212128263AE',3,0,NULL,NULL,NULL,351),(13352,10,1006,'2021-03-02','41003','0','',773,'',3,0,NULL,NULL,NULL,351),(13353,10,1006,'2021-03-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(13354,10,1006,'2021-03-02','15013','0','',-453,'',3,0,NULL,NULL,NULL,351),(13355,10,1006,'2021-03-02','120021','0','ED/GD Payment',-453,'MB212145454AE',3,0,NULL,NULL,NULL,351),(13356,10,1006,'2021-03-02','41003','0','',373,'',3,0,NULL,NULL,NULL,351),(13357,10,1006,'2021-03-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(13358,10,1006,'2021-03-02','12300','0','',1306,'',3,0,2,'1',NULL,351),(13359,10,1007,'2021-03-02','15013','0','',0,'',3,0,NULL,NULL,NULL,351),(13360,10,1007,'2021-03-02','120021','0','ED/GD Payment',0,'N/A',3,0,NULL,NULL,NULL,351),(13361,10,1007,'2021-03-02','41003','0','',0,'',3,0,NULL,NULL,NULL,351),(13362,10,1007,'2021-03-02','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,351),(13363,10,1007,'2021-03-02','12300','0','',0,'',3,0,2,'1',NULL,351),(13364,10,1008,'2021-03-02','15013','0','',-2603,'',3,0,NULL,NULL,NULL,351),(13365,10,1008,'2021-03-02','120021','0','ED/GD Payment',-2603,'MB212148860AE',3,0,NULL,NULL,NULL,351),(13366,10,1008,'2021-03-02','41003','0','',2523,'',3,0,NULL,NULL,NULL,351),(13367,10,1008,'2021-03-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(13368,10,1008,'2021-03-02','12300','0','',2603,'',3,0,2,'1',NULL,351),(13369,12,258,'2021-03-02','120019','0','',0,'N/A',3,0,NULL,NULL,NULL,364),(13370,12,258,'2021-03-02','12300','0','',0,'',3,0,2,'1',NULL,364),(13371,10,1007,'2021-03-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(13372,10,1007,'2021-03-02','120021','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,351),(13373,10,1007,'2021-03-02','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(13374,10,1007,'2021-03-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(13375,10,1007,'2021-03-02','12300','0','',83,'',3,0,2,'1',NULL,351),(13376,12,259,'2021-03-02','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(13377,12,259,'2021-03-02','12300','0','',-83,'',3,0,2,'1',NULL,364),(13378,10,1009,'2021-03-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,358),(13379,10,1009,'2021-03-02','12300','0','ED/GD Payment',-83,'MB212149527AE',3,0,2,'1',NULL,358),(13380,10,1009,'2021-03-02','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(13381,10,1009,'2021-03-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(13382,10,1009,'2021-03-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,358),(13383,10,1009,'2021-03-02','12300','0','ED/GD Payment',-83,'MB212145025AE',3,0,2,'1',NULL,358),(13384,10,1009,'2021-03-02','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(13385,10,1009,'2021-03-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(13386,10,1009,'2021-03-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,358),(13387,10,1009,'2021-03-02','12300','0','ED/GD Payment',-83,'MB211951593AE',3,0,2,'1',NULL,358),(13388,10,1009,'2021-03-02','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(13389,10,1009,'2021-03-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(13390,10,1009,'2021-03-02','15013','0','',-953,'',3,0,NULL,NULL,NULL,358),(13391,10,1009,'2021-03-02','12300','0','ED/GD Payment',-953,'MB212143692AE',3,0,2,'1',NULL,358),(13392,10,1009,'2021-03-02','41003','0','',873,'',3,0,NULL,NULL,NULL,358),(13393,10,1009,'2021-03-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(13394,10,1009,'2021-03-02','15013','0','',-1403,'',3,0,NULL,NULL,NULL,358),(13395,10,1009,'2021-03-02','12300','0','ED/GD Payment',-1403,'MB212143332AE',3,0,2,'1',NULL,358),(13396,10,1009,'2021-03-02','41003','0','',1323,'',3,0,NULL,NULL,NULL,358),(13397,10,1009,'2021-03-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(13398,10,1009,'2021-03-02','12300','0','',2605,'',3,0,2,'1',NULL,358),(13399,12,260,'2021-03-02','120019','0','',2603,'N/A',3,0,NULL,NULL,NULL,364),(13400,12,260,'2021-03-02','12300','0','',-2603,'',3,0,2,'1',NULL,364),(13401,12,261,'2021-03-02','120019','0','',1306,'N/A',3,0,NULL,NULL,NULL,364),(13402,12,261,'2021-03-02','12300','0','',-1306,'',3,0,2,'1',NULL,364),(13403,10,1010,'2021-03-02','15013','0','',-248,'',3,0,NULL,NULL,NULL,350),(13404,10,1010,'2021-03-02','12300','0','ED/GD Payment',-248,'MB212154142AE',3,0,2,'1055',NULL,350),(13405,10,1010,'2021-03-02','41003','0','',8,'',3,0,NULL,NULL,NULL,350),(13406,10,1010,'2021-03-02','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,350),(13407,10,1010,'2021-03-02','15013','0','',-248,'',3,0,NULL,NULL,NULL,350),(13408,10,1010,'2021-03-02','12300','0','ED/GD Payment',-248,'MB212152959AE',3,0,2,'1055',NULL,350),(13409,10,1010,'2021-03-02','41003','0','',8,'',3,0,NULL,NULL,NULL,350),(13410,10,1010,'2021-03-02','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,350),(13411,10,1010,'2021-03-02','12300','0','',496,'',3,0,2,'1055',NULL,350),(13412,10,1011,'2021-03-02','15013','0','',-85,'',3,0,NULL,NULL,NULL,355),(13413,10,1011,'2021-03-02','12300','0','ED/GD Payment',-85,'MB993341065AE',3,0,2,'1',NULL,355),(13414,10,1011,'2021-03-02','41003','0','',5,'',3,0,NULL,NULL,NULL,355),(13415,10,1011,'2021-03-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(13416,10,1011,'2021-03-02','15013','0','',-85,'',3,0,NULL,NULL,NULL,355),(13417,10,1011,'2021-03-02','12300','0','ED/GD Payment',-85,'MB210200114AE',3,0,2,'1',NULL,355),(13418,10,1011,'2021-03-02','41003','0','',5,'',3,0,NULL,NULL,NULL,355),(13419,10,1011,'2021-03-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(13420,10,1011,'2021-03-02','12300','0','',170,'',3,0,2,'1',NULL,355),(13421,10,1012,'2021-03-02','15013','0','',-85,'',3,0,NULL,NULL,NULL,355),(13422,10,1012,'2021-03-02','12300','0','ED/GD Payment',-85,'MB211815232AE',3,0,2,'1',NULL,355),(13423,10,1012,'2021-03-02','41003','0','',5,'',3,0,NULL,NULL,NULL,355),(13424,10,1012,'2021-03-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(13425,10,1012,'2021-03-02','12300','0','',85,'',3,0,2,'1',NULL,355),(13426,10,1013,'2021-03-02','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(13427,10,1013,'2021-03-02','12300','0','ED/GD Payment',-243,'MB212160287AE',3,0,2,'1',NULL,349),(13428,10,1013,'2021-03-02','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(13429,10,1013,'2021-03-02','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(13430,10,1013,'2021-03-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(13431,10,1013,'2021-03-02','12300','0','ED/GD Payment',-83,'MB211712288AE',3,0,2,'1',NULL,349),(13432,10,1013,'2021-03-02','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(13433,10,1013,'2021-03-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(13434,10,1013,'2021-03-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(13435,10,1013,'2021-03-02','12300','0','ED/GD Payment',-83,'MB211427391AE',3,0,2,'1',NULL,349),(13436,10,1013,'2021-03-02','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(13437,10,1013,'2021-03-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(13438,10,1013,'2021-03-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(13439,10,1013,'2021-03-02','12300','0','ED/GD Payment',-83,'ST203435953AE',3,0,2,'1',NULL,349),(13440,10,1013,'2021-03-02','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(13441,10,1013,'2021-03-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(13442,10,1013,'2021-03-02','12300','0','',492,'',3,0,2,'1',NULL,349),(13443,10,1014,'2021-03-02','15013','0','',-513,'',3,0,NULL,NULL,NULL,347),(13444,10,1014,'2021-03-02','12300','0','ED/GD Payment',-513,'MB212163370AE',3,0,2,'1058',NULL,347),(13445,10,1014,'2021-03-02','41003','0','',433,'',3,0,NULL,NULL,NULL,347),(13446,10,1014,'2021-03-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(13447,10,1014,'2021-03-02','15013','0','',-513,'',3,0,NULL,NULL,NULL,347),(13448,10,1014,'2021-03-02','12300','0','ED/GD Payment',-513,'MB212161539AE',3,0,2,'1058',NULL,347),(13449,10,1014,'2021-03-02','41003','0','',433,'',3,0,NULL,NULL,NULL,347),(13450,10,1014,'2021-03-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(13451,10,1014,'2021-03-02','12300','0','',1026,'',3,0,2,'1058',NULL,347),(13452,10,1015,'2021-03-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(13453,10,1015,'2021-03-02','120021','0','ED/GD Payment',-83,'MB212154660AE',3,0,NULL,NULL,NULL,357),(13454,10,1015,'2021-03-02','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(13455,10,1015,'2021-03-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(13456,10,1015,'2021-03-02','12300','0','',83,'',3,0,2,'1',NULL,357),(13457,12,262,'2021-03-02','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(13458,12,262,'2021-03-02','12300','0','',-83,'',3,0,2,'1',NULL,364),(13459,10,1016,'2021-03-02','15013','0','',-136,'',3,0,NULL,NULL,NULL,358),(13460,10,1016,'2021-03-02','12300','0','ED/GD Payment',-136,'MB212164215AE',3,0,2,'1',NULL,358),(13461,10,1016,'2021-03-02','41003','0','',56,'',3,0,NULL,NULL,NULL,358),(13462,10,1016,'2021-03-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(13463,10,1016,'2021-03-02','15013','0','',-136,'',3,0,NULL,NULL,NULL,358),(13464,10,1016,'2021-03-02','12300','0','ED/GD Payment',-136,'MB212163673AE',3,0,2,'1',NULL,358),(13465,10,1016,'2021-03-02','41003','0','',56,'',3,0,NULL,NULL,NULL,358),(13466,10,1016,'2021-03-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(13467,10,1016,'2021-03-02','15013','0','',-136,'',3,0,NULL,NULL,NULL,358),(13468,10,1016,'2021-03-02','12300','0','ED/GD Payment',-136,'MB212163175AE',3,0,2,'1',NULL,358),(13469,10,1016,'2021-03-02','41003','0','',56,'',3,0,NULL,NULL,NULL,358),(13470,10,1016,'2021-03-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(13471,10,1016,'2021-03-02','15013','0','',-136,'',3,0,NULL,NULL,NULL,358),(13472,10,1016,'2021-03-02','12300','0','ED/GD Payment',-136,'MB212162476AE',3,0,2,'1',NULL,358),(13473,10,1016,'2021-03-02','41003','0','',56,'',3,0,NULL,NULL,NULL,358),(13474,10,1016,'2021-03-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(13475,10,1016,'2021-03-02','15013','0','',-136,'',3,0,NULL,NULL,NULL,358),(13476,10,1016,'2021-03-02','12300','0','ED/GD Payment',-136,'MB212161906AE',3,0,2,'1',NULL,358),(13477,10,1016,'2021-03-02','41003','0','',56,'',3,0,NULL,NULL,NULL,358),(13478,10,1016,'2021-03-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(13479,10,1016,'2021-03-02','15013','0','',-136,'',3,0,NULL,NULL,NULL,358),(13480,10,1016,'2021-03-02','12300','0','ED/GD Payment',-136,'MB212161262AE',3,0,2,'1',NULL,358),(13481,10,1016,'2021-03-02','41003','0','',56,'',3,0,NULL,NULL,NULL,358),(13482,10,1016,'2021-03-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(13483,10,1016,'2021-03-02','15013','0','',-136,'',3,0,NULL,NULL,NULL,358),(13484,10,1016,'2021-03-02','12300','0','ED/GD Payment',-136,'MB212160616AE',3,0,2,'1',NULL,358),(13485,10,1016,'2021-03-02','41003','0','',56,'',3,0,NULL,NULL,NULL,358),(13486,10,1016,'2021-03-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(13487,10,1016,'2021-03-02','12300','0','',952,'',3,0,2,'1',NULL,358),(13488,10,1017,'2021-03-02','15013','0','',-453,'',3,0,NULL,NULL,NULL,350),(13489,10,1017,'2021-03-02','120021','0','ED/GD Payment',-453,'MB212170736AE',3,0,NULL,NULL,NULL,350),(13490,10,1017,'2021-03-02','41003','0','',373,'',3,0,NULL,NULL,NULL,350),(13491,10,1017,'2021-03-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(13492,10,1017,'2021-03-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(13493,10,1017,'2021-03-02','120021','0','ED/GD Payment',-83,'MB212170313AE',3,0,NULL,NULL,NULL,350),(13494,10,1017,'2021-03-02','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(13495,10,1017,'2021-03-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(13496,10,1017,'2021-03-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(13497,10,1017,'2021-03-02','120021','0','ED/GD Payment',-83,'MB212169888AE',3,0,NULL,NULL,NULL,350),(13498,10,1017,'2021-03-02','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(13499,10,1017,'2021-03-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(13500,10,1017,'2021-03-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(13501,10,1017,'2021-03-02','120021','0','ED/GD Payment',-83,'MB211826424AE',3,0,NULL,NULL,NULL,350),(13502,10,1017,'2021-03-02','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(13503,10,1017,'2021-03-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(13504,10,1017,'2021-03-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(13505,10,1017,'2021-03-02','120021','0','ED/GD Payment',-83,'MB212168887AE',3,0,NULL,NULL,NULL,350),(13506,10,1017,'2021-03-02','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(13507,10,1017,'2021-03-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(13508,10,1017,'2021-03-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(13509,10,1017,'2021-03-02','120021','0','ED/GD Payment',-83,'MB212167959AE',3,0,NULL,NULL,NULL,350),(13510,10,1017,'2021-03-02','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(13511,10,1017,'2021-03-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(13512,10,1017,'2021-03-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(13513,10,1017,'2021-03-02','120021','0','ED/GD Payment',-83,'MB212167537AE',3,0,NULL,NULL,NULL,350),(13514,10,1017,'2021-03-02','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(13515,10,1017,'2021-03-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(13516,10,1017,'2021-03-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(13517,10,1017,'2021-03-02','120021','0','ED/GD Payment',-83,'MB212166739AE',3,0,NULL,NULL,NULL,350),(13518,10,1017,'2021-03-02','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(13519,10,1017,'2021-03-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(13520,10,1017,'2021-03-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(13521,10,1017,'2021-03-02','120021','0','ED/GD Payment',-83,'MB212162588AE',3,0,NULL,NULL,NULL,350),(13522,10,1017,'2021-03-02','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(13523,10,1017,'2021-03-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(13524,10,1017,'2021-03-02','12300','0','',1117,'',3,0,2,'1',NULL,350),(13525,12,263,'2021-03-02','120018','0','',1117,'N/A',3,0,NULL,NULL,NULL,343),(13526,12,263,'2021-03-02','12300','0','',-1117,'',3,0,2,'1',NULL,343),(13527,10,1018,'2021-03-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(13528,10,1018,'2021-03-02','120021','0','ED/GD Payment',-83,'MB212170313AE',3,0,NULL,NULL,NULL,360),(13529,10,1018,'2021-03-02','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(13530,10,1018,'2021-03-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(13531,10,1018,'2021-03-02','12300','0','',83,'',3,0,2,'1',NULL,360),(13532,12,264,'2021-03-02','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(13533,12,264,'2021-03-02','12300','0','',-83,'',3,0,2,'1',NULL,343),(13534,10,1019,'2021-03-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(13535,10,1019,'2021-03-02','120021','0','ED/GD Payment',-83,'MB212178728AE',3,0,NULL,NULL,NULL,356),(13536,10,1019,'2021-03-02','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(13537,10,1019,'2021-03-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(13538,10,1019,'2021-03-02','15013','0','',-22,'',3,0,NULL,NULL,NULL,356),(13539,10,1019,'2021-03-02','120021','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,356),(13540,10,1019,'2021-03-02','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(13541,10,1019,'2021-03-02','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,356),(13542,10,1019,'2021-03-02','12300','0','',105,'',3,0,2,'1',NULL,356),(13543,12,265,'2021-03-02','120018','0','',105,'N/A',3,0,NULL,NULL,NULL,343),(13544,12,265,'2021-03-02','12300','0','',-105,'',3,0,2,'1',NULL,343),(13545,10,1020,'2021-03-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(13546,10,1020,'2021-03-02','12300','0','ED/GD Payment',-83,'MB212027851AE',3,0,2,'1064',NULL,347),(13547,10,1020,'2021-03-02','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(13548,10,1020,'2021-03-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(13549,10,1020,'2021-03-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(13550,10,1020,'2021-03-02','12300','0','ED/GD Payment',-83,'MB211877684AE',3,0,2,'1064',NULL,347),(13551,10,1020,'2021-03-02','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(13552,10,1020,'2021-03-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(13553,10,1020,'2021-03-02','15013','0','',-243,'',3,0,NULL,NULL,NULL,347),(13554,10,1020,'2021-03-02','12300','0','ED/GD Payment',-243,'MB212180094AE',3,0,2,'1064',NULL,347),(13555,10,1020,'2021-03-02','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(13556,10,1020,'2021-03-02','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(13557,10,1020,'2021-03-02','12300','0','',409,'',3,0,2,'1064',NULL,347),(13558,10,1021,'2021-03-02','15013','0','',-453,'',3,0,NULL,NULL,NULL,348),(13559,10,1021,'2021-03-02','12300','0','ED/GD Payment',-453,'MB212180755AE',3,0,2,'1',NULL,348),(13560,10,1021,'2021-03-02','41003','0','',373,'',3,0,NULL,NULL,NULL,348),(13561,10,1021,'2021-03-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(13562,10,1021,'2021-03-02','12300','0','',453,'',3,0,2,'1',NULL,348),(13563,10,1022,'2021-03-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(13564,10,1022,'2021-03-02','120021','0','ED/GD Payment',-83,'MB212183879AE',3,0,NULL,NULL,NULL,348),(13565,10,1022,'2021-03-02','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(13566,10,1022,'2021-03-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(13567,10,1022,'2021-03-02','12300','0','',83,'',3,0,2,'1',NULL,348),(13568,10,1023,'2021-03-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(13569,10,1023,'2021-03-02','120021','0','ED/GD Payment',-83,'MB212182585AE',3,0,NULL,NULL,NULL,348),(13570,10,1023,'2021-03-02','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(13571,10,1023,'2021-03-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(13572,10,1023,'2021-03-02','12300','0','',83,'',3,0,2,'1',NULL,348),(13573,10,1024,'2021-03-02','15013','0','',-453,'',3,0,NULL,NULL,NULL,348),(13574,10,1024,'2021-03-02','120021','0','ED/GD Payment',-453,'MB211902201AE',3,0,NULL,NULL,NULL,348),(13575,10,1024,'2021-03-02','41003','0','',373,'',3,0,NULL,NULL,NULL,348),(13576,10,1024,'2021-03-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(13577,10,1024,'2021-03-02','12300','0','',453,'',3,0,2,'1',NULL,348),(13578,10,1025,'2021-03-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(13579,10,1025,'2021-03-02','120021','0','ED/GD Payment',-83,'MB212183879AE',3,0,NULL,NULL,NULL,348),(13580,10,1025,'2021-03-02','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(13581,10,1025,'2021-03-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(13582,10,1025,'2021-03-02','12300','0','',83,'',3,0,2,'1',NULL,348),(13583,10,1026,'2021-03-02','15013','0','',-22.44,'',3,0,NULL,NULL,NULL,356),(13584,10,1026,'2021-03-02','12300','0','ED/GD Payment',-22.44,'N/A',3,0,2,'1',NULL,356),(13585,10,1026,'2021-03-02','41003','0','',3.44,'',3,0,NULL,NULL,NULL,356),(13586,10,1026,'2021-03-02','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,356),(13587,10,1026,'2021-03-02','12300','0','',22.44,'',3,0,2,'1',NULL,356),(13588,10,1027,'2021-03-02','15013','0','',-625,'',3,0,NULL,NULL,NULL,357),(13589,10,1027,'2021-03-02','12300','0','ED/GD Payment',-625,'MB212184503AE',3,0,2,'1',NULL,357),(13590,10,1027,'2021-03-02','41003','0','',545,'',3,0,NULL,NULL,NULL,357),(13591,10,1027,'2021-03-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(13592,10,1027,'2021-03-02','12300','0','',625,'',3,0,2,'1',NULL,357),(13593,10,1028,'2021-03-02','15013','0','',-43,'',3,0,NULL,NULL,NULL,354),(13594,10,1028,'2021-03-02','12300','0','ED/GD Payment',-43,'MB212172998AE',3,0,2,'1072',NULL,354),(13595,10,1028,'2021-03-02','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(13596,10,1028,'2021-03-02','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(13597,10,1028,'2021-03-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(13598,10,1028,'2021-03-02','12300','0','ED/GD Payment',-83,'MB212174103AE',3,0,2,'1072',NULL,354),(13599,10,1028,'2021-03-02','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(13600,10,1028,'2021-03-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(13601,10,1028,'2021-03-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(13602,10,1028,'2021-03-02','12300','0','ED/GD Payment',-83,'MB212174675AE',3,0,2,'1072',NULL,354),(13603,10,1028,'2021-03-02','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(13604,10,1028,'2021-03-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(13605,10,1028,'2021-03-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(13606,10,1028,'2021-03-02','12300','0','ED/GD Payment',-83,'MB212176577AE',3,0,2,'1072',NULL,354),(13607,10,1028,'2021-03-02','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(13608,10,1028,'2021-03-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(13609,10,1028,'2021-03-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(13610,10,1028,'2021-03-02','12300','0','ED/GD Payment',-83,'MB212177126AE',3,0,2,'1072',NULL,354),(13611,10,1028,'2021-03-02','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(13612,10,1028,'2021-03-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(13613,10,1028,'2021-03-02','15013','0','',-43,'',3,0,NULL,NULL,NULL,354),(13614,10,1028,'2021-03-02','12300','0','ED/GD Payment',-43,'MB212178579AE',3,0,2,'1072',NULL,354),(13615,10,1028,'2021-03-02','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(13616,10,1028,'2021-03-02','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(13617,10,1028,'2021-03-02','15013','0','',-43,'',3,0,NULL,NULL,NULL,354),(13618,10,1028,'2021-03-02','12300','0','ED/GD Payment',-43,'MB212178579AE',3,0,2,'1072',NULL,354),(13619,10,1028,'2021-03-02','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(13620,10,1028,'2021-03-02','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(13621,10,1028,'2021-03-02','12300','0','',461,'',3,0,2,'1072',NULL,354),(13622,10,1029,'2021-03-02','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(13623,10,1029,'2021-03-02','120021','0','ED/GD Payment',-243,'MB212185030AE',3,0,NULL,NULL,NULL,354),(13624,10,1029,'2021-03-02','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(13625,10,1029,'2021-03-02','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(13626,10,1029,'2021-03-02','12300','0','',243,'',3,0,2,'1',NULL,354),(13627,12,266,'2021-03-02','120018','0','',243,'N/A',3,0,NULL,NULL,NULL,343),(13628,12,266,'2021-03-02','12300','0','',-243,'',3,0,2,'1',NULL,343),(13629,10,1030,'2021-03-02','15013','0','',-22,'',3,0,NULL,NULL,NULL,348),(13630,10,1030,'2021-03-02','120021','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,348),(13631,10,1030,'2021-03-02','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(13632,10,1030,'2021-03-02','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,348),(13633,10,1030,'2021-03-02','15013','0','',-22,'',3,0,NULL,NULL,NULL,348),(13634,10,1030,'2021-03-02','120021','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,348),(13635,10,1030,'2021-03-02','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(13636,10,1030,'2021-03-02','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,348),(13637,10,1030,'2021-03-02','15013','0','',-22,'',3,0,NULL,NULL,NULL,348),(13638,10,1030,'2021-03-02','120021','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,348),(13639,10,1030,'2021-03-02','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(13640,10,1030,'2021-03-02','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,348),(13641,10,1030,'2021-03-02','15013','0','',-22,'',3,0,NULL,NULL,NULL,348),(13642,10,1030,'2021-03-02','120021','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,348),(13643,10,1030,'2021-03-02','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(13644,10,1030,'2021-03-02','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,348),(13645,10,1030,'2021-03-02','12300','0','',88,'',3,0,2,'1',NULL,348),(13646,12,267,'2021-03-02','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(13647,12,267,'2021-03-02','12300','0','',-83,'',3,0,2,'1',NULL,343),(13648,12,268,'2021-03-02','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(13649,12,268,'2021-03-02','12300','0','',-83,'',3,0,2,'1',NULL,343),(13650,12,269,'2021-03-02','120018','0','',453,'N/A',3,0,NULL,NULL,NULL,343),(13651,12,269,'2021-03-02','12300','0','',-453,'',3,0,2,'1',NULL,343),(13652,12,270,'2021-03-02','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(13653,12,270,'2021-03-02','12300','0','',-83,'',3,0,2,'1',NULL,343),(13654,12,271,'2021-03-02','120018','0','',88,'N/A',3,0,NULL,NULL,NULL,343),(13655,12,271,'2021-03-02','12300','0','',-88,'',3,0,2,'1',NULL,343),(13656,10,1031,'2021-03-02','15013','0','',-564,'',3,0,NULL,NULL,NULL,356),(13657,10,1031,'2021-03-02','12300','0','ED/GD Payment',-564,'MB212187373AE',3,0,2,'1',NULL,356),(13658,10,1031,'2021-03-02','41003','0','',484,'',3,0,NULL,NULL,NULL,356),(13659,10,1031,'2021-03-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(13660,10,1031,'2021-03-02','12300','0','',564,'',3,0,2,'1',NULL,356),(13661,10,1032,'2021-03-03','15013','0','',-22,'',3,0,NULL,NULL,NULL,358),(13662,10,1032,'2021-03-03','120021','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,358),(13663,10,1032,'2021-03-03','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(13664,10,1032,'2021-03-03','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,358),(13665,10,1032,'2021-03-03','12300','0','',22,'',3,0,2,'1',NULL,358),(13666,12,272,'2021-03-03','120019','0','',22,'N/A',3,0,NULL,NULL,NULL,364),(13667,12,272,'2021-03-03','12300','0','',-22,'',3,0,2,'1',NULL,364),(13668,10,1033,'2021-03-03','15013','0','',-22,'',3,0,NULL,NULL,NULL,350),(13669,10,1033,'2021-03-03','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,350),(13670,10,1033,'2021-03-03','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(13671,10,1033,'2021-03-03','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,350),(13672,10,1033,'2021-03-03','12300','0','',22,'',3,0,2,'1',NULL,350),(13673,10,1034,'2021-03-03','15013','0','',-243,'',3,0,NULL,NULL,NULL,350),(13674,10,1034,'2021-03-03','12300','0','ED/GD Payment',-243,'MB212199366AE',3,0,2,'1',NULL,350),(13675,10,1034,'2021-03-03','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(13676,10,1034,'2021-03-03','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,350),(13677,10,1034,'2021-03-03','12300','0','',243,'',3,0,2,'1',NULL,350),(13678,10,1035,'2021-03-03','15013','0','',0,'',3,0,NULL,NULL,NULL,349),(13679,10,1035,'2021-03-03','120021','0','ED/GD Payment',0,'MB212202241AE',3,0,NULL,NULL,NULL,349),(13680,10,1035,'2021-03-03','41003','0','',0,'',3,0,NULL,NULL,NULL,349),(13681,10,1035,'2021-03-03','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,349),(13682,10,1035,'2021-03-03','12300','0','',0,'',3,0,2,'1',NULL,349),(13683,10,1036,'2021-03-03','15013','0','',-453,'',3,0,NULL,NULL,NULL,350),(13684,10,1036,'2021-03-03','120021','0','ED/GD Payment',-453,'MB212202899AE',3,0,NULL,NULL,NULL,350),(13685,10,1036,'2021-03-03','41003','0','',373,'',3,0,NULL,NULL,NULL,350),(13686,10,1036,'2021-03-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(13687,10,1036,'2021-03-03','15013','0','',-1203,'',3,0,NULL,NULL,NULL,350),(13688,10,1036,'2021-03-03','120021','0','ED/GD Payment',-1203,'MB212202538AE',3,0,NULL,NULL,NULL,350),(13689,10,1036,'2021-03-03','41003','0','',1123,'',3,0,NULL,NULL,NULL,350),(13690,10,1036,'2021-03-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(13691,10,1036,'2021-03-03','12300','0','',1656,'',3,0,2,'1055',NULL,350),(13692,10,1037,'2021-03-03','15013','0','',-1203,'',3,0,NULL,NULL,NULL,350),(13693,10,1037,'2021-03-03','120021','0','ED/GD Payment',-1203,'MB212203188AE',3,0,NULL,NULL,NULL,350),(13694,10,1037,'2021-03-03','41003','0','',1123,'',3,0,NULL,NULL,NULL,350),(13695,10,1037,'2021-03-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(13696,10,1037,'2021-03-03','12300','0','',1203,'',3,0,2,'1055',NULL,350),(13697,12,273,'2021-03-03','120019','0','',1656,'N/A',3,0,NULL,NULL,NULL,364),(13698,12,273,'2021-03-03','12300','0','',-1656,'',3,0,2,'1055',NULL,364),(13699,12,274,'2021-03-03','120019','0','',1203,'N/A',3,0,NULL,NULL,NULL,364),(13700,12,274,'2021-03-03','12300','0','',-1203,'',3,0,2,'1055',NULL,364),(13701,10,1038,'2021-03-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,358),(13702,10,1038,'2021-03-03','12300','0','ED/GD Payment',-83,'MB212167786AE',3,0,2,'1',NULL,358),(13703,10,1038,'2021-03-03','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(13704,10,1038,'2021-03-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(13705,10,1038,'2021-03-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,358),(13706,10,1038,'2021-03-03','12300','0','ED/GD Payment',-83,'MB212168379AE',3,0,2,'1',NULL,358),(13707,10,1038,'2021-03-03','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(13708,10,1038,'2021-03-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(13709,10,1038,'2021-03-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,358),(13710,10,1038,'2021-03-03','12300','0','ED/GD Payment',-83,'MB212168062AE',3,0,2,'1',NULL,358),(13711,10,1038,'2021-03-03','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(13712,10,1038,'2021-03-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(13713,10,1038,'2021-03-03','12300','0','',249,'',3,0,2,'1',NULL,358),(13714,10,1039,'2021-03-03','15013','0','',0,'',3,0,NULL,NULL,NULL,349),(13715,10,1039,'2021-03-03','120021','0','ED/GD Payment',0,'MB212132948AE',3,0,NULL,NULL,NULL,349),(13716,10,1039,'2021-03-03','41003','0','',0,'',3,0,NULL,NULL,NULL,349),(13717,10,1039,'2021-03-03','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,349),(13718,10,1039,'2021-03-03','15013','0','',0,'',3,0,NULL,NULL,NULL,349),(13719,10,1039,'2021-03-03','120021','0','ED/GD Payment',0,'MB212204115AE',3,0,NULL,NULL,NULL,349),(13720,10,1039,'2021-03-03','41003','0','',0,'',3,0,NULL,NULL,NULL,349),(13721,10,1039,'2021-03-03','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,349),(13722,10,1039,'2021-03-03','12300','0','',0,'',3,0,2,'1',NULL,349),(13723,10,1040,'2021-03-03','15013','0','',-340,'',3,0,NULL,NULL,NULL,349),(13724,10,1040,'2021-03-03','12300','0','ED/GD Payment',-340,'MB212206318AE',3,0,2,'1',NULL,349),(13725,10,1040,'2021-03-03','41003','0','',260,'',3,0,NULL,NULL,NULL,349),(13726,10,1040,'2021-03-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(13727,10,1040,'2021-03-03','12300','0','',340,'',3,0,2,'1',NULL,349),(13728,10,1041,'2021-03-03','15013','0','',-85,'',3,0,NULL,NULL,NULL,358),(13729,10,1041,'2021-03-03','12300','0','ED/GD Payment',-85,'MB212208748AE',3,0,2,'1',NULL,358),(13730,10,1041,'2021-03-03','41003','0','',5,'',3,0,NULL,NULL,NULL,358),(13731,10,1041,'2021-03-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(13732,10,1041,'2021-03-03','15013','0','',-85,'',3,0,NULL,NULL,NULL,358),(13733,10,1041,'2021-03-03','12300','0','ED/GD Payment',-85,'MB212106146AE',3,0,2,'1',NULL,358),(13734,10,1041,'2021-03-03','41003','0','',5,'',3,0,NULL,NULL,NULL,358),(13735,10,1041,'2021-03-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(13736,10,1041,'2021-03-03','12300','0','',170,'',3,0,2,'1',NULL,358),(13737,10,1042,'2021-03-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(13738,10,1042,'2021-03-03','120021','0','ED/GD Payment',-83,'MB212105408AE',3,0,NULL,NULL,NULL,350),(13739,10,1042,'2021-03-03','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(13740,10,1042,'2021-03-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(13741,10,1042,'2021-03-03','12300','0','',83,'',3,0,2,'1',NULL,350),(13742,12,275,'2021-03-03','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(13743,12,275,'2021-03-03','12300','0','',-83,'',3,0,2,'1',NULL,364),(13744,10,1043,'2021-03-03','15013','0','',-553,'',3,0,NULL,NULL,NULL,351),(13745,10,1043,'2021-03-03','120021','0','ED/GD Payment',-553,'MB212213797AE',3,0,NULL,NULL,NULL,351),(13746,10,1043,'2021-03-03','41003','0','',473,'',3,0,NULL,NULL,NULL,351),(13747,10,1043,'2021-03-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(13748,10,1043,'2021-03-03','12300','0','',553,'',3,0,2,'1',NULL,351),(13749,10,1044,'2021-03-03','15013','0','',-44,'',3,0,NULL,NULL,NULL,360),(13750,10,1044,'2021-03-03','12300','0','ED/GD Payment',-44,'MB212218282AE',3,0,2,'1',NULL,360),(13751,10,1044,'2021-03-03','41003','0','',4,'',3,0,NULL,NULL,NULL,360),(13752,10,1044,'2021-03-03','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,360),(13753,10,1044,'2021-03-03','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(13754,10,1044,'2021-03-03','12300','0','ED/GD Payment',-85,'MB212217925AE',3,0,2,'1',NULL,360),(13755,10,1044,'2021-03-03','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(13756,10,1044,'2021-03-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(13757,10,1044,'2021-03-03','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(13758,10,1044,'2021-03-03','12300','0','ED/GD Payment',-85,'MB212216941AE',3,0,2,'1',NULL,360),(13759,10,1044,'2021-03-03','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(13760,10,1044,'2021-03-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(13761,10,1044,'2021-03-03','15013','0','',-44,'',3,0,NULL,NULL,NULL,360),(13762,10,1044,'2021-03-03','12300','0','ED/GD Payment',-44,'MB211986478AE',3,0,2,'1',NULL,360),(13763,10,1044,'2021-03-03','41003','0','',4,'',3,0,NULL,NULL,NULL,360),(13764,10,1044,'2021-03-03','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,360),(13765,10,1044,'2021-03-03','12300','0','',258,'',3,0,2,'1',NULL,360),(13766,10,1045,'2021-03-03','15013','0','',-564,'',3,0,NULL,NULL,NULL,364),(13767,10,1045,'2021-03-03','12300','0','ED/GD Payment',-564,'MB212202241AE',3,0,2,'1',NULL,364),(13768,10,1045,'2021-03-03','41003','0','',484,'',3,0,NULL,NULL,NULL,364),(13769,10,1045,'2021-03-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,364),(13770,10,1045,'2021-03-03','12300','0','',564,'',3,0,2,'1',NULL,364),(13771,10,1046,'2021-03-03','15013','0','',-85,'',3,0,NULL,NULL,NULL,364),(13772,10,1046,'2021-03-03','12300','0','ED/GD Payment',-85,'MB212132948AE',3,0,2,'1',NULL,364),(13773,10,1046,'2021-03-03','41003','0','',5,'',3,0,NULL,NULL,NULL,364),(13774,10,1046,'2021-03-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,364),(13775,10,1046,'2021-03-03','15013','0','',-44,'',3,0,NULL,NULL,NULL,364),(13776,10,1046,'2021-03-03','12300','0','ED/GD Payment',-44,'MB212204115AE',3,0,2,'1',NULL,364),(13777,10,1046,'2021-03-03','41003','0','',4,'',3,0,NULL,NULL,NULL,364),(13778,10,1046,'2021-03-03','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,364),(13779,10,1046,'2021-03-03','12300','0','',129,'',3,0,2,'1',NULL,364),(13780,10,1047,'2021-03-03','15013','0','',-43,'',3,0,NULL,NULL,NULL,349),(13781,10,1047,'2021-03-03','12300','0','ED/GD Payment',-43,'MB212200040AE',3,0,2,'1',NULL,349),(13782,10,1047,'2021-03-03','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(13783,10,1047,'2021-03-03','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,349),(13784,10,1047,'2021-03-03','12300','0','',43,'',3,0,2,'1',NULL,349),(13785,10,1048,'2021-03-03','15013','0','',-553,'',3,0,NULL,NULL,NULL,350),(13786,10,1048,'2021-03-03','120021','0','ED/GD Payment',-553,'MB212219392AE',3,0,NULL,NULL,NULL,350),(13787,10,1048,'2021-03-03','41003','0','',473,'',3,0,NULL,NULL,NULL,350),(13788,10,1048,'2021-03-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(13789,10,1048,'2021-03-03','12300','0','',553,'',3,0,2,'1',NULL,350),(13790,12,276,'2021-03-03','120018','0','',553,'N/A',3,0,NULL,NULL,NULL,343),(13791,12,276,'2021-03-03','12300','0','',-553,'',3,0,2,'1',NULL,343),(13792,12,277,'2021-03-03','120018','0','',553,'N/A',3,0,NULL,NULL,NULL,343),(13793,12,277,'2021-03-03','12300','0','',-553,'',3,0,2,'1',NULL,343),(13794,10,1049,'2021-03-03','15013','0','',-133,'',3,0,NULL,NULL,NULL,358),(13795,10,1049,'2021-03-03','12300','0','ED/GD Payment',-133,'MB212202581AE',3,0,2,'1',NULL,358),(13796,10,1049,'2021-03-03','41003','0','',53,'',3,0,NULL,NULL,NULL,358),(13797,10,1049,'2021-03-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(13798,10,1049,'2021-03-03','12300','0','',133,'',3,0,2,'1',NULL,358),(13799,10,1050,'2021-03-03','15013','0','',-43,'',3,0,NULL,NULL,NULL,348),(13800,10,1050,'2021-03-03','120021','0','ED/GD Payment',-43,'MB212220993AE',3,0,NULL,NULL,NULL,348),(13801,10,1050,'2021-03-03','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(13802,10,1050,'2021-03-03','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,348),(13803,10,1050,'2021-03-03','12300','0','',43,'',3,0,2,'1',NULL,348),(13804,12,278,'2021-03-03','120018','0','',43,'N/A',3,0,NULL,NULL,NULL,343),(13805,12,278,'2021-03-03','12300','0','',-43,'',3,0,2,'1',NULL,343),(13806,10,1051,'2021-03-03','15013','0','',-43,'',3,0,NULL,NULL,NULL,348),(13807,10,1051,'2021-03-03','120021','0','ED/GD Payment',-43,'MB212221464AE',3,0,NULL,NULL,NULL,348),(13808,10,1051,'2021-03-03','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(13809,10,1051,'2021-03-03','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,348),(13810,10,1051,'2021-03-03','12300','0','',43,'',3,0,2,'1',NULL,348),(13811,12,279,'2021-03-03','120018','0','',43,'N/A',3,0,NULL,NULL,NULL,343),(13812,12,279,'2021-03-03','12300','0','',-43,'',3,0,2,'1',NULL,343),(13813,10,1052,'2021-03-03','15013','0','',-243,'',3,0,NULL,NULL,NULL,360),(13814,10,1052,'2021-03-03','12300','0','ED/GD Payment',-243,'MB212225360AE',3,0,2,'1',NULL,360),(13815,10,1052,'2021-03-03','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(13816,10,1052,'2021-03-03','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(13817,10,1052,'2021-03-03','15013','0','',-243,'',3,0,NULL,NULL,NULL,360),(13818,10,1052,'2021-03-03','12300','0','ED/GD Payment',-243,'MB212224574AE',3,0,2,'1',NULL,360),(13819,10,1052,'2021-03-03','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(13820,10,1052,'2021-03-03','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(13821,10,1052,'2021-03-03','15013','0','',-243,'',3,0,NULL,NULL,NULL,360),(13822,10,1052,'2021-03-03','12300','0','ED/GD Payment',-243,'MB212223784AE',3,0,2,'1',NULL,360),(13823,10,1052,'2021-03-03','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(13824,10,1052,'2021-03-03','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(13825,10,1052,'2021-03-03','15013','0','',-243,'',3,0,NULL,NULL,NULL,360),(13826,10,1052,'2021-03-03','12300','0','ED/GD Payment',-243,'MB212222966AE',3,0,2,'1',NULL,360),(13827,10,1052,'2021-03-03','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(13828,10,1052,'2021-03-03','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(13829,10,1052,'2021-03-03','15013','0','',-243,'',3,0,NULL,NULL,NULL,360),(13830,10,1052,'2021-03-03','12300','0','ED/GD Payment',-243,'MB212221707AE',3,0,2,'1',NULL,360),(13831,10,1052,'2021-03-03','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(13832,10,1052,'2021-03-03','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(13833,10,1052,'2021-03-03','15013','0','',-243,'',3,0,NULL,NULL,NULL,360),(13834,10,1052,'2021-03-03','12300','0','ED/GD Payment',-243,'MB212220643AE',3,0,2,'1',NULL,360),(13835,10,1052,'2021-03-03','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(13836,10,1052,'2021-03-03','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(13837,10,1052,'2021-03-03','12300','0','',1458,'',3,0,2,'1',NULL,360),(13838,10,1053,'2021-03-03','15013','0','',-1135,'',3,0,NULL,NULL,NULL,354),(13839,10,1053,'2021-03-03','12300','0','ED/GD Payment',-1135,'MB212229200AE',3,0,2,'1048',NULL,354),(13840,10,1053,'2021-03-03','41003','0','',1055,'',3,0,NULL,NULL,NULL,354),(13841,10,1053,'2021-03-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(13842,10,1053,'2021-03-03','12300','0','',1135,'',3,0,2,'1048',NULL,354),(13843,10,1054,'2021-03-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(13844,10,1054,'2021-03-03','12300','0','ED/GD Payment',-83,'MB212176577AE',3,0,2,'1072',NULL,354),(13845,10,1054,'2021-03-03','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(13846,10,1054,'2021-03-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(13847,10,1054,'2021-03-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(13848,10,1054,'2021-03-03','12300','0','ED/GD Payment',-83,'MB212226786AE',3,0,2,'1072',NULL,354),(13849,10,1054,'2021-03-03','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(13850,10,1054,'2021-03-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(13851,10,1054,'2021-03-03','15013','0','',-333,'',3,0,NULL,NULL,NULL,354),(13852,10,1054,'2021-03-03','12300','0','ED/GD Payment',-333,'MB212226375AE',3,0,2,'1072',NULL,354),(13853,10,1054,'2021-03-03','41003','0','',253,'',3,0,NULL,NULL,NULL,354),(13854,10,1054,'2021-03-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(13855,10,1054,'2021-03-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(13856,10,1054,'2021-03-03','12300','0','ED/GD Payment',-83,'MB212226007AE',3,0,2,'1072',NULL,354),(13857,10,1054,'2021-03-03','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(13858,10,1054,'2021-03-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(13859,10,1054,'2021-03-03','15013','0','',-553,'',3,0,NULL,NULL,NULL,354),(13860,10,1054,'2021-03-03','12300','0','ED/GD Payment',-553,'MB212225507AE',3,0,2,'1072',NULL,354),(13861,10,1054,'2021-03-03','41003','0','',473,'',3,0,NULL,NULL,NULL,354),(13862,10,1054,'2021-03-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(13863,10,1054,'2021-03-03','15013','0','',-183,'',3,0,NULL,NULL,NULL,354),(13864,10,1054,'2021-03-03','12300','0','ED/GD Payment',-183,'MB212223823AE',3,0,2,'1072',NULL,354),(13865,10,1054,'2021-03-03','41003','0','',103,'',3,0,NULL,NULL,NULL,354),(13866,10,1054,'2021-03-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(13867,10,1054,'2021-03-03','15013','0','',-553,'',3,0,NULL,NULL,NULL,354),(13868,10,1054,'2021-03-03','12300','0','ED/GD Payment',-553,'MB212222982AE',3,0,2,'1072',NULL,354),(13869,10,1054,'2021-03-03','41003','0','',473,'',3,0,NULL,NULL,NULL,354),(13870,10,1054,'2021-03-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(13871,10,1054,'2021-03-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(13872,10,1054,'2021-03-03','12300','0','ED/GD Payment',-83,'MB212166620AE',3,0,2,'1072',NULL,354),(13873,10,1054,'2021-03-03','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(13874,10,1054,'2021-03-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(13875,10,1054,'2021-03-03','12300','0','',1954,'',3,0,2,'1072',NULL,354),(13876,10,1055,'2021-03-03','15013','0','',-133,'',3,0,NULL,NULL,NULL,360),(13877,10,1055,'2021-03-03','120021','0','ED/GD Payment',-133,'MB212229368AE',3,0,NULL,NULL,NULL,360),(13878,10,1055,'2021-03-03','41003','0','',53,'',3,0,NULL,NULL,NULL,360),(13879,10,1055,'2021-03-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(13880,10,1055,'2021-03-03','12300','0','',133,'',3,0,2,'1',NULL,360),(13881,12,280,'2021-03-03','120018','0','',133,'N/A',3,0,NULL,NULL,NULL,343),(13882,12,280,'2021-03-03','12300','0','',-133,'',3,0,2,'1',NULL,343),(13883,10,1056,'2021-03-03','15013','0','',-133,'',3,0,NULL,NULL,NULL,360),(13884,10,1056,'2021-03-03','120021','0','ED/GD Payment',-133,'MB212230935AE',3,0,NULL,NULL,NULL,360),(13885,10,1056,'2021-03-03','41003','0','',53,'',3,0,NULL,NULL,NULL,360),(13886,10,1056,'2021-03-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(13887,10,1056,'2021-03-03','12300','0','',133,'',3,0,2,'1',NULL,360),(13888,10,1057,'2021-03-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(13889,10,1057,'2021-03-03','12300','0','ED/GD Payment',-83,'ST211499773AE',3,0,2,'1064',NULL,354),(13890,10,1057,'2021-03-03','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(13891,10,1057,'2021-03-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(13892,10,1057,'2021-03-03','15013','0','',-1403,'',3,0,NULL,NULL,NULL,354),(13893,10,1057,'2021-03-03','12300','0','ED/GD Payment',-1403,'MB212232853AE',3,0,2,'1064',NULL,354),(13894,10,1057,'2021-03-03','41003','0','',1323,'',3,0,NULL,NULL,NULL,354),(13895,10,1057,'2021-03-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(13896,10,1057,'2021-03-03','15013','0','',-133,'',3,0,NULL,NULL,NULL,354),(13897,10,1057,'2021-03-03','12300','0','ED/GD Payment',-133,'MB212232642AE',3,0,2,'1064',NULL,354),(13898,10,1057,'2021-03-03','41003','0','',53,'',3,0,NULL,NULL,NULL,354),(13899,10,1057,'2021-03-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(13900,10,1057,'2021-03-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(13901,10,1057,'2021-03-03','12300','0','ED/GD Payment',-83,'MB212232036AE',3,0,2,'1064',NULL,354),(13902,10,1057,'2021-03-03','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(13903,10,1057,'2021-03-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(13904,10,1057,'2021-03-03','12300','0','',1702,'',3,0,2,'1064',NULL,354),(13905,10,1058,'2021-03-03','15013','0','',-2603,'',3,0,NULL,NULL,NULL,348),(13906,10,1058,'2021-03-03','120021','0','ED/GD Payment',-2603,'MB212235712AE',3,0,NULL,NULL,NULL,348),(13907,10,1058,'2021-03-03','41003','0','',2523,'',3,0,NULL,NULL,NULL,348),(13908,10,1058,'2021-03-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(13909,10,1058,'2021-03-03','12300','0','',2603,'',3,0,2,'1078',NULL,348),(13910,10,1059,'2021-03-03','15013','0','',-243,'',3,0,NULL,NULL,NULL,360),(13911,10,1059,'2021-03-03','12300','0','ED/GD Payment',-243,'MB212235719AE',3,0,2,'1',NULL,360),(13912,10,1059,'2021-03-03','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(13913,10,1059,'2021-03-03','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(13914,10,1059,'2021-03-03','12300','0','',243,'',3,0,2,'1',NULL,360),(13915,10,1060,'2021-03-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(13916,10,1060,'2021-03-03','120021','0','ED/GD Payment',-83,'MB212235140AE',3,0,NULL,NULL,NULL,348),(13917,10,1060,'2021-03-03','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(13918,10,1060,'2021-03-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(13919,10,1060,'2021-03-03','12300','0','',83,'',3,0,2,'1078',NULL,348),(13920,10,1061,'2021-03-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(13921,10,1061,'2021-03-03','120021','0','ED/GD Payment',-83,'MB212234709AE',3,0,NULL,NULL,NULL,348),(13922,10,1061,'2021-03-03','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(13923,10,1061,'2021-03-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(13924,10,1061,'2021-03-03','12300','0','',83,'',3,0,2,'1078',NULL,348),(13925,10,1062,'2021-03-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(13926,10,1062,'2021-03-03','120021','0','ED/GD Payment',-83,'MB212233745AE',3,0,NULL,NULL,NULL,348),(13927,10,1062,'2021-03-03','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(13928,10,1062,'2021-03-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(13929,10,1062,'2021-03-03','12300','0','',83,'',3,0,2,'1078',NULL,348),(13930,10,1063,'2021-03-03','15013','0','',-1013,'',3,0,NULL,NULL,NULL,348),(13931,10,1063,'2021-03-03','120021','0','ED/GD Payment',-1013,'MB212232973AE',3,0,NULL,NULL,NULL,348),(13932,10,1063,'2021-03-03','41003','0','',933,'',3,0,NULL,NULL,NULL,348),(13933,10,1063,'2021-03-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(13934,10,1063,'2021-03-03','12300','0','',1013,'',3,0,2,'1078',NULL,348),(13935,10,1064,'2021-03-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(13936,10,1064,'2021-03-03','120021','0','ED/GD Payment',-83,'MB212182585AE',3,0,NULL,NULL,NULL,348),(13937,10,1064,'2021-03-03','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(13938,10,1064,'2021-03-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(13939,10,1064,'2021-03-03','12300','0','',83,'',3,0,2,'1078',NULL,348),(13940,10,1065,'2021-03-03','15013','0','',-953,'',3,0,NULL,NULL,NULL,348),(13941,10,1065,'2021-03-03','120021','0','ED/GD Payment',-953,'MB212231853AE',3,0,NULL,NULL,NULL,348),(13942,10,1065,'2021-03-03','41003','0','',873,'',3,0,NULL,NULL,NULL,348),(13943,10,1065,'2021-03-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(13944,10,1065,'2021-03-03','12300','0','',953,'',3,0,2,'1078',NULL,348),(13945,12,281,'2021-03-03','120018','0','',2603,'N/A',3,0,NULL,NULL,NULL,343),(13946,12,281,'2021-03-03','12300','0','',-2603,'',3,0,2,'1078',NULL,343),(13947,12,282,'2021-03-03','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(13948,12,282,'2021-03-03','12300','0','',-83,'',3,0,2,'1078',NULL,343),(13949,12,283,'2021-03-03','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(13950,12,283,'2021-03-03','12300','0','',-83,'',3,0,2,'1078',NULL,343),(13951,12,284,'2021-03-03','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(13952,12,284,'2021-03-03','12300','0','',-83,'',3,0,2,'1078',NULL,343),(13953,12,285,'2021-03-03','120018','0','',1013,'N/A',3,0,NULL,NULL,NULL,343),(13954,12,285,'2021-03-03','12300','0','',-1013,'',3,0,2,'1078',NULL,343),(13955,12,286,'2021-03-03','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(13956,12,286,'2021-03-03','12300','0','',-83,'',3,0,2,'1078',NULL,343),(13957,12,287,'2021-03-03','120018','0','',953,'N/A',3,0,NULL,NULL,NULL,343),(13958,12,287,'2021-03-03','12300','0','',-953,'',3,0,2,'1078',NULL,343),(13959,10,1066,'2021-03-04','15013','0','',-523,'',3,0,NULL,NULL,NULL,354),(13960,10,1066,'2021-03-04','12300','0','ED/GD Payment',-523,'MB212252054AE',3,0,2,'1',NULL,354),(13961,10,1066,'2021-03-04','41003','0','',443,'',3,0,NULL,NULL,NULL,354),(13962,10,1066,'2021-03-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(13963,10,1066,'2021-03-04','15013','0','',-523,'',3,0,NULL,NULL,NULL,354),(13964,10,1066,'2021-03-04','12300','0','ED/GD Payment',-523,'MB212251426AE',3,0,2,'1',NULL,354),(13965,10,1066,'2021-03-04','41003','0','',443,'',3,0,NULL,NULL,NULL,354),(13966,10,1066,'2021-03-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(13967,10,1066,'2021-03-04','12300','0','',1046,'',3,0,2,'1',NULL,354),(13968,10,1067,'2021-03-04','15013','0','',-1403,'',3,0,NULL,NULL,NULL,348),(13969,10,1067,'2021-03-04','12300','0','ED/GD Payment',-1403,'MB212253170AE',3,0,2,'1',NULL,348),(13970,10,1067,'2021-03-04','41003','0','',1323,'',3,0,NULL,NULL,NULL,348),(13971,10,1067,'2021-03-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(13972,10,1067,'2021-03-04','15013','0','',-2603,'',3,0,NULL,NULL,NULL,348),(13973,10,1067,'2021-03-04','12300','0','ED/GD Payment',-2603,'MB212252457AE',3,0,2,'1',NULL,348),(13974,10,1067,'2021-03-04','41003','0','',2523,'',3,0,NULL,NULL,NULL,348),(13975,10,1067,'2021-03-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(13976,10,1067,'2021-03-04','15013','0','',-2603,'',3,0,NULL,NULL,NULL,348),(13977,10,1067,'2021-03-04','12300','0','ED/GD Payment',-2603,'MB212252213AE',3,0,2,'1',NULL,348),(13978,10,1067,'2021-03-04','41003','0','',2523,'',3,0,NULL,NULL,NULL,348),(13979,10,1067,'2021-03-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(13980,10,1067,'2021-03-04','15013','0','',-2603,'',3,0,NULL,NULL,NULL,348),(13981,10,1067,'2021-03-04','12300','0','ED/GD Payment',-2603,'MB212251992AE',3,0,2,'1',NULL,348),(13982,10,1067,'2021-03-04','41003','0','',2523,'',3,0,NULL,NULL,NULL,348),(13983,10,1067,'2021-03-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(13984,10,1067,'2021-03-04','15013','0','',-2603,'',3,0,NULL,NULL,NULL,348),(13985,10,1067,'2021-03-04','12300','0','ED/GD Payment',-2603,'MB212251787AE',3,0,2,'1',NULL,348),(13986,10,1067,'2021-03-04','41003','0','',2523,'',3,0,NULL,NULL,NULL,348),(13987,10,1067,'2021-03-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(13988,10,1067,'2021-03-04','15013','0','',-2603,'',3,0,NULL,NULL,NULL,348),(13989,10,1067,'2021-03-04','12300','0','ED/GD Payment',-2603,'MB212251528AE',3,0,2,'1',NULL,348),(13990,10,1067,'2021-03-04','41003','0','',2523,'',3,0,NULL,NULL,NULL,348),(13991,10,1067,'2021-03-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(13992,10,1067,'2021-03-04','15013','0','',-2603,'',3,0,NULL,NULL,NULL,348),(13993,10,1067,'2021-03-04','12300','0','ED/GD Payment',-2603,'MB212251058AE',3,0,2,'1',NULL,348),(13994,10,1067,'2021-03-04','41003','0','',2523,'',3,0,NULL,NULL,NULL,348),(13995,10,1067,'2021-03-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(13996,10,1067,'2021-03-04','12300','0','',17021,'',3,0,2,'1',NULL,348),(13997,10,1068,'2021-03-04','15013','0','',-972,'',3,0,NULL,NULL,NULL,358),(13998,10,1068,'2021-03-04','12300','0','ED/GD Payment',-972,'MB212257698AE',3,0,2,'1',NULL,358),(13999,10,1068,'2021-03-04','41003','0','',892,'',3,0,NULL,NULL,NULL,358),(14000,10,1068,'2021-03-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(14001,10,1068,'2021-03-04','15013','0','',-1941,'',3,0,NULL,NULL,NULL,358),(14002,10,1068,'2021-03-04','12300','0','ED/GD Payment',-1941,'MB212257259AE',3,0,2,'1',NULL,358),(14003,10,1068,'2021-03-04','41003','0','',1861,'',3,0,NULL,NULL,NULL,358),(14004,10,1068,'2021-03-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(14005,10,1068,'2021-03-04','15013','0','',-85,'',3,0,NULL,NULL,NULL,358),(14006,10,1068,'2021-03-04','12300','0','ED/GD Payment',-85,'MB212255026AE',3,0,2,'1',NULL,358),(14007,10,1068,'2021-03-04','41003','0','',5,'',3,0,NULL,NULL,NULL,358),(14008,10,1068,'2021-03-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(14009,10,1068,'2021-03-04','12300','0','',2998,'',3,0,2,'1',NULL,358),(14010,10,1069,'2021-03-04','15013','0','',-83,'',3,0,NULL,NULL,NULL,358),(14011,10,1069,'2021-03-04','12300','0','ED/GD Payment',-83,'MB212268192AE',3,0,2,'1',NULL,358),(14012,10,1069,'2021-03-04','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(14013,10,1069,'2021-03-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(14014,10,1069,'2021-03-04','12300','0','',83,'',3,0,2,'1',NULL,358),(14015,10,1070,'2021-03-04','15013','0','',-243,'',3,0,NULL,NULL,NULL,360),(14016,10,1070,'2021-03-04','120021','0','ED/GD Payment',-243,'MB212269751AE',3,0,NULL,NULL,NULL,360),(14017,10,1070,'2021-03-04','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(14018,10,1070,'2021-03-04','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(14019,10,1070,'2021-03-04','12300','0','',243,'',3,0,2,'1',NULL,360),(14020,12,288,'2021-03-04','120019','0','',243,'N/A',3,0,NULL,NULL,NULL,364),(14021,12,288,'2021-03-04','12300','0','',-243,'',3,0,2,'1',NULL,364),(14022,10,1071,'2021-03-04','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(14023,10,1071,'2021-03-04','12300','0','ED/GD Payment',-83,'MB212273493AE',3,0,2,'1072',NULL,354),(14024,10,1071,'2021-03-04','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(14025,10,1071,'2021-03-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(14026,10,1071,'2021-03-04','12300','0','',83,'',3,0,2,'1072',NULL,354),(14027,10,1072,'2021-03-04','15013','0','',-22,'',3,0,NULL,NULL,NULL,347),(14028,10,1072,'2021-03-04','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,347),(14029,10,1072,'2021-03-04','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(14030,10,1072,'2021-03-04','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,347),(14031,10,1072,'2021-03-04','12300','0','',22,'',3,0,2,'1',NULL,347),(14032,10,1073,'2021-03-04','15013','0','',0,'',3,0,NULL,NULL,NULL,356),(14033,10,1073,'2021-03-04','12300','0','ED/GD Payment',0,'MB212278417AE',3,0,2,'1',NULL,356),(14034,10,1073,'2021-03-04','41003','0','',0,'',3,0,NULL,NULL,NULL,356),(14035,10,1073,'2021-03-04','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,356),(14036,10,1073,'2021-03-04','12300','0','',0,'',3,0,2,'1',NULL,356),(14037,10,1074,'2021-03-04','15013','0','',-513,'',3,0,NULL,NULL,NULL,343),(14038,10,1074,'2021-03-04','120021','0','ED/GD Payment',-513,'MB212278417AE',3,0,NULL,NULL,NULL,343),(14039,10,1074,'2021-03-04','41003','0','',433,'',3,0,NULL,NULL,NULL,343),(14040,10,1074,'2021-03-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(14041,10,1074,'2021-03-04','12300','0','',513,'',3,0,2,'1',NULL,343),(14042,12,289,'2021-03-04','120018','0','',513,'N/A',3,0,NULL,NULL,NULL,343),(14043,12,289,'2021-03-04','12300','0','',-513,'',3,0,2,'1',NULL,343),(14044,10,1075,'2021-03-04','15013','0','',-563,'',3,0,NULL,NULL,NULL,347),(14045,10,1075,'2021-03-04','12300','0','ED/GD Payment',-563,'MB212278465AE',3,0,2,'1064',NULL,347),(14046,10,1075,'2021-03-04','41003','0','',483,'',3,0,NULL,NULL,NULL,347),(14047,10,1075,'2021-03-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(14048,10,1075,'2021-03-04','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(14049,10,1075,'2021-03-04','12300','0','ED/GD Payment',-83,'MB212232642AE',3,0,2,'1064',NULL,347),(14050,10,1075,'2021-03-04','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(14051,10,1075,'2021-03-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(14052,10,1075,'2021-03-04','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(14053,10,1075,'2021-03-04','12300','0','ED/GD Payment',-83,'MB211764290AE',3,0,2,'1064',NULL,347),(14054,10,1075,'2021-03-04','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(14055,10,1075,'2021-03-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(14056,10,1075,'2021-03-04','15013','0','',-22,'',3,0,NULL,NULL,NULL,347),(14057,10,1075,'2021-03-04','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1064',NULL,347),(14058,10,1075,'2021-03-04','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(14059,10,1075,'2021-03-04','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,347),(14060,10,1075,'2021-03-04','15013','0','',-22,'',3,0,NULL,NULL,NULL,347),(14061,10,1075,'2021-03-04','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1064',NULL,347),(14062,10,1075,'2021-03-04','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(14063,10,1075,'2021-03-04','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,347),(14064,10,1075,'2021-03-04','15013','0','',-22,'',3,0,NULL,NULL,NULL,347),(14065,10,1075,'2021-03-04','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1064',NULL,347),(14066,10,1075,'2021-03-04','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(14067,10,1075,'2021-03-04','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,347),(14068,10,1075,'2021-03-04','15013','0','',-22,'',3,0,NULL,NULL,NULL,347),(14069,10,1075,'2021-03-04','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1064',NULL,347),(14070,10,1075,'2021-03-04','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(14071,10,1075,'2021-03-04','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,347),(14072,10,1075,'2021-03-04','12300','0','',817,'',3,0,2,'1064',NULL,347),(14073,10,1076,'2021-03-04','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(14074,10,1076,'2021-03-04','12300','0','ED/GD Payment',-85,'MB212280247AE',3,0,2,'1',NULL,347),(14075,10,1076,'2021-03-04','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(14076,10,1076,'2021-03-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(14077,10,1076,'2021-03-04','12300','0','',85,'',3,0,2,'1',NULL,347),(14078,10,1077,'2021-03-04','15013','0','',-243,'',3,0,NULL,NULL,NULL,360),(14079,10,1077,'2021-03-04','12300','0','ED/GD Payment',-243,'MB212280836AE',3,0,2,'1',NULL,360),(14080,10,1077,'2021-03-04','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(14081,10,1077,'2021-03-04','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(14082,10,1077,'2021-03-04','15013','0','',-243,'',3,0,NULL,NULL,NULL,360),(14083,10,1077,'2021-03-04','12300','0','ED/GD Payment',-243,'MB212280057AE',3,0,2,'1',NULL,360),(14084,10,1077,'2021-03-04','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(14085,10,1077,'2021-03-04','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(14086,10,1077,'2021-03-04','15013','0','',-243,'',3,0,NULL,NULL,NULL,360),(14087,10,1077,'2021-03-04','12300','0','ED/GD Payment',-243,'MB212277559AE',3,0,2,'1',NULL,360),(14088,10,1077,'2021-03-04','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(14089,10,1077,'2021-03-04','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(14090,10,1077,'2021-03-04','12300','0','',729,'',3,0,2,'1',NULL,360),(14091,10,1078,'2021-03-04','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(14092,10,1078,'2021-03-04','12300','0','ED/GD Payment',-83,'MB212279118AE',3,0,2,'1',NULL,360),(14093,10,1078,'2021-03-04','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(14094,10,1078,'2021-03-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(14095,10,1078,'2021-03-04','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(14096,10,1078,'2021-03-04','12300','0','ED/GD Payment',-83,'MB212278371AE',3,0,2,'1',NULL,360),(14097,10,1078,'2021-03-04','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(14098,10,1078,'2021-03-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(14099,10,1078,'2021-03-04','12300','0','',166,'',3,0,2,'1',NULL,360),(14100,10,1079,'2021-03-04','15013','0','',-243,'',3,0,NULL,NULL,NULL,360),(14101,10,1079,'2021-03-04','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1',NULL,360),(14102,10,1079,'2021-03-04','41003','0','',203,'',3,0,NULL,NULL,NULL,360),(14103,10,1079,'2021-03-04','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,360),(14104,10,1079,'2021-03-04','12300','0','',243,'',3,0,2,'1',NULL,360),(14105,10,1080,'2021-03-04','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(14106,10,1080,'2021-03-04','120021','0','ED/GD Payment',-83,'MB212287126AE',3,0,NULL,NULL,NULL,360),(14107,10,1080,'2021-03-04','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(14108,10,1080,'2021-03-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(14109,10,1080,'2021-03-04','12300','0','',83,'',3,0,2,'1',NULL,360),(14110,12,290,'2021-03-04','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(14111,12,290,'2021-03-04','12300','0','',-83,'',3,0,2,'1',NULL,343),(14112,10,1081,'2021-03-04','15013','0','',-85,'',3,0,NULL,NULL,NULL,356),(14113,10,1081,'2021-03-04','12300','0','ED/GD Payment',-85,'MB211555699AE',3,0,2,'1',NULL,356),(14114,10,1081,'2021-03-04','41003','0','',5,'',3,0,NULL,NULL,NULL,356),(14115,10,1081,'2021-03-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(14116,10,1081,'2021-03-04','12300','0','',85,'',3,0,2,'1',NULL,356),(14117,10,1082,'2021-03-04','15013','0','',-2603,'',3,0,NULL,NULL,NULL,347),(14118,10,1082,'2021-03-04','12300','0','ED/GD Payment',-2603,'MB212288164AE',3,0,2,'1',NULL,347),(14119,10,1082,'2021-03-04','41003','0','',2523,'',3,0,NULL,NULL,NULL,347),(14120,10,1082,'2021-03-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(14121,10,1082,'2021-03-04','15013','0','',-453,'',3,0,NULL,NULL,NULL,347),(14122,10,1082,'2021-03-04','12300','0','ED/GD Payment',-453,'MB212287980AE',3,0,2,'1',NULL,347),(14123,10,1082,'2021-03-04','41003','0','',373,'',3,0,NULL,NULL,NULL,347),(14124,10,1082,'2021-03-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(14125,10,1082,'2021-03-04','15013','0','',-2603,'',3,0,NULL,NULL,NULL,347),(14126,10,1082,'2021-03-04','12300','0','ED/GD Payment',-2603,'MB212287900AE',3,0,2,'1',NULL,347),(14127,10,1082,'2021-03-04','41003','0','',2523,'',3,0,NULL,NULL,NULL,347),(14128,10,1082,'2021-03-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(14129,10,1082,'2021-03-04','15013','0','',-2603,'',3,0,NULL,NULL,NULL,347),(14130,10,1082,'2021-03-04','12300','0','ED/GD Payment',-2603,'MB212287787AE',3,0,2,'1',NULL,347),(14131,10,1082,'2021-03-04','41003','0','',2523,'',3,0,NULL,NULL,NULL,347),(14132,10,1082,'2021-03-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(14133,10,1082,'2021-03-04','15013','0','',-2603,'',3,0,NULL,NULL,NULL,347),(14134,10,1082,'2021-03-04','12300','0','ED/GD Payment',-2603,'MB212287665AE',3,0,2,'1',NULL,347),(14135,10,1082,'2021-03-04','41003','0','',2523,'',3,0,NULL,NULL,NULL,347),(14136,10,1082,'2021-03-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(14137,10,1082,'2021-03-04','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(14138,10,1082,'2021-03-04','12300','0','ED/GD Payment',-83,'MB212099491AE',3,0,2,'1',NULL,347),(14139,10,1082,'2021-03-04','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(14140,10,1082,'2021-03-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(14141,10,1082,'2021-03-04','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(14142,10,1082,'2021-03-04','12300','0','ED/GD Payment',-83,'MB212100572AE',3,0,2,'1',NULL,347),(14143,10,1082,'2021-03-04','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(14144,10,1082,'2021-03-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(14145,10,1082,'2021-03-04','15013','0','',-243,'',3,0,NULL,NULL,NULL,347),(14146,10,1082,'2021-03-04','12300','0','ED/GD Payment',-243,'MB212287291AE',3,0,2,'1',NULL,347),(14147,10,1082,'2021-03-04','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(14148,10,1082,'2021-03-04','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(14149,10,1082,'2021-03-04','12300','0','',11274,'',3,0,2,'1',NULL,347),(14150,10,1083,'2021-03-04','15013','0','',-523,'',3,0,NULL,NULL,NULL,356),(14151,10,1083,'2021-03-04','12300','0','ED/GD Payment',-523,'MB212288267AE',3,0,2,'1',NULL,356),(14152,10,1083,'2021-03-04','41003','0','',443,'',3,0,NULL,NULL,NULL,356),(14153,10,1083,'2021-03-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(14154,10,1083,'2021-03-04','12300','0','',523,'',3,0,2,'1',NULL,356),(14155,10,1084,'2021-03-06','15013','0','',-243,'',3,0,NULL,NULL,NULL,360),(14156,10,1084,'2021-03-06','12300','0','ED/GD Payment',-243,'MB212294530AE',3,0,2,'1',NULL,360),(14157,10,1084,'2021-03-06','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(14158,10,1084,'2021-03-06','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(14159,10,1084,'2021-03-06','15013','0','',-243,'',3,0,NULL,NULL,NULL,360),(14160,10,1084,'2021-03-06','12300','0','ED/GD Payment',-243,'MB212294077AE',3,0,2,'1',NULL,360),(14161,10,1084,'2021-03-06','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(14162,10,1084,'2021-03-06','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(14163,10,1084,'2021-03-06','12300','0','',486,'',3,0,2,'1',NULL,360),(14164,10,1085,'2021-03-06','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(14165,10,1085,'2021-03-06','120021','0','ED/GD Payment',-243,'MB212298902AE',3,0,NULL,NULL,NULL,349),(14166,10,1085,'2021-03-06','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(14167,10,1085,'2021-03-06','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(14168,10,1085,'2021-03-06','12300','0','',243,'',3,0,2,'1',NULL,349),(14169,12,291,'2021-03-06','120019','0','',243,'N/A',3,0,NULL,NULL,NULL,364),(14170,12,291,'2021-03-06','12300','0','',-243,'',3,0,2,'1',NULL,364),(14171,10,1086,'2021-03-06','15013','0','',-43,'',3,0,NULL,NULL,NULL,360),(14172,10,1086,'2021-03-06','12300','0','ED/GD Payment',-43,'MB212306059AE',3,0,2,'1',NULL,360),(14173,10,1086,'2021-03-06','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(14174,10,1086,'2021-03-06','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,360),(14175,10,1086,'2021-03-06','12300','0','',43,'',3,0,2,'1',NULL,360),(14176,10,1087,'2021-03-06','15013','0','',-22.44,'',3,0,NULL,NULL,NULL,356),(14177,10,1087,'2021-03-06','12300','0','ED/GD Payment',-22.44,'N/A',3,0,2,'1',NULL,356),(14178,10,1087,'2021-03-06','41003','0','',3.44,'',3,0,NULL,NULL,NULL,356),(14179,10,1087,'2021-03-06','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,356),(14180,10,1087,'2021-03-06','12300','0','',22.44,'',3,0,2,'1',NULL,356),(14181,10,1088,'2021-03-06','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(14182,10,1088,'2021-03-06','12300','0','ED/GD Payment',-243,'MB212310066AE',3,0,2,'1',NULL,354),(14183,10,1088,'2021-03-06','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(14184,10,1088,'2021-03-06','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(14185,10,1088,'2021-03-06','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(14186,10,1088,'2021-03-06','12300','0','ED/GD Payment',-243,'MB212309896AE',3,0,2,'1',NULL,354),(14187,10,1088,'2021-03-06','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(14188,10,1088,'2021-03-06','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(14189,10,1088,'2021-03-06','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(14190,10,1088,'2021-03-06','12300','0','ED/GD Payment',-243,'MB212309641AE',3,0,2,'1',NULL,354),(14191,10,1088,'2021-03-06','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(14192,10,1088,'2021-03-06','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(14193,10,1088,'2021-03-06','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(14194,10,1088,'2021-03-06','12300','0','ED/GD Payment',-243,'MB212308960AE',3,0,2,'1',NULL,354),(14195,10,1088,'2021-03-06','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(14196,10,1088,'2021-03-06','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(14197,10,1088,'2021-03-06','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(14198,10,1088,'2021-03-06','12300','0','ED/GD Payment',-243,'MB212308669AE',3,0,2,'1',NULL,354),(14199,10,1088,'2021-03-06','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(14200,10,1088,'2021-03-06','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(14201,10,1088,'2021-03-06','12300','0','',1215,'',3,0,2,'1',NULL,354),(14202,10,1089,'2021-03-06','15013','0','',-43,'',3,0,NULL,NULL,NULL,354),(14203,10,1089,'2021-03-06','120021','0','ED/GD Payment',-43,'MB212286298AE',3,0,NULL,NULL,NULL,354),(14204,10,1089,'2021-03-06','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(14205,10,1089,'2021-03-06','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(14206,10,1089,'2021-03-06','15013','0','',-43,'',3,0,NULL,NULL,NULL,354),(14207,10,1089,'2021-03-06','120021','0','ED/GD Payment',-43,'MB212281527AE',3,0,NULL,NULL,NULL,354),(14208,10,1089,'2021-03-06','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(14209,10,1089,'2021-03-06','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(14210,10,1089,'2021-03-06','15013','0','',-43,'',3,0,NULL,NULL,NULL,354),(14211,10,1089,'2021-03-06','120021','0','ED/GD Payment',-43,'MB212282742AE',3,0,NULL,NULL,NULL,354),(14212,10,1089,'2021-03-06','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(14213,10,1089,'2021-03-06','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(14214,10,1089,'2021-03-06','15013','0','',-43,'',3,0,NULL,NULL,NULL,354),(14215,10,1089,'2021-03-06','120021','0','ED/GD Payment',-43,'MB212281827AE',3,0,NULL,NULL,NULL,354),(14216,10,1089,'2021-03-06','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(14217,10,1089,'2021-03-06','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(14218,10,1089,'2021-03-06','15013','0','',-43,'',3,0,NULL,NULL,NULL,354),(14219,10,1089,'2021-03-06','120021','0','ED/GD Payment',-43,'MB212282464AE',3,0,NULL,NULL,NULL,354),(14220,10,1089,'2021-03-06','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(14221,10,1089,'2021-03-06','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(14222,10,1089,'2021-03-06','15013','0','',-43,'',3,0,NULL,NULL,NULL,354),(14223,10,1089,'2021-03-06','120021','0','ED/GD Payment',-43,'MB212282077AE',3,0,NULL,NULL,NULL,354),(14224,10,1089,'2021-03-06','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(14225,10,1089,'2021-03-06','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(14226,10,1089,'2021-03-06','12300','0','',258,'',3,0,2,'1',NULL,354),(14227,12,292,'2021-03-06','120018','0','',258,'N/A',3,0,NULL,NULL,NULL,343),(14228,12,292,'2021-03-06','12300','0','',-258,'',3,0,2,'1',NULL,343),(14229,10,1090,'2021-03-06','15013','0','',-136,'',3,0,NULL,NULL,NULL,354),(14230,10,1090,'2021-03-06','12300','0','ED/GD Payment',-136,'MB212312364AE',3,0,2,'1',NULL,354),(14231,10,1090,'2021-03-06','41003','0','',56,'',3,0,NULL,NULL,NULL,354),(14232,10,1090,'2021-03-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(14233,10,1090,'2021-03-06','15013','0','',-136,'',3,0,NULL,NULL,NULL,354),(14234,10,1090,'2021-03-06','12300','0','ED/GD Payment',-136,'MB212311972AE',3,0,2,'1',NULL,354),(14235,10,1090,'2021-03-06','41003','0','',56,'',3,0,NULL,NULL,NULL,354),(14236,10,1090,'2021-03-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(14237,10,1090,'2021-03-06','12300','0','',272,'',3,0,2,'1',NULL,354),(14238,10,1091,'2021-03-06','15013','0','',-44,'',3,0,NULL,NULL,NULL,354),(14239,10,1091,'2021-03-06','12300','0','ED/GD Payment',-44,'MB212127494AE',3,0,2,'1',NULL,354),(14240,10,1091,'2021-03-06','41003','0','',4,'',3,0,NULL,NULL,NULL,354),(14241,10,1091,'2021-03-06','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(14242,10,1091,'2021-03-06','12300','0','',44,'',3,0,2,'1',NULL,354),(14243,10,1092,'2021-03-06','15013','0','',-243,'',3,0,NULL,NULL,NULL,355),(14244,10,1092,'2021-03-06','120021','0','ED/GD Payment',-243,'MB212317096AE',3,0,NULL,NULL,NULL,355),(14245,10,1092,'2021-03-06','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(14246,10,1092,'2021-03-06','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,355),(14247,10,1092,'2021-03-06','12300','0','',243,'',3,0,2,'1',NULL,355),(14248,10,1093,'2021-03-06','15013','0','',-564,'',3,0,NULL,NULL,NULL,356),(14249,10,1093,'2021-03-06','12300','0','ED/GD Payment',-564,'MB212318047AE',3,0,2,'1',NULL,356),(14250,10,1093,'2021-03-06','41003','0','',484,'',3,0,NULL,NULL,NULL,356),(14251,10,1093,'2021-03-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(14252,10,1093,'2021-03-06','12300','0','',564,'',3,0,2,'1',NULL,356),(14253,10,1094,'2021-03-07','15013','0','',-248,'',3,0,NULL,NULL,NULL,347),(14254,10,1094,'2021-03-07','12300','0','ED/GD Payment',-248,'MB212328284AE',3,0,2,'1',NULL,347),(14255,10,1094,'2021-03-07','41003','0','',8,'',3,0,NULL,NULL,NULL,347),(14256,10,1094,'2021-03-07','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(14257,10,1094,'2021-03-07','12300','0','',248,'',3,0,2,'1',NULL,347),(14258,10,1095,'2021-03-07','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(14259,10,1095,'2021-03-07','12300','0','ED/GD Payment',-85,'MB212266028AE',3,0,2,'1',NULL,348),(14260,10,1095,'2021-03-07','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(14261,10,1095,'2021-03-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(14262,10,1095,'2021-03-07','12300','0','',85,'',3,0,2,'1',NULL,348),(14263,10,1096,'2021-03-07','15013','0','',-44,'',3,0,NULL,NULL,NULL,350),(14264,10,1096,'2021-03-07','12300','0','ED/GD Payment',-44,'MB212331926AE',3,0,2,'1',NULL,350),(14265,10,1096,'2021-03-07','41003','0','',4,'',3,0,NULL,NULL,NULL,350),(14266,10,1096,'2021-03-07','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,350),(14267,10,1096,'2021-03-07','12300','0','',44,'',3,0,2,'1',NULL,350),(14268,10,1097,'2021-03-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(14269,10,1097,'2021-03-07','120021','0','ED/GD Payment',-83,'MB210029827AE',3,0,NULL,NULL,NULL,348),(14270,10,1097,'2021-03-07','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(14271,10,1097,'2021-03-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(14272,10,1097,'2021-03-07','12300','0','',83,'',3,0,2,'1065',NULL,348),(14273,12,293,'2021-03-07','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(14274,12,293,'2021-03-07','12300','0','',-83,'',3,0,2,'1065',NULL,364),(14275,10,1098,'2021-03-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(14276,10,1098,'2021-03-07','12300','0','ED/GD Payment',-83,'MB212338994AE',3,0,2,'1',NULL,360),(14277,10,1098,'2021-03-07','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(14278,10,1098,'2021-03-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(14279,10,1098,'2021-03-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(14280,10,1098,'2021-03-07','12300','0','ED/GD Payment',-83,'MB212338262AE',3,0,2,'1',NULL,360),(14281,10,1098,'2021-03-07','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(14282,10,1098,'2021-03-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(14283,10,1098,'2021-03-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(14284,10,1098,'2021-03-07','12300','0','ED/GD Payment',-83,'MB212337616AE',3,0,2,'1',NULL,360),(14285,10,1098,'2021-03-07','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(14286,10,1098,'2021-03-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(14287,10,1098,'2021-03-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(14288,10,1098,'2021-03-07','12300','0','ED/GD Payment',-83,'MB212336486AE',3,0,2,'1',NULL,360),(14289,10,1098,'2021-03-07','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(14290,10,1098,'2021-03-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(14291,10,1098,'2021-03-07','12300','0','',332,'',3,0,2,'1',NULL,360),(14292,10,1099,'2021-03-07','15013','0','',-248,'',3,0,NULL,NULL,NULL,347),(14293,10,1099,'2021-03-07','12300','0','ED/GD Payment',-248,'MB212338954AE',3,0,2,'1',NULL,347),(14294,10,1099,'2021-03-07','41003','0','',8,'',3,0,NULL,NULL,NULL,347),(14295,10,1099,'2021-03-07','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(14296,10,1099,'2021-03-07','15013','0','',-248,'',3,0,NULL,NULL,NULL,347),(14297,10,1099,'2021-03-07','12300','0','ED/GD Payment',-248,'MB212337831AE',3,0,2,'1',NULL,347),(14298,10,1099,'2021-03-07','41003','0','',8,'',3,0,NULL,NULL,NULL,347),(14299,10,1099,'2021-03-07','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(14300,10,1099,'2021-03-07','15013','0','',-248,'',3,0,NULL,NULL,NULL,347),(14301,10,1099,'2021-03-07','12300','0','ED/GD Payment',-248,'MB212335720AE',3,0,2,'1',NULL,347),(14302,10,1099,'2021-03-07','41003','0','',8,'',3,0,NULL,NULL,NULL,347),(14303,10,1099,'2021-03-07','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(14304,10,1099,'2021-03-07','12300','0','',744,'',3,0,2,'1',NULL,347),(14305,10,1100,'2021-03-07','15013','0','',-523,'',3,0,NULL,NULL,NULL,357),(14306,10,1100,'2021-03-07','12300','0','ED/GD Payment',-523,'MB212338934AE',3,0,2,'1',NULL,357),(14307,10,1100,'2021-03-07','41003','0','',443,'',3,0,NULL,NULL,NULL,357),(14308,10,1100,'2021-03-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(14309,10,1100,'2021-03-07','12300','0','',523,'',3,0,2,'1',NULL,357),(14310,10,1101,'2021-03-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(14311,10,1101,'2021-03-07','12300','0','ED/GD Payment',-83,'MB212336486AE',3,0,2,'1',NULL,360),(14312,10,1101,'2021-03-07','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(14313,10,1101,'2021-03-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(14314,10,1101,'2021-03-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(14315,10,1101,'2021-03-07','12300','0','ED/GD Payment',-83,'MB212338262AE',3,0,2,'1',NULL,360),(14316,10,1101,'2021-03-07','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(14317,10,1101,'2021-03-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(14318,10,1101,'2021-03-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(14319,10,1101,'2021-03-07','12300','0','ED/GD Payment',-83,'MB212338994AE',3,0,2,'1',NULL,360),(14320,10,1101,'2021-03-07','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(14321,10,1101,'2021-03-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(14322,10,1101,'2021-03-07','12300','0','',249,'',3,0,2,'1',NULL,360),(14323,10,1102,'2021-03-07','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(14324,10,1102,'2021-03-07','12300','0','ED/GD Payment',-85,'MB212351875AE',3,0,2,'1',NULL,349),(14325,10,1102,'2021-03-07','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(14326,10,1102,'2021-03-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(14327,10,1102,'2021-03-07','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(14328,10,1102,'2021-03-07','12300','0','ED/GD Payment',-85,'MB212351108AE',3,0,2,'1',NULL,349),(14329,10,1102,'2021-03-07','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(14330,10,1102,'2021-03-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(14331,10,1102,'2021-03-07','15013','0','',-1360,'',3,0,NULL,NULL,NULL,349),(14332,10,1102,'2021-03-07','12300','0','ED/GD Payment',-1360,'MB212349257AE',3,0,2,'1',NULL,349),(14333,10,1102,'2021-03-07','41003','0','',1280,'',3,0,NULL,NULL,NULL,349),(14334,10,1102,'2021-03-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(14335,10,1102,'2021-03-07','15013','0','',-1135,'',3,0,NULL,NULL,NULL,349),(14336,10,1102,'2021-03-07','12300','0','ED/GD Payment',-1135,'MB212347466AE',3,0,2,'1',NULL,349),(14337,10,1102,'2021-03-07','41003','0','',1055,'',3,0,NULL,NULL,NULL,349),(14338,10,1102,'2021-03-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(14339,10,1102,'2021-03-07','15013','0','',-972,'',3,0,NULL,NULL,NULL,349),(14340,10,1102,'2021-03-07','12300','0','ED/GD Payment',-972,'MB212344392AE',3,0,2,'1',NULL,349),(14341,10,1102,'2021-03-07','41003','0','',892,'',3,0,NULL,NULL,NULL,349),(14342,10,1102,'2021-03-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(14343,10,1102,'2021-03-07','15013','0','',-44,'',3,0,NULL,NULL,NULL,349),(14344,10,1102,'2021-03-07','12300','0','ED/GD Payment',-44,'MB212338122AE',3,0,2,'1',NULL,349),(14345,10,1102,'2021-03-07','41003','0','',4,'',3,0,NULL,NULL,NULL,349),(14346,10,1102,'2021-03-07','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,349),(14347,10,1102,'2021-03-07','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(14348,10,1102,'2021-03-07','12300','0','ED/GD Payment',-85,'MB211930419AE',3,0,2,'1',NULL,349),(14349,10,1102,'2021-03-07','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(14350,10,1102,'2021-03-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(14351,10,1102,'2021-03-07','15013','0','',-870,'',3,0,NULL,NULL,NULL,349),(14352,10,1102,'2021-03-07','12300','0','ED/GD Payment',-870,'MB212168223AE',3,0,2,'1',NULL,349),(14353,10,1102,'2021-03-07','41003','0','',790,'',3,0,NULL,NULL,NULL,349),(14354,10,1102,'2021-03-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(14355,10,1102,'2021-03-07','12300','0','',4636,'',3,0,2,'1',NULL,349),(14356,10,1103,'2021-03-07','15013','0','',-85,'',3,0,NULL,NULL,NULL,358),(14357,10,1103,'2021-03-07','12300','0','ED/GD Payment',-85,'MB212348821AE',3,0,2,'1',NULL,358),(14358,10,1103,'2021-03-07','41003','0','',5,'',3,0,NULL,NULL,NULL,358),(14359,10,1103,'2021-03-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(14360,10,1103,'2021-03-07','12300','0','',85,'',3,0,2,'1',NULL,358),(14361,10,1104,'2021-03-07','15013','0','',-85,'',3,0,NULL,NULL,NULL,358),(14362,10,1104,'2021-03-07','12300','0','ED/GD Payment',-85,'MB212356285AE',3,0,2,'1',NULL,358),(14363,10,1104,'2021-03-07','41003','0','',5,'',3,0,NULL,NULL,NULL,358),(14364,10,1104,'2021-03-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(14365,10,1104,'2021-03-07','12300','0','',85,'',3,0,2,'1',NULL,358),(14366,10,1105,'2021-03-07','15013','0','',-133,'',3,0,NULL,NULL,NULL,358),(14367,10,1105,'2021-03-07','12300','0','ED/GD Payment',-133,'MB212361546AE',3,0,2,'1',NULL,358),(14368,10,1105,'2021-03-07','41003','0','',53,'',3,0,NULL,NULL,NULL,358),(14369,10,1105,'2021-03-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(14370,10,1105,'2021-03-07','12300','0','',133,'',3,0,2,'1',NULL,358),(14371,10,1106,'2021-03-07','15013','0','',-243,'',3,0,NULL,NULL,NULL,356),(14372,10,1106,'2021-03-07','12300','0','ED/GD Payment',-243,'MB212362139AE',3,0,2,'1072',NULL,356),(14373,10,1106,'2021-03-07','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(14374,10,1106,'2021-03-07','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,356),(14375,10,1106,'2021-03-07','15013','0','',-2403,'',3,0,NULL,NULL,NULL,356),(14376,10,1106,'2021-03-07','12300','0','ED/GD Payment',-2403,'MB212174103AE',3,0,2,'1072',NULL,356),(14377,10,1106,'2021-03-07','41003','0','',2323,'',3,0,NULL,NULL,NULL,356),(14378,10,1106,'2021-03-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(14379,10,1106,'2021-03-07','15013','0','',-22,'',3,0,NULL,NULL,NULL,356),(14380,10,1106,'2021-03-07','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1072',NULL,356),(14381,10,1106,'2021-03-07','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(14382,10,1106,'2021-03-07','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,356),(14383,10,1106,'2021-03-07','12300','0','',2668,'',3,0,2,'1072',NULL,356),(14384,10,1107,'2021-03-07','15013','0','',-1403,'',3,0,NULL,NULL,NULL,356),(14385,10,1107,'2021-03-07','12300','0','ED/GD Payment',-1403,'MB212363853AE',3,0,2,'1',NULL,356),(14386,10,1107,'2021-03-07','41003','0','',1323,'',3,0,NULL,NULL,NULL,356),(14387,10,1107,'2021-03-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(14388,10,1107,'2021-03-07','15013','0','',-853,'',3,0,NULL,NULL,NULL,356),(14389,10,1107,'2021-03-07','12300','0','ED/GD Payment',-853,'MB212278371AE',3,0,2,'1',NULL,356),(14390,10,1107,'2021-03-07','41003','0','',773,'',3,0,NULL,NULL,NULL,356),(14391,10,1107,'2021-03-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(14392,10,1107,'2021-03-07','12300','0','',2256,'',3,0,2,'1',NULL,356),(14393,10,1108,'2021-03-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,358),(14394,10,1108,'2021-03-07','12300','0','ED/GD Payment',-83,'MB212366048AE',3,0,2,'1064',NULL,358),(14395,10,1108,'2021-03-07','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(14396,10,1108,'2021-03-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(14397,10,1108,'2021-03-07','15013','0','',-513,'',3,0,NULL,NULL,NULL,358),(14398,10,1108,'2021-03-07','12300','0','ED/GD Payment',-513,'MB212367537AE',3,0,2,'1064',NULL,358),(14399,10,1108,'2021-03-07','41003','0','',433,'',3,0,NULL,NULL,NULL,358),(14400,10,1108,'2021-03-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(14401,10,1108,'2021-03-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,358),(14402,10,1108,'2021-03-07','12300','0','ED/GD Payment',-83,'MB212366048AE',3,0,2,'1064',NULL,358),(14403,10,1108,'2021-03-07','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(14404,10,1108,'2021-03-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(14405,10,1108,'2021-03-07','12300','0','',679,'',3,0,2,'1064',NULL,358),(14406,10,1109,'2021-03-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(14407,10,1109,'2021-03-07','12300','0','ED/GD Payment',-83,'MB212368520AE',3,0,2,'1',NULL,356),(14408,10,1109,'2021-03-07','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(14409,10,1109,'2021-03-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(14410,10,1109,'2021-03-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(14411,10,1109,'2021-03-07','12300','0','ED/GD Payment',-83,'MB212367929AE',3,0,2,'1',NULL,356),(14412,10,1109,'2021-03-07','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(14413,10,1109,'2021-03-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(14414,10,1109,'2021-03-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(14415,10,1109,'2021-03-07','12300','0','ED/GD Payment',-83,'MB212367602AE',3,0,2,'1',NULL,356),(14416,10,1109,'2021-03-07','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(14417,10,1109,'2021-03-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(14418,10,1109,'2021-03-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(14419,10,1109,'2021-03-07','12300','0','ED/GD Payment',-83,'MB212367195AE',3,0,2,'1',NULL,356),(14420,10,1109,'2021-03-07','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(14421,10,1109,'2021-03-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(14422,10,1109,'2021-03-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(14423,10,1109,'2021-03-07','12300','0','ED/GD Payment',-83,'MB212366816AE',3,0,2,'1',NULL,356),(14424,10,1109,'2021-03-07','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(14425,10,1109,'2021-03-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(14426,10,1109,'2021-03-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(14427,10,1109,'2021-03-07','12300','0','ED/GD Payment',-83,'MB212366013AE',3,0,2,'1',NULL,356),(14428,10,1109,'2021-03-07','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(14429,10,1109,'2021-03-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(14430,10,1109,'2021-03-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(14431,10,1109,'2021-03-07','12300','0','ED/GD Payment',-83,'MB212364710AE',3,0,2,'1',NULL,356),(14432,10,1109,'2021-03-07','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(14433,10,1109,'2021-03-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(14434,10,1109,'2021-03-07','15013','0','',-243,'',3,0,NULL,NULL,NULL,356),(14435,10,1109,'2021-03-07','12300','0','ED/GD Payment',-243,'MB212350240AE',3,0,2,'1',NULL,356),(14436,10,1109,'2021-03-07','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(14437,10,1109,'2021-03-07','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,356),(14438,10,1109,'2021-03-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(14439,10,1109,'2021-03-07','12300','0','ED/GD Payment',-83,'MB212202581AE',3,0,2,'1',NULL,356),(14440,10,1109,'2021-03-07','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(14441,10,1109,'2021-03-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(14442,10,1109,'2021-03-07','12300','0','',907,'',3,0,2,'1',NULL,356),(14443,10,1110,'2021-03-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(14444,10,1110,'2021-03-07','120021','0','ED/GD Payment',-83,'MB212369317AE',3,0,NULL,NULL,NULL,356),(14445,10,1110,'2021-03-07','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(14446,10,1110,'2021-03-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(14447,10,1110,'2021-03-07','12300','0','',83,'',3,0,2,'1',NULL,356),(14448,12,294,'2021-03-07','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(14449,12,294,'2021-03-07','12300','0','',-83,'',3,0,2,'1',NULL,343),(14450,10,1111,'2021-03-07','15013','0','',-243,'',3,0,NULL,NULL,NULL,356),(14451,10,1111,'2021-03-07','12300','0','ED/GD Payment',-243,'MB212373013AE',3,0,2,'1',NULL,356),(14452,10,1111,'2021-03-07','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(14453,10,1111,'2021-03-07','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,356),(14454,10,1111,'2021-03-07','15013','0','',-243,'',3,0,NULL,NULL,NULL,356),(14455,10,1111,'2021-03-07','12300','0','ED/GD Payment',-243,'MB212372495AE',3,0,2,'1',NULL,356),(14456,10,1111,'2021-03-07','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(14457,10,1111,'2021-03-07','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,356),(14458,10,1111,'2021-03-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(14459,10,1111,'2021-03-07','12300','0','ED/GD Payment',-83,'MB212371746AE',3,0,2,'1',NULL,356),(14460,10,1111,'2021-03-07','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(14461,10,1111,'2021-03-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(14462,10,1111,'2021-03-07','12300','0','',569,'',3,0,2,'1',NULL,356),(14463,10,1112,'2021-03-08','15013','0','',-43,'',3,0,NULL,NULL,NULL,350),(14464,10,1112,'2021-03-08','120021','0','ED/GD Payment',-43,'MB212379539AE',3,0,NULL,NULL,NULL,350),(14465,10,1112,'2021-03-08','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(14466,10,1112,'2021-03-08','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,350),(14467,10,1112,'2021-03-08','12300','0','',43,'',3,0,2,'1',NULL,350),(14468,12,295,'2021-03-08','120019','0','',43,'N/A',3,0,NULL,NULL,NULL,364),(14469,12,295,'2021-03-08','12300','0','',-43,'',3,0,2,'1',NULL,364),(14470,10,1113,'2021-03-08','15013','0','',-22,'',3,0,NULL,NULL,NULL,351),(14471,10,1113,'2021-03-08','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,351),(14472,10,1113,'2021-03-08','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(14473,10,1113,'2021-03-08','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,351),(14474,10,1113,'2021-03-08','15013','0','',-22,'',3,0,NULL,NULL,NULL,351),(14475,10,1113,'2021-03-08','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,351),(14476,10,1113,'2021-03-08','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(14477,10,1113,'2021-03-08','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,351),(14478,10,1113,'2021-03-08','15013','0','',-22,'',3,0,NULL,NULL,NULL,351),(14479,10,1113,'2021-03-08','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,351),(14480,10,1113,'2021-03-08','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(14481,10,1113,'2021-03-08','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,351),(14482,10,1113,'2021-03-08','15013','0','',-22,'',3,0,NULL,NULL,NULL,351),(14483,10,1113,'2021-03-08','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,351),(14484,10,1113,'2021-03-08','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(14485,10,1113,'2021-03-08','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,351),(14486,10,1113,'2021-03-08','12300','0','',88,'',3,0,2,'1',NULL,351),(14487,10,1114,'2021-03-08','15013','0','',0,'',3,0,NULL,NULL,NULL,357),(14488,10,1114,'2021-03-08','120021','0','ED/GD Payment',0,'MB212392711AE',3,0,NULL,NULL,NULL,357),(14489,10,1114,'2021-03-08','41003','0','',0,'',3,0,NULL,NULL,NULL,357),(14490,10,1114,'2021-03-08','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,357),(14491,10,1114,'2021-03-08','12300','0','',0,'',3,0,2,'1',NULL,357),(14492,10,1115,'2021-03-08','15013','0','',0,'',3,0,NULL,NULL,NULL,347),(14493,10,1115,'2021-03-08','120021','0','ED/GD Payment',0,'MB212394103AE',3,0,NULL,NULL,NULL,347),(14494,10,1115,'2021-03-08','41003','0','',0,'',3,0,NULL,NULL,NULL,347),(14495,10,1115,'2021-03-08','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,347),(14496,10,1115,'2021-03-08','12300','0','',0,'',3,0,2,'1',NULL,347),(14497,10,1116,'2021-03-08','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(14498,10,1116,'2021-03-08','12300','0','ED/GD Payment',-85,'MB212394334AE',3,0,2,'1',NULL,357),(14499,10,1116,'2021-03-08','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(14500,10,1116,'2021-03-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(14501,10,1116,'2021-03-08','12300','0','',85,'',3,0,2,'1',NULL,357),(14502,10,1117,'2021-03-08','15013','0','',-136,'',3,0,NULL,NULL,NULL,360),(14503,10,1117,'2021-03-08','12300','0','ED/GD Payment',-136,'MB212396451AE',3,0,2,'1',NULL,360),(14504,10,1117,'2021-03-08','41003','0','',56,'',3,0,NULL,NULL,NULL,360),(14505,10,1117,'2021-03-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(14506,10,1117,'2021-03-08','15013','0','',-136,'',3,0,NULL,NULL,NULL,360),(14507,10,1117,'2021-03-08','12300','0','ED/GD Payment',-136,'MB212395146AE',3,0,2,'1',NULL,360),(14508,10,1117,'2021-03-08','41003','0','',56,'',3,0,NULL,NULL,NULL,360),(14509,10,1117,'2021-03-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(14510,10,1117,'2021-03-08','12300','0','',272,'',3,0,2,'1',NULL,360),(14511,10,1118,'2021-03-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(14512,10,1118,'2021-03-08','120021','0','ED/GD Payment',-83,'MB212133738AE',3,0,NULL,NULL,NULL,360),(14513,10,1118,'2021-03-08','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(14514,10,1118,'2021-03-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(14515,10,1118,'2021-03-08','12300','0','',83,'',3,0,2,'1',NULL,360),(14516,12,296,'2021-03-08','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(14517,12,296,'2021-03-08','12300','0','',-83,'',3,0,2,'1',NULL,364),(14518,10,1119,'2021-03-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(14519,10,1119,'2021-03-08','120021','0','ED/GD Payment',-83,'MB212400241AE',3,0,NULL,NULL,NULL,347),(14520,10,1119,'2021-03-08','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(14521,10,1119,'2021-03-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(14522,10,1119,'2021-03-08','12300','0','',83,'',3,0,2,'1',NULL,347),(14523,12,297,'2021-03-08','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(14524,12,297,'2021-03-08','12300','0','',-83,'',3,0,2,'1',NULL,364),(14525,10,1120,'2021-03-08','15013','0','',-2603,'',3,0,NULL,NULL,NULL,357),(14526,10,1120,'2021-03-08','12300','0','ED/GD Payment',-2603,'MB212401797AE',3,0,2,'1',NULL,357),(14527,10,1120,'2021-03-08','41003','0','',2523,'',3,0,NULL,NULL,NULL,357),(14528,10,1120,'2021-03-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(14529,10,1120,'2021-03-08','15013','0','',-133,'',3,0,NULL,NULL,NULL,357),(14530,10,1120,'2021-03-08','12300','0','ED/GD Payment',-133,'MB212401376AE',3,0,2,'1',NULL,357),(14531,10,1120,'2021-03-08','41003','0','',53,'',3,0,NULL,NULL,NULL,357),(14532,10,1120,'2021-03-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(14533,10,1120,'2021-03-08','15013','0','',-853,'',3,0,NULL,NULL,NULL,357),(14534,10,1120,'2021-03-08','12300','0','ED/GD Payment',-853,'MB211931844AE',3,0,2,'1',NULL,357),(14535,10,1120,'2021-03-08','41003','0','',773,'',3,0,NULL,NULL,NULL,357),(14536,10,1120,'2021-03-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(14537,10,1120,'2021-03-08','15013','0','',-453,'',3,0,NULL,NULL,NULL,357),(14538,10,1120,'2021-03-08','12300','0','ED/GD Payment',-453,'MB212397838AE',3,0,2,'1',NULL,357),(14539,10,1120,'2021-03-08','41003','0','',373,'',3,0,NULL,NULL,NULL,357),(14540,10,1120,'2021-03-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(14541,10,1120,'2021-03-08','15013','0','',-243,'',3,0,NULL,NULL,NULL,357),(14542,10,1120,'2021-03-08','12300','0','ED/GD Payment',-243,'MB212395263AE',3,0,2,'1',NULL,357),(14543,10,1120,'2021-03-08','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(14544,10,1120,'2021-03-08','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,357),(14545,10,1120,'2021-03-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(14546,10,1120,'2021-03-08','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1',NULL,357),(14547,10,1120,'2021-03-08','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(14548,10,1120,'2021-03-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(14549,10,1120,'2021-03-08','12300','0','',4368,'',3,0,2,'1',NULL,357),(14550,10,1121,'2021-03-08','15013','0','',-523,'',3,0,NULL,NULL,NULL,348),(14551,10,1121,'2021-03-08','12300','0','ED/GD Payment',-523,'MB212404502AE',3,0,2,'1',NULL,348),(14552,10,1121,'2021-03-08','41003','0','',443,'',3,0,NULL,NULL,NULL,348),(14553,10,1121,'2021-03-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(14554,10,1121,'2021-03-08','12300','0','',523,'',3,0,2,'1',NULL,348),(14555,10,1122,'2021-03-08','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(14556,10,1122,'2021-03-08','12300','0','ED/GD Payment',-85,'MB212404610AE',3,0,2,'1',NULL,350),(14557,10,1122,'2021-03-08','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(14558,10,1122,'2021-03-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(14559,10,1122,'2021-03-08','12300','0','',85,'',3,0,2,'1',NULL,350),(14560,10,1123,'2021-03-08','15013','0','',-2603,'',3,0,NULL,NULL,NULL,360),(14561,10,1123,'2021-03-08','12300','0','ED/GD Payment',-2603,'MB212404018AE',3,0,2,'1',NULL,360),(14562,10,1123,'2021-03-08','41003','0','',2523,'',3,0,NULL,NULL,NULL,360),(14563,10,1123,'2021-03-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(14564,10,1123,'2021-03-08','15013','0','',-2603,'',3,0,NULL,NULL,NULL,360),(14565,10,1123,'2021-03-08','12300','0','ED/GD Payment',-2603,'MB212403778AE',3,0,2,'1',NULL,360),(14566,10,1123,'2021-03-08','41003','0','',2523,'',3,0,NULL,NULL,NULL,360),(14567,10,1123,'2021-03-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(14568,10,1123,'2021-03-08','15013','0','',-2603,'',3,0,NULL,NULL,NULL,360),(14569,10,1123,'2021-03-08','12300','0','ED/GD Payment',-2603,'MB212403218AE',3,0,2,'1',NULL,360),(14570,10,1123,'2021-03-08','41003','0','',2523,'',3,0,NULL,NULL,NULL,360),(14571,10,1123,'2021-03-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(14572,10,1123,'2021-03-08','15013','0','',-2603,'',3,0,NULL,NULL,NULL,360),(14573,10,1123,'2021-03-08','12300','0','ED/GD Payment',-2603,'MB212402722AE',3,0,2,'1',NULL,360),(14574,10,1123,'2021-03-08','41003','0','',2523,'',3,0,NULL,NULL,NULL,360),(14575,10,1123,'2021-03-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(14576,10,1123,'2021-03-08','15013','0','',-2603,'',3,0,NULL,NULL,NULL,360),(14577,10,1123,'2021-03-08','12300','0','ED/GD Payment',-2603,'MB212402435AE',3,0,2,'1',NULL,360),(14578,10,1123,'2021-03-08','41003','0','',2523,'',3,0,NULL,NULL,NULL,360),(14579,10,1123,'2021-03-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(14580,10,1123,'2021-03-08','12300','0','',13015,'',3,0,2,'1',NULL,360),(14581,10,1124,'2021-03-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(14582,10,1124,'2021-03-08','120021','0','ED/GD Payment',-83,'MB212409262AE',3,0,NULL,NULL,NULL,350),(14583,10,1124,'2021-03-08','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(14584,10,1124,'2021-03-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(14585,10,1124,'2021-03-08','15013','0','',-513,'',3,0,NULL,NULL,NULL,350),(14586,10,1124,'2021-03-08','120021','0','ED/GD Payment',-513,'MB212408530AE',3,0,NULL,NULL,NULL,350),(14587,10,1124,'2021-03-08','41003','0','',433,'',3,0,NULL,NULL,NULL,350),(14588,10,1124,'2021-03-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(14589,10,1124,'2021-03-08','12300','0','',596,'',3,0,2,'1',NULL,350),(14590,12,298,'2021-03-08','120018','0','',596,'N/A',3,0,NULL,NULL,NULL,343),(14591,12,298,'2021-03-08','12300','0','',-596,'',3,0,2,'1',NULL,343),(14592,10,1125,'2021-03-08','15013','0','',-523,'',3,0,NULL,NULL,NULL,343),(14593,10,1125,'2021-03-08','12300','0','ED/GD Payment',-523,'MB212394103AE',3,0,2,'1',NULL,343),(14594,10,1125,'2021-03-08','41003','0','',443,'',3,0,NULL,NULL,NULL,343),(14595,10,1125,'2021-03-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(14596,10,1125,'2021-03-08','12300','0','',523,'',3,0,2,'1',NULL,343),(14597,10,1126,'2021-03-08','15013','0','',-564,'',3,0,NULL,NULL,NULL,343),(14598,10,1126,'2021-03-08','12300','0','ED/GD Payment',-564,'MB212392711AE',3,0,2,'1',NULL,343),(14599,10,1126,'2021-03-08','41003','0','',484,'',3,0,NULL,NULL,NULL,343),(14600,10,1126,'2021-03-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(14601,10,1126,'2021-03-08','12300','0','',564,'',3,0,2,'1',NULL,343),(14602,10,1127,'2021-03-08','15013','0','',-2603,'',3,0,NULL,NULL,NULL,356),(14603,10,1127,'2021-03-08','12300','0','ED/GD Payment',-2603,'MB212413734AE',3,0,2,'1',NULL,356),(14604,10,1127,'2021-03-08','41003','0','',2523,'',3,0,NULL,NULL,NULL,356),(14605,10,1127,'2021-03-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(14606,10,1127,'2021-03-08','15013','0','',-1403,'',3,0,NULL,NULL,NULL,356),(14607,10,1127,'2021-03-08','12300','0','ED/GD Payment',-1403,'MB212412914AE',3,0,2,'1',NULL,356),(14608,10,1127,'2021-03-08','41003','0','',1323,'',3,0,NULL,NULL,NULL,356),(14609,10,1127,'2021-03-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(14610,10,1127,'2021-03-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(14611,10,1127,'2021-03-08','12300','0','ED/GD Payment',-83,'MB212401376AE',3,0,2,'1',NULL,356),(14612,10,1127,'2021-03-08','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(14613,10,1127,'2021-03-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(14614,10,1127,'2021-03-08','15013','0','',-1403,'',3,0,NULL,NULL,NULL,356),(14615,10,1127,'2021-03-08','12300','0','ED/GD Payment',-1403,'MB212412098AE',3,0,2,'1',NULL,356),(14616,10,1127,'2021-03-08','41003','0','',1323,'',3,0,NULL,NULL,NULL,356),(14617,10,1127,'2021-03-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(14618,10,1127,'2021-03-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(14619,10,1127,'2021-03-08','12300','0','ED/GD Payment',-83,'MB212411217AE',3,0,2,'1',NULL,356),(14620,10,1127,'2021-03-08','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(14621,10,1127,'2021-03-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(14622,10,1127,'2021-03-08','15013','0','',-453,'',3,0,NULL,NULL,NULL,356),(14623,10,1127,'2021-03-08','12300','0','ED/GD Payment',-453,'MB212406656AE',3,0,2,'1',NULL,356),(14624,10,1127,'2021-03-08','41003','0','',373,'',3,0,NULL,NULL,NULL,356),(14625,10,1127,'2021-03-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(14626,10,1127,'2021-03-08','15013','0','',-453,'',3,0,NULL,NULL,NULL,356),(14627,10,1127,'2021-03-08','12300','0','ED/GD Payment',-453,'MB212404393AE',3,0,2,'1',NULL,356),(14628,10,1127,'2021-03-08','41003','0','',373,'',3,0,NULL,NULL,NULL,356),(14629,10,1127,'2021-03-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(14630,10,1127,'2021-03-08','12300','0','',6481,'',3,0,2,'1',NULL,356),(14631,10,1128,'2021-03-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(14632,10,1128,'2021-03-08','120021','0','ED/GD Payment',-83,'MB212416792AE',3,0,NULL,NULL,NULL,356),(14633,10,1128,'2021-03-08','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(14634,10,1128,'2021-03-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(14635,10,1128,'2021-03-08','15013','0','',-1453,'',3,0,NULL,NULL,NULL,356),(14636,10,1128,'2021-03-08','120021','0','ED/GD Payment',-1453,'MB212369317AE',3,0,NULL,NULL,NULL,356),(14637,10,1128,'2021-03-08','41003','0','',1373,'',3,0,NULL,NULL,NULL,356),(14638,10,1128,'2021-03-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(14639,10,1128,'2021-03-08','12300','0','',1536,'',3,0,2,'1',NULL,356),(14640,12,299,'2021-03-08','120018','0','',1536,'N/A',3,0,NULL,NULL,NULL,343),(14641,12,299,'2021-03-08','12300','0','',-1536,'',3,0,2,'1',NULL,343),(14642,10,1129,'2021-03-08','15013','0','',-43,'',3,0,NULL,NULL,NULL,354),(14643,10,1129,'2021-03-08','120021','0','ED/GD Payment',-43,'MB212229368AE',3,0,NULL,NULL,NULL,354),(14644,10,1129,'2021-03-08','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(14645,10,1129,'2021-03-08','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(14646,10,1129,'2021-03-08','12300','0','',43,'',3,0,2,'1',NULL,354),(14647,12,300,'2021-03-08','120018','0','',43,'N/A',3,0,NULL,NULL,NULL,343),(14648,12,300,'2021-03-08','12300','0','',-43,'',3,0,2,'1',NULL,343),(14649,10,1130,'2021-03-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(14650,10,1130,'2021-03-08','12300','0','ED/GD Payment',-83,'MB212421919AE',3,0,2,'1072',NULL,354),(14651,10,1130,'2021-03-08','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(14652,10,1130,'2021-03-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(14653,10,1130,'2021-03-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(14654,10,1130,'2021-03-08','12300','0','ED/GD Payment',-83,'MB212419900AE',3,0,2,'1072',NULL,354),(14655,10,1130,'2021-03-08','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(14656,10,1130,'2021-03-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(14657,10,1130,'2021-03-08','12300','0','',166,'',3,0,2,'1072',NULL,354),(14658,10,1131,'2021-03-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(14659,10,1131,'2021-03-08','120021','0','ED/GD Payment',-83,'MB212424560AE',3,0,NULL,NULL,NULL,356),(14660,10,1131,'2021-03-08','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(14661,10,1131,'2021-03-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(14662,10,1131,'2021-03-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(14663,10,1131,'2021-03-08','120021','0','ED/GD Payment',-83,'MB212424383AE',3,0,NULL,NULL,NULL,356),(14664,10,1131,'2021-03-08','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(14665,10,1131,'2021-03-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(14666,10,1131,'2021-03-08','15013','0','',-1903,'',3,0,NULL,NULL,NULL,356),(14667,10,1131,'2021-03-08','120021','0','ED/GD Payment',-1903,'MB212424224AE',3,0,NULL,NULL,NULL,356),(14668,10,1131,'2021-03-08','41003','0','',1823,'',3,0,NULL,NULL,NULL,356),(14669,10,1131,'2021-03-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(14670,10,1131,'2021-03-08','12300','0','',2069,'',3,0,2,'1',NULL,356),(14671,12,301,'2021-03-08','120018','0','',2069,'N/A',3,0,NULL,NULL,NULL,343),(14672,12,301,'2021-03-08','12300','0','',-2069,'',3,0,2,'1',NULL,343),(14673,10,1132,'2021-03-08','15013','0','',-136,'',3,0,NULL,NULL,NULL,354),(14674,10,1132,'2021-03-08','12300','0','ED/GD Payment',-136,'MB212425377AE',3,0,2,'1',NULL,354),(14675,10,1132,'2021-03-08','41003','0','',56,'',3,0,NULL,NULL,NULL,354),(14676,10,1132,'2021-03-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(14677,10,1132,'2021-03-08','15013','0','',-136,'',3,0,NULL,NULL,NULL,354),(14678,10,1132,'2021-03-08','12300','0','ED/GD Payment',-136,'MB212424673AE',3,0,2,'1',NULL,354),(14679,10,1132,'2021-03-08','41003','0','',56,'',3,0,NULL,NULL,NULL,354),(14680,10,1132,'2021-03-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(14681,10,1132,'2021-03-08','15013','0','',-248,'',3,0,NULL,NULL,NULL,354),(14682,10,1132,'2021-03-08','12300','0','ED/GD Payment',-248,'MB212423616AE',3,0,2,'1',NULL,354),(14683,10,1132,'2021-03-08','41003','0','',8,'',3,0,NULL,NULL,NULL,354),(14684,10,1132,'2021-03-08','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(14685,10,1132,'2021-03-08','12300','0','',520,'',3,0,2,'1',NULL,354),(14686,10,1133,'2021-03-08','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(14687,10,1133,'2021-03-08','12300','0','ED/GD Payment',-85,'MB212163175AE',3,0,2,'1',NULL,354),(14688,10,1133,'2021-03-08','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(14689,10,1133,'2021-03-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(14690,10,1133,'2021-03-08','12300','0','',85,'',3,0,2,'1',NULL,354),(14691,10,1134,'2021-03-08','15013','0','',-85,'',3,0,NULL,NULL,NULL,358),(14692,10,1134,'2021-03-08','12300','0','ED/GD Payment',-85,'MB212162476AE',3,0,2,'1',NULL,358),(14693,10,1134,'2021-03-08','41003','0','',5,'',3,0,NULL,NULL,NULL,358),(14694,10,1134,'2021-03-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(14695,10,1134,'2021-03-08','15013','0','',-85,'',3,0,NULL,NULL,NULL,358),(14696,10,1134,'2021-03-08','12300','0','ED/GD Payment',-85,'MB212163673AE',3,0,2,'1',NULL,358),(14697,10,1134,'2021-03-08','41003','0','',5,'',3,0,NULL,NULL,NULL,358),(14698,10,1134,'2021-03-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(14699,10,1134,'2021-03-08','15013','0','',-85,'',3,0,NULL,NULL,NULL,358),(14700,10,1134,'2021-03-08','12300','0','ED/GD Payment',-85,'MB212161262AE',3,0,2,'1',NULL,358),(14701,10,1134,'2021-03-08','41003','0','',5,'',3,0,NULL,NULL,NULL,358),(14702,10,1134,'2021-03-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(14703,10,1134,'2021-03-08','15013','0','',-85,'',3,0,NULL,NULL,NULL,358),(14704,10,1134,'2021-03-08','12300','0','ED/GD Payment',-85,'MB212161906AE',3,0,2,'1',NULL,358),(14705,10,1134,'2021-03-08','41003','0','',5,'',3,0,NULL,NULL,NULL,358),(14706,10,1134,'2021-03-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(14707,10,1134,'2021-03-08','15013','0','',-85,'',3,0,NULL,NULL,NULL,358),(14708,10,1134,'2021-03-08','12300','0','ED/GD Payment',-85,'MB212164215AE',3,0,2,'1',NULL,358),(14709,10,1134,'2021-03-08','41003','0','',5,'',3,0,NULL,NULL,NULL,358),(14710,10,1134,'2021-03-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(14711,10,1134,'2021-03-08','15013','0','',-85,'',3,0,NULL,NULL,NULL,358),(14712,10,1134,'2021-03-08','12300','0','ED/GD Payment',-85,'MB212160616AE',3,0,2,'1',NULL,358),(14713,10,1134,'2021-03-08','41003','0','',5,'',3,0,NULL,NULL,NULL,358),(14714,10,1134,'2021-03-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(14715,10,1134,'2021-03-08','12300','0','',510,'',3,0,2,'1',NULL,358),(14716,10,1135,'2021-03-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(14717,10,1135,'2021-03-08','12300','0','ED/GD Payment',-83,'MB212429758AE',3,0,2,'1',NULL,356),(14718,10,1135,'2021-03-08','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(14719,10,1135,'2021-03-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(14720,10,1135,'2021-03-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(14721,10,1135,'2021-03-08','12300','0','ED/GD Payment',-83,'MB212429345AE',3,0,2,'1',NULL,356),(14722,10,1135,'2021-03-08','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(14723,10,1135,'2021-03-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(14724,10,1135,'2021-03-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(14725,10,1135,'2021-03-08','12300','0','ED/GD Payment',-83,'MB212428889AE',3,0,2,'1',NULL,356),(14726,10,1135,'2021-03-08','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(14727,10,1135,'2021-03-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(14728,10,1135,'2021-03-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(14729,10,1135,'2021-03-08','12300','0','ED/GD Payment',-83,'MB212428451AE',3,0,2,'1',NULL,356),(14730,10,1135,'2021-03-08','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(14731,10,1135,'2021-03-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(14732,10,1135,'2021-03-08','12300','0','',332,'',3,0,2,'1',NULL,356),(14733,10,1136,'2021-03-08','15013','0','',-564,'',3,0,NULL,NULL,NULL,354),(14734,10,1136,'2021-03-08','12300','0','ED/GD Payment',-564,'MB212429867AE',3,0,2,'1',NULL,354),(14735,10,1136,'2021-03-08','41003','0','',484,'',3,0,NULL,NULL,NULL,354),(14736,10,1136,'2021-03-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(14737,10,1136,'2021-03-08','12300','0','',564,'',3,0,2,'1',NULL,354),(14738,10,1137,'2021-03-08','15013','0','',0,'',3,0,NULL,NULL,NULL,356),(14739,10,1137,'2021-03-08','120021','0','ED/GD Payment',0,'MB212416792AE',3,0,NULL,NULL,NULL,356),(14740,10,1137,'2021-03-08','41003','0','',0,'',3,0,NULL,NULL,NULL,356),(14741,10,1137,'2021-03-08','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,356),(14742,10,1137,'2021-03-08','12300','0','',0,'',3,0,2,'1',NULL,356),(14743,10,1138,'2021-03-08','15013','0','',-1482,'',3,0,NULL,NULL,NULL,343),(14744,10,1138,'2021-03-08','12300','0','ED/GD Payment',-1482,'MB212416792AE',3,0,2,'1',NULL,343),(14745,10,1138,'2021-03-08','41003','0','',1402,'',3,0,NULL,NULL,NULL,343),(14746,10,1138,'2021-03-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(14747,10,1138,'2021-03-08','12300','0','',1482,'',3,0,2,'1',NULL,343),(14748,10,1139,'2021-03-09','15013','0','',-136,'',3,0,NULL,NULL,NULL,348),(14749,10,1139,'2021-03-09','12300','0','ED/GD Payment',-136,'MB212436909AE',3,0,2,'1',NULL,348),(14750,10,1139,'2021-03-09','41003','0','',56,'',3,0,NULL,NULL,NULL,348),(14751,10,1139,'2021-03-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(14752,10,1139,'2021-03-09','12300','0','',136,'',3,0,2,'1',NULL,348),(14753,10,1140,'2021-03-09','15013','0','',-248,'',3,0,NULL,NULL,NULL,350),(14754,10,1140,'2021-03-09','12300','0','ED/GD Payment',-248,'MB212443528AE',3,0,2,'1',NULL,350),(14755,10,1140,'2021-03-09','41003','0','',8,'',3,0,NULL,NULL,NULL,350),(14756,10,1140,'2021-03-09','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,350),(14757,10,1140,'2021-03-09','15013','0','',-248,'',3,0,NULL,NULL,NULL,350),(14758,10,1140,'2021-03-09','12300','0','ED/GD Payment',-248,'MB212442600AE',3,0,2,'1',NULL,350),(14759,10,1140,'2021-03-09','41003','0','',8,'',3,0,NULL,NULL,NULL,350),(14760,10,1140,'2021-03-09','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,350),(14761,10,1140,'2021-03-09','15013','0','',-248,'',3,0,NULL,NULL,NULL,350),(14762,10,1140,'2021-03-09','12300','0','ED/GD Payment',-248,'MB212441927AE',3,0,2,'1',NULL,350),(14763,10,1140,'2021-03-09','41003','0','',8,'',3,0,NULL,NULL,NULL,350),(14764,10,1140,'2021-03-09','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,350),(14765,10,1140,'2021-03-09','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(14766,10,1140,'2021-03-09','12300','0','ED/GD Payment',-85,'MB212441179AE',3,0,2,'1',NULL,350),(14767,10,1140,'2021-03-09','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(14768,10,1140,'2021-03-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(14769,10,1140,'2021-03-09','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(14770,10,1140,'2021-03-09','12300','0','ED/GD Payment',-85,'MB212440130AE',3,0,2,'1',NULL,350),(14771,10,1140,'2021-03-09','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(14772,10,1140,'2021-03-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(14773,10,1140,'2021-03-09','12300','0','',914,'',3,0,2,'1',NULL,350),(14774,10,1141,'2021-03-09','15013','0','',-43,'',3,0,NULL,NULL,NULL,351),(14775,10,1141,'2021-03-09','120021','0','ED/GD Payment',-43,'MB212447341AE',3,0,NULL,NULL,NULL,351),(14776,10,1141,'2021-03-09','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(14777,10,1141,'2021-03-09','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,351),(14778,10,1141,'2021-03-09','12300','0','',43,'',3,0,2,'1',NULL,351),(14779,12,302,'2021-03-09','120019','0','',43,'N/A',3,0,NULL,NULL,NULL,364),(14780,12,302,'2021-03-09','12300','0','',-43,'',3,0,2,'1',NULL,364),(14781,10,1142,'2021-03-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(14782,10,1142,'2021-03-09','12300','0','ED/GD Payment',-83,'MB212451549AE',3,0,2,'1',NULL,360),(14783,10,1142,'2021-03-09','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(14784,10,1142,'2021-03-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(14785,10,1142,'2021-03-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(14786,10,1142,'2021-03-09','12300','0','ED/GD Payment',-83,'MB212451057AE',3,0,2,'1',NULL,360),(14787,10,1142,'2021-03-09','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(14788,10,1142,'2021-03-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(14789,10,1142,'2021-03-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(14790,10,1142,'2021-03-09','12300','0','ED/GD Payment',-83,'MB212448817AE',3,0,2,'1',NULL,360),(14791,10,1142,'2021-03-09','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(14792,10,1142,'2021-03-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(14793,10,1142,'2021-03-09','12300','0','',249,'',3,0,2,'1',NULL,360),(14794,10,1143,'2021-03-09','15013','0','',-676,'',3,0,NULL,NULL,NULL,350),(14795,10,1143,'2021-03-09','12300','0','ED/GD Payment',-676,'MB212451695AE',3,0,2,'1',NULL,350),(14796,10,1143,'2021-03-09','41003','0','',596,'',3,0,NULL,NULL,NULL,350),(14797,10,1143,'2021-03-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(14798,10,1143,'2021-03-09','12300','0','',676,'',3,0,2,'1',NULL,350),(14799,10,1144,'2021-03-09','15013','0','',-523,'',3,0,NULL,NULL,NULL,348),(14800,10,1144,'2021-03-09','12300','0','ED/GD Payment',-523,'MB212453570AE',3,0,2,'1',NULL,348),(14801,10,1144,'2021-03-09','41003','0','',443,'',3,0,NULL,NULL,NULL,348),(14802,10,1144,'2021-03-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(14803,10,1144,'2021-03-09','12300','0','',523,'',3,0,2,'1',NULL,348),(14804,10,1145,'2021-03-09','15013','0','',-1903,'',3,0,NULL,NULL,NULL,350),(14805,10,1145,'2021-03-09','12300','0','ED/GD Payment',-1903,'MB212454101AE',3,0,2,'1',NULL,350),(14806,10,1145,'2021-03-09','41003','0','',1823,'',3,0,NULL,NULL,NULL,350),(14807,10,1145,'2021-03-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(14808,10,1145,'2021-03-09','12300','0','',1903,'',3,0,2,'1',NULL,350),(14809,10,1146,'2021-03-09','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(14810,10,1146,'2021-03-09','12300','0','ED/GD Payment',-85,'MB212338122AE',3,0,2,'1',NULL,349),(14811,10,1146,'2021-03-09','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(14812,10,1146,'2021-03-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(14813,10,1146,'2021-03-09','15013','0','',-248,'',3,0,NULL,NULL,NULL,349),(14814,10,1146,'2021-03-09','12300','0','ED/GD Payment',-248,'MB212447236AE',3,0,2,'1',NULL,349),(14815,10,1146,'2021-03-09','41003','0','',8,'',3,0,NULL,NULL,NULL,349),(14816,10,1146,'2021-03-09','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(14817,10,1146,'2021-03-09','12300','0','',333,'',3,0,2,'1',NULL,349),(14818,10,1147,'2021-03-09','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(14819,10,1147,'2021-03-09','12300','0','ED/GD Payment',-85,'MB212453618AE',3,0,2,'1',NULL,360),(14820,10,1147,'2021-03-09','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(14821,10,1147,'2021-03-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(14822,10,1147,'2021-03-09','15013','0','',-972,'',3,0,NULL,NULL,NULL,360),(14823,10,1147,'2021-03-09','12300','0','ED/GD Payment',-972,'MB212454097AE',3,0,2,'1',NULL,360),(14824,10,1147,'2021-03-09','41003','0','',892,'',3,0,NULL,NULL,NULL,360),(14825,10,1147,'2021-03-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(14826,10,1147,'2021-03-09','15013','0','',-136,'',3,0,NULL,NULL,NULL,360),(14827,10,1147,'2021-03-09','12300','0','ED/GD Payment',-136,'MB212453618AE',3,0,2,'1',NULL,360),(14828,10,1147,'2021-03-09','41003','0','',56,'',3,0,NULL,NULL,NULL,360),(14829,10,1147,'2021-03-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(14830,10,1147,'2021-03-09','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(14831,10,1147,'2021-03-09','12300','0','ED/GD Payment',-85,'MB212453115AE',3,0,2,'1',NULL,360),(14832,10,1147,'2021-03-09','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(14833,10,1147,'2021-03-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(14834,10,1147,'2021-03-09','12300','0','',1278,'',3,0,2,'1',NULL,360),(14835,10,1148,'2021-03-09','15013','0','',-44,'',3,0,NULL,NULL,NULL,347),(14836,10,1148,'2021-03-09','12300','0','ED/GD Payment',-44,'MB212456360AE',3,0,2,'1',NULL,347),(14837,10,1148,'2021-03-09','41003','0','',4,'',3,0,NULL,NULL,NULL,347),(14838,10,1148,'2021-03-09','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(14839,10,1148,'2021-03-09','12300','0','',44,'',3,0,2,'1',NULL,347),(14840,10,1149,'2021-03-09','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(14841,10,1149,'2021-03-09','12300','0','ED/GD Payment',-85,'MB211842695AE',3,0,2,'1',NULL,348),(14842,10,1149,'2021-03-09','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(14843,10,1149,'2021-03-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(14844,10,1149,'2021-03-09','12300','0','',85,'',3,0,2,'1',NULL,348),(14845,10,1150,'2021-03-09','15013','0','',-85,'',3,0,NULL,NULL,NULL,358),(14846,10,1150,'2021-03-09','12300','0','ED/GD Payment',-85,'MB212460609AE',3,0,2,'1',NULL,358),(14847,10,1150,'2021-03-09','41003','0','',5,'',3,0,NULL,NULL,NULL,358),(14848,10,1150,'2021-03-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(14849,10,1150,'2021-03-09','12300','0','',85,'',3,0,2,'1',NULL,358),(14850,10,1151,'2021-03-09','15013','0','',-43,'',3,0,NULL,NULL,NULL,355),(14851,10,1151,'2021-03-09','120021','0','ED/GD Payment',-43,'MB212461834AE',3,0,NULL,NULL,NULL,355),(14852,10,1151,'2021-03-09','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(14853,10,1151,'2021-03-09','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,355),(14854,10,1151,'2021-03-09','12300','0','',43,'',3,0,2,'1',NULL,355),(14855,12,303,'2021-03-09','120018','0','',43,'N/A',3,0,NULL,NULL,NULL,343),(14856,12,303,'2021-03-09','12300','0','',-43,'',3,0,2,'1',NULL,343),(14857,10,1152,'2021-03-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(14858,10,1152,'2021-03-09','120021','0','ED/GD Payment',-83,'MB212462658AE',3,0,NULL,NULL,NULL,356),(14859,10,1152,'2021-03-09','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(14860,10,1152,'2021-03-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(14861,10,1152,'2021-03-09','15013','0','',-22,'',3,0,NULL,NULL,NULL,356),(14862,10,1152,'2021-03-09','120021','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,356),(14863,10,1152,'2021-03-09','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(14864,10,1152,'2021-03-09','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,356),(14865,10,1152,'2021-03-09','12300','0','',105,'',3,0,2,'1',NULL,356),(14866,12,304,'2021-03-09','120018','0','',105,'N/A',3,0,NULL,NULL,NULL,343),(14867,12,304,'2021-03-09','12300','0','',-105,'',3,0,2,'1',NULL,343),(14868,10,1153,'2021-03-09','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(14869,10,1153,'2021-03-09','12300','0','ED/GD Payment',-85,'MB212464116AE',3,0,2,'1',NULL,354),(14870,10,1153,'2021-03-09','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(14871,10,1153,'2021-03-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(14872,10,1153,'2021-03-09','12300','0','',85,'',3,0,2,'1',NULL,354),(14873,10,1154,'2021-03-09','15013','0','',-248,'',3,0,NULL,NULL,NULL,354),(14874,10,1154,'2021-03-09','12300','0','ED/GD Payment',-248,'MB212466269AE',3,0,2,'1048',NULL,354),(14875,10,1154,'2021-03-09','41003','0','',208,'',3,0,NULL,NULL,NULL,354),(14876,10,1154,'2021-03-09','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(14877,10,1154,'2021-03-09','15013','0','',-2655,'',3,0,NULL,NULL,NULL,354),(14878,10,1154,'2021-03-09','12300','0','ED/GD Payment',-2655,'MB212466055AE',3,0,2,'1048',NULL,354),(14879,10,1154,'2021-03-09','41003','0','',2575,'',3,0,NULL,NULL,NULL,354),(14880,10,1154,'2021-03-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(14881,10,1154,'2021-03-09','15013','0','',-2247,'',3,0,NULL,NULL,NULL,354),(14882,10,1154,'2021-03-09','12300','0','ED/GD Payment',-2247,'MB212465906AE',3,0,2,'1048',NULL,354),(14883,10,1154,'2021-03-09','41003','0','',2167,'',3,0,NULL,NULL,NULL,354),(14884,10,1154,'2021-03-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(14885,10,1154,'2021-03-09','12300','0','',5150,'',3,0,2,'1048',NULL,354),(14886,10,1155,'2021-03-09','15013','0','',-85,'',3,0,NULL,NULL,NULL,358),(14887,10,1155,'2021-03-09','12300','0','ED/GD Payment',-85,'MB212469469AE',3,0,2,'1',NULL,358),(14888,10,1155,'2021-03-09','41003','0','',5,'',3,0,NULL,NULL,NULL,358),(14889,10,1155,'2021-03-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(14890,10,1155,'2021-03-09','15013','0','',-1033,'',3,0,NULL,NULL,NULL,358),(14891,10,1155,'2021-03-09','12300','0','ED/GD Payment',-1033,'MB212467226AE',3,0,2,'1',NULL,358),(14892,10,1155,'2021-03-09','41003','0','',953,'',3,0,NULL,NULL,NULL,358),(14893,10,1155,'2021-03-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(14894,10,1155,'2021-03-09','15013','0','',-248,'',3,0,NULL,NULL,NULL,358),(14895,10,1155,'2021-03-09','12300','0','ED/GD Payment',-248,'MB212466604AE',3,0,2,'1',NULL,358),(14896,10,1155,'2021-03-09','41003','0','',8,'',3,0,NULL,NULL,NULL,358),(14897,10,1155,'2021-03-09','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,358),(14898,10,1155,'2021-03-09','15013','0','',-248,'',3,0,NULL,NULL,NULL,358),(14899,10,1155,'2021-03-09','12300','0','ED/GD Payment',-248,'MB212465667AE',3,0,2,'1',NULL,358),(14900,10,1155,'2021-03-09','41003','0','',8,'',3,0,NULL,NULL,NULL,358),(14901,10,1155,'2021-03-09','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,358),(14902,10,1155,'2021-03-09','12300','0','',1614,'',3,0,2,'1',NULL,358),(14903,10,1156,'2021-03-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(14904,10,1156,'2021-03-09','12300','0','ED/GD Payment',-83,'MB212470941AE',3,0,2,'1064',NULL,356),(14905,10,1156,'2021-03-09','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(14906,10,1156,'2021-03-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(14907,10,1156,'2021-03-09','15013','0','',-453,'',3,0,NULL,NULL,NULL,356),(14908,10,1156,'2021-03-09','12300','0','ED/GD Payment',-453,'MB212470599AE',3,0,2,'1064',NULL,356),(14909,10,1156,'2021-03-09','41003','0','',373,'',3,0,NULL,NULL,NULL,356),(14910,10,1156,'2021-03-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(14911,10,1156,'2021-03-09','12300','0','',536,'',3,0,2,'1064',NULL,356),(14912,10,1157,'2021-03-09','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(14913,10,1157,'2021-03-09','12300','0','ED/GD Payment',-243,'MB212462755AE',3,0,2,'1072',NULL,354),(14914,10,1157,'2021-03-09','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(14915,10,1157,'2021-03-09','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(14916,10,1157,'2021-03-09','15013','0','',-1203,'',3,0,NULL,NULL,NULL,354),(14917,10,1157,'2021-03-09','12300','0','ED/GD Payment',-1203,'MB212461453AE',3,0,2,'1072',NULL,354),(14918,10,1157,'2021-03-09','41003','0','',1123,'',3,0,NULL,NULL,NULL,354),(14919,10,1157,'2021-03-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(14920,10,1157,'2021-03-09','12300','0','',1446,'',3,0,2,'1072',NULL,354),(14921,10,1158,'2021-03-09','15013','0','',-22,'',3,0,NULL,NULL,NULL,354),(14922,10,1158,'2021-03-09','12300','0','ED/GD Payment',-22,'MB212464116AE',3,0,2,'1072',NULL,354),(14923,10,1158,'2021-03-09','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(14924,10,1158,'2021-03-09','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,354),(14925,10,1158,'2021-03-09','12300','0','',22,'',3,0,2,'1072',NULL,354),(14926,10,1159,'2021-03-09','15013','0','',-44,'',3,0,NULL,NULL,NULL,354),(14927,10,1159,'2021-03-09','12300','0','ED/GD Payment',-44,'MB212474086AE',3,0,2,'1',NULL,354),(14928,10,1159,'2021-03-09','41003','0','',4,'',3,0,NULL,NULL,NULL,354),(14929,10,1159,'2021-03-09','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(14930,10,1159,'2021-03-09','12300','0','',44,'',3,0,2,'1',NULL,354),(14931,10,1160,'2021-03-09','15013','0','',-2603,'',3,0,NULL,NULL,NULL,358),(14932,10,1160,'2021-03-09','12300','0','ED/GD Payment',-2603,'MB212479637AE',3,0,2,'1',NULL,358),(14933,10,1160,'2021-03-09','41003','0','',2523,'',3,0,NULL,NULL,NULL,358),(14934,10,1160,'2021-03-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(14935,10,1160,'2021-03-09','15013','0','',-2603,'',3,0,NULL,NULL,NULL,358),(14936,10,1160,'2021-03-09','12300','0','ED/GD Payment',-2603,'MB212479384AE',3,0,2,'1',NULL,358),(14937,10,1160,'2021-03-09','41003','0','',2523,'',3,0,NULL,NULL,NULL,358),(14938,10,1160,'2021-03-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(14939,10,1160,'2021-03-09','15013','0','',-553,'',3,0,NULL,NULL,NULL,358),(14940,10,1160,'2021-03-09','12300','0','ED/GD Payment',-553,'MB212479062AE',3,0,2,'1',NULL,358),(14941,10,1160,'2021-03-09','41003','0','',473,'',3,0,NULL,NULL,NULL,358),(14942,10,1160,'2021-03-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(14943,10,1160,'2021-03-09','12300','0','',5759,'',3,0,2,'1',NULL,358),(14944,10,1161,'2021-03-10','15013','0','',-523,'',3,0,NULL,NULL,NULL,357),(14945,10,1161,'2021-03-10','12300','0','ED/GD Payment',-523,'MB212489025AE',3,0,2,'1',NULL,357),(14946,10,1161,'2021-03-10','41003','0','',443,'',3,0,NULL,NULL,NULL,357),(14947,10,1161,'2021-03-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(14948,10,1161,'2021-03-10','12300','0','',523,'',3,0,2,'1',NULL,357),(14949,10,1162,'2021-03-10','15013','0','',-248,'',3,0,NULL,NULL,NULL,348),(14950,10,1162,'2021-03-10','12300','0','ED/GD Payment',-248,'MB212496707AE',3,0,2,'1',NULL,348),(14951,10,1162,'2021-03-10','41003','0','',8,'',3,0,NULL,NULL,NULL,348),(14952,10,1162,'2021-03-10','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,348),(14953,10,1162,'2021-03-10','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(14954,10,1162,'2021-03-10','12300','0','ED/GD Payment',-85,'MB212493995AE',3,0,2,'1',NULL,348),(14955,10,1162,'2021-03-10','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(14956,10,1162,'2021-03-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(14957,10,1162,'2021-03-10','12300','0','',333,'',3,0,2,'1',NULL,348),(14958,10,1163,'2021-03-10','15013','0','',-2603,'',3,0,NULL,NULL,NULL,347),(14959,10,1163,'2021-03-10','120021','0','ED/GD Payment',-2603,'MB212505949AE',3,0,NULL,NULL,NULL,347),(14960,10,1163,'2021-03-10','41003','0','',2523,'',3,0,NULL,NULL,NULL,347),(14961,10,1163,'2021-03-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(14962,10,1163,'2021-03-10','12300','0','',2603,'',3,0,2,'1',NULL,347),(14963,12,305,'2021-03-10','120019','0','',2603,'N/A',3,0,NULL,NULL,NULL,364),(14964,12,305,'2021-03-10','12300','0','',-2603,'',3,0,2,'1',NULL,364),(14965,10,1164,'2021-03-10','15013','0','',-43,'',3,0,NULL,NULL,NULL,347),(14966,10,1164,'2021-03-10','12300','0','ED/GD Payment',-43,'MB212511773AE',3,0,2,'1',NULL,347),(14967,10,1164,'2021-03-10','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(14968,10,1164,'2021-03-10','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(14969,10,1164,'2021-03-10','12300','0','',43,'',3,0,2,'1',NULL,347),(14970,10,1165,'2021-03-10','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(14971,10,1165,'2021-03-10','120021','0','ED/GD Payment',-243,'MB212515687AE',3,0,NULL,NULL,NULL,349),(14972,10,1165,'2021-03-10','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(14973,10,1165,'2021-03-10','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(14974,10,1165,'2021-03-10','12300','0','',243,'',3,0,2,'1',NULL,349),(14975,12,306,'2021-03-10','120018','0','',243,'N/A',3,0,NULL,NULL,NULL,343),(14976,12,306,'2021-03-10','12300','0','',-243,'',3,0,2,'1',NULL,343),(14977,10,1166,'2021-03-10','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(14978,10,1166,'2021-03-10','12300','0','ED/GD Payment',-85,'MB212524116AE',3,0,2,'1048',NULL,354),(14979,10,1166,'2021-03-10','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(14980,10,1166,'2021-03-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(14981,10,1166,'2021-03-10','12300','0','',85,'',3,0,2,'1048',NULL,354),(14982,10,1167,'2021-03-10','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(14983,10,1167,'2021-03-10','12300','0','ED/GD Payment',-85,'MB212440130AE',3,0,2,'1',NULL,354),(14984,10,1167,'2021-03-10','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(14985,10,1167,'2021-03-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(14986,10,1167,'2021-03-10','15013','0','',-2655,'',3,0,NULL,NULL,NULL,354),(14987,10,1167,'2021-03-10','12300','0','ED/GD Payment',-2655,'MB212528261AE',3,0,2,'1',NULL,354),(14988,10,1167,'2021-03-10','41003','0','',2575,'',3,0,NULL,NULL,NULL,354),(14989,10,1167,'2021-03-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(14990,10,1167,'2021-03-10','15013','0','',-2655,'',3,0,NULL,NULL,NULL,354),(14991,10,1167,'2021-03-10','12300','0','ED/GD Payment',-2655,'MB212527802AE',3,0,2,'1',NULL,354),(14992,10,1167,'2021-03-10','41003','0','',2575,'',3,0,NULL,NULL,NULL,354),(14993,10,1167,'2021-03-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(14994,10,1167,'2021-03-10','15013','0','',-2655,'',3,0,NULL,NULL,NULL,354),(14995,10,1167,'2021-03-10','12300','0','ED/GD Payment',-2655,'MB212527579AE',3,0,2,'1',NULL,354),(14996,10,1167,'2021-03-10','41003','0','',2575,'',3,0,NULL,NULL,NULL,354),(14997,10,1167,'2021-03-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(14998,10,1167,'2021-03-10','12300','0','',8050,'',3,0,2,'1',NULL,354),(14999,10,1168,'2021-03-10','15013','0','',-248,'',3,0,NULL,NULL,NULL,354),(15000,10,1168,'2021-03-10','12300','0','ED/GD Payment',-248,'MB212528986AE',3,0,2,'1',NULL,354),(15001,10,1168,'2021-03-10','41003','0','',8,'',3,0,NULL,NULL,NULL,354),(15002,10,1168,'2021-03-10','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(15003,10,1168,'2021-03-10','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(15004,10,1168,'2021-03-10','12300','0','ED/GD Payment',-85,'MB212527352AE',3,0,2,'1',NULL,354),(15005,10,1168,'2021-03-10','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(15006,10,1168,'2021-03-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(15007,10,1168,'2021-03-10','12300','0','',333,'',3,0,2,'1',NULL,354),(15008,10,1169,'2021-03-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(15009,10,1169,'2021-03-10','120021','0','ED/GD Payment',-83,'MB212529433AE',3,0,NULL,NULL,NULL,354),(15010,10,1169,'2021-03-10','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(15011,10,1169,'2021-03-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(15012,10,1169,'2021-03-10','12300','0','',83,'',3,0,2,'1',NULL,354),(15013,12,307,'2021-03-10','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(15014,12,307,'2021-03-10','12300','0','',-83,'',3,0,2,'1',NULL,343),(15015,10,1170,'2021-03-10','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(15016,10,1170,'2021-03-10','12300','0','ED/GD Payment',-243,'MB212529998AE',3,0,2,'1',NULL,354),(15017,10,1170,'2021-03-10','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(15018,10,1170,'2021-03-10','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(15019,10,1170,'2021-03-10','12300','0','',243,'',3,0,2,'1',NULL,354),(15020,10,1171,'2021-03-10','15013','0','',-523,'',3,0,NULL,NULL,NULL,354),(15021,10,1171,'2021-03-10','12300','0','ED/GD Payment',-523,'MB212531040AE',3,0,2,'1059',NULL,354),(15022,10,1171,'2021-03-10','41003','0','',443,'',3,0,NULL,NULL,NULL,354),(15023,10,1171,'2021-03-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(15024,10,1171,'2021-03-10','12300','0','',523,'',3,0,2,'1059',NULL,354),(15025,10,1172,'2021-03-10','15013','0','',-1013,'',3,0,NULL,NULL,NULL,354),(15026,10,1172,'2021-03-10','120021','0','ED/GD Payment',-1013,'MB212531883AE',3,0,NULL,NULL,NULL,354),(15027,10,1172,'2021-03-10','41003','0','',933,'',3,0,NULL,NULL,NULL,354),(15028,10,1172,'2021-03-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(15029,10,1172,'2021-03-10','12300','0','',1013,'',3,0,2,'1',NULL,354),(15030,12,308,'2021-03-10','120018','0','',1013,'N/A',3,0,NULL,NULL,NULL,343),(15031,12,308,'2021-03-10','12300','0','',-1013,'',3,0,2,'1',NULL,343),(15032,10,1173,'2021-03-10','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(15033,10,1173,'2021-03-10','12300','0','ED/GD Payment',-85,'MB212534732AE',3,0,2,'1',NULL,354),(15034,10,1173,'2021-03-10','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(15035,10,1173,'2021-03-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(15036,10,1173,'2021-03-10','15013','0','',-44,'',3,0,NULL,NULL,NULL,354),(15037,10,1173,'2021-03-10','12300','0','ED/GD Payment',-44,'MB212436909AE',3,0,2,'1',NULL,354),(15038,10,1173,'2021-03-10','41003','0','',4,'',3,0,NULL,NULL,NULL,354),(15039,10,1173,'2021-03-10','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(15040,10,1173,'2021-03-10','12300','0','',129,'',3,0,2,'1',NULL,354),(15041,10,1174,'2021-03-10','15013','0','',0,'',3,0,NULL,NULL,NULL,355),(15042,10,1174,'2021-03-10','120021','0','ED/GD Payment',0,'MB212528989AE',3,0,NULL,NULL,NULL,355),(15043,10,1174,'2021-03-10','41003','0','',0,'',3,0,NULL,NULL,NULL,355),(15044,10,1174,'2021-03-10','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,355),(15045,10,1174,'2021-03-10','15013','0','',0,'',3,0,NULL,NULL,NULL,355),(15046,10,1174,'2021-03-10','120021','0','ED/GD Payment',0,'N/A',3,0,NULL,NULL,NULL,355),(15047,10,1174,'2021-03-10','41003','0','',0,'',3,0,NULL,NULL,NULL,355),(15048,10,1174,'2021-03-10','12300','0','',0,'',3,0,2,'1',NULL,355),(15049,10,1175,'2021-03-10','15013','0','',-1482,'',3,0,NULL,NULL,NULL,355),(15050,10,1175,'2021-03-10','12300','0','ED/GD Payment',-1482,'MB212528989AE',3,0,2,'1',NULL,355),(15051,10,1175,'2021-03-10','41003','0','',1402,'',3,0,NULL,NULL,NULL,355),(15052,10,1175,'2021-03-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(15053,10,1175,'2021-03-10','12300','0','',1482,'',3,0,2,'1',NULL,355),(15054,10,1176,'2021-03-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(15055,10,1176,'2021-03-10','120021','0','ED/GD Payment',-83,'MB212528989AE',3,0,NULL,NULL,NULL,343),(15056,10,1176,'2021-03-10','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(15057,10,1176,'2021-03-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(15058,10,1176,'2021-03-10','15013','0','',-243,'',3,0,NULL,NULL,NULL,343),(15059,10,1176,'2021-03-10','120021','0','ED/GD Payment',-243,'N/A',3,0,NULL,NULL,NULL,343),(15060,10,1176,'2021-03-10','41003','0','',203,'',3,0,NULL,NULL,NULL,343),(15061,10,1176,'2021-03-10','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,343),(15062,10,1176,'2021-03-10','12300','0','',326,'',3,0,2,'1',NULL,343),(15063,12,309,'2021-03-10','120018','0','',326,'N/A',3,0,NULL,NULL,NULL,343),(15064,12,309,'2021-03-10','12300','0','',-326,'',3,0,2,'1',NULL,343),(15065,10,1177,'2021-03-10','15013','0','',-133,'',3,0,NULL,NULL,NULL,354),(15066,10,1177,'2021-03-10','120021','0','ED/GD Payment',-133,'MB212539577AE',3,0,NULL,NULL,NULL,354),(15067,10,1177,'2021-03-10','41003','0','',53,'',3,0,NULL,NULL,NULL,354),(15068,10,1177,'2021-03-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(15069,10,1177,'2021-03-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(15070,10,1177,'2021-03-10','120021','0','ED/GD Payment',-83,'ST211679655AE',3,0,NULL,NULL,NULL,354),(15071,10,1177,'2021-03-10','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(15072,10,1177,'2021-03-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(15073,10,1177,'2021-03-10','12300','0','',216,'',3,0,2,'1',NULL,354),(15074,12,310,'2021-03-10','120018','0','',216,'N/A',3,0,NULL,NULL,NULL,343),(15075,12,310,'2021-03-10','12300','0','',-216,'',3,0,2,'1',NULL,343),(15076,10,1178,'2021-03-11','15013','0','',-913,'',3,0,NULL,NULL,NULL,350),(15077,10,1178,'2021-03-11','120021','0','ED/GD Payment',-913,'MB212547632AE',3,0,NULL,NULL,NULL,350),(15078,10,1178,'2021-03-11','41003','0','',833,'',3,0,NULL,NULL,NULL,350),(15079,10,1178,'2021-03-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(15080,10,1178,'2021-03-11','15013','0','',-953,'',3,0,NULL,NULL,NULL,350),(15081,10,1178,'2021-03-11','120021','0','ED/GD Payment',-953,'MB212545949AE',3,0,NULL,NULL,NULL,350),(15082,10,1178,'2021-03-11','41003','0','',873,'',3,0,NULL,NULL,NULL,350),(15083,10,1178,'2021-03-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(15084,10,1178,'2021-03-11','12300','0','',1866,'',3,0,2,'1',NULL,350),(15085,12,311,'2021-03-11','120019','0','',1866,'N/A',3,0,NULL,NULL,NULL,364),(15086,12,311,'2021-03-11','12300','0','',-1866,'',3,0,2,'1',NULL,364),(15087,10,1179,'2021-03-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(15088,10,1179,'2021-03-11','12300','0','ED/GD Payment',-83,'MB212257752AE',3,0,2,'1',NULL,347),(15089,10,1179,'2021-03-11','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(15090,10,1179,'2021-03-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(15091,10,1179,'2021-03-11','15013','0','',-43,'',3,0,NULL,NULL,NULL,347),(15092,10,1179,'2021-03-11','12300','0','ED/GD Payment',-43,'MB212385564AE',3,0,2,'1',NULL,347),(15093,10,1179,'2021-03-11','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(15094,10,1179,'2021-03-11','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(15095,10,1179,'2021-03-11','15013','0','',-163,'',3,0,NULL,NULL,NULL,347),(15096,10,1179,'2021-03-11','12300','0','ED/GD Payment',-163,'MB212548363AE',3,0,2,'1',NULL,347),(15097,10,1179,'2021-03-11','41003','0','',123,'',3,0,NULL,NULL,NULL,347),(15098,10,1179,'2021-03-11','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(15099,10,1179,'2021-03-11','15013','0','',-43,'',3,0,NULL,NULL,NULL,347),(15100,10,1179,'2021-03-11','12300','0','ED/GD Payment',-43,'MB212306635AE',3,0,2,'1',NULL,347),(15101,10,1179,'2021-03-11','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(15102,10,1179,'2021-03-11','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(15103,10,1179,'2021-03-11','15013','0','',-163,'',3,0,NULL,NULL,NULL,347),(15104,10,1179,'2021-03-11','12300','0','ED/GD Payment',-163,'MB212547482AE',3,0,2,'1',NULL,347),(15105,10,1179,'2021-03-11','41003','0','',123,'',3,0,NULL,NULL,NULL,347),(15106,10,1179,'2021-03-11','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(15107,10,1179,'2021-03-11','12300','0','',495,'',3,0,2,'1',NULL,347),(15108,10,1180,'2021-03-11','15013','0','',-22,'',3,0,NULL,NULL,NULL,348),(15109,10,1180,'2021-03-11','120021','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,348),(15110,10,1180,'2021-03-11','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(15111,10,1180,'2021-03-11','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,348),(15112,10,1180,'2021-03-11','12300','0','',22,'',3,0,2,'1058',NULL,348),(15113,10,1181,'2021-03-11','15013','0','',-44,'',3,0,NULL,NULL,NULL,349),(15114,10,1181,'2021-03-11','12300','0','ED/GD Payment',-44,'MB212395146AE',3,0,2,'1',NULL,349),(15115,10,1181,'2021-03-11','41003','0','',4,'',3,0,NULL,NULL,NULL,349),(15116,10,1181,'2021-03-11','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,349),(15117,10,1181,'2021-03-11','15013','0','',-44,'',3,0,NULL,NULL,NULL,349),(15118,10,1181,'2021-03-11','12300','0','ED/GD Payment',-44,'MB212396451AE',3,0,2,'1',NULL,349),(15119,10,1181,'2021-03-11','41003','0','',4,'',3,0,NULL,NULL,NULL,349),(15120,10,1181,'2021-03-11','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,349),(15121,10,1181,'2021-03-11','12300','0','',88,'',3,0,2,'1',NULL,349),(15122,12,312,'2021-03-11','120019','0','',22,'N/A',3,0,NULL,NULL,NULL,364),(15123,12,312,'2021-03-11','12300','0','',-22,'',3,0,2,'1058',NULL,364),(15124,10,1182,'2021-03-11','15013','0','',-1403,'',3,0,NULL,NULL,NULL,351),(15125,10,1182,'2021-03-11','12300','0','ED/GD Payment',-1403,'MB212560164AE',3,0,2,'1',NULL,351),(15126,10,1182,'2021-03-11','41003','0','',1323,'',3,0,NULL,NULL,NULL,351),(15127,10,1182,'2021-03-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(15128,10,1182,'2021-03-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(15129,10,1182,'2021-03-11','12300','0','ED/GD Payment',-83,'MB212559827AE',3,0,2,'1',NULL,351),(15130,10,1182,'2021-03-11','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(15131,10,1182,'2021-03-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(15132,10,1182,'2021-03-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(15133,10,1182,'2021-03-11','12300','0','ED/GD Payment',-83,'MB212558114AE',3,0,2,'1',NULL,351),(15134,10,1182,'2021-03-11','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(15135,10,1182,'2021-03-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(15136,10,1182,'2021-03-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(15137,10,1182,'2021-03-11','12300','0','ED/GD Payment',-83,'MB212557415AE',3,0,2,'1',NULL,351),(15138,10,1182,'2021-03-11','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(15139,10,1182,'2021-03-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(15140,10,1182,'2021-03-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(15141,10,1182,'2021-03-11','12300','0','ED/GD Payment',-83,'MB212268192AE',3,0,2,'1',NULL,351),(15142,10,1182,'2021-03-11','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(15143,10,1182,'2021-03-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(15144,10,1182,'2021-03-11','12300','0','',1735,'',3,0,2,'1',NULL,351),(15145,10,1183,'2021-03-11','15013','0','',-513,'',3,0,NULL,NULL,NULL,348),(15146,10,1183,'2021-03-11','12300','0','ED/GD Payment',-513,'MB212563957AE',3,0,2,'1072',NULL,348),(15147,10,1183,'2021-03-11','41003','0','',433,'',3,0,NULL,NULL,NULL,348),(15148,10,1183,'2021-03-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(15149,10,1183,'2021-03-11','15013','0','',-513,'',3,0,NULL,NULL,NULL,348),(15150,10,1183,'2021-03-11','12300','0','ED/GD Payment',-513,'MB212563181AE',3,0,2,'1072',NULL,348),(15151,10,1183,'2021-03-11','41003','0','',433,'',3,0,NULL,NULL,NULL,348),(15152,10,1183,'2021-03-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(15153,10,1183,'2021-03-11','12300','0','',1026,'',3,0,2,'1072',NULL,348),(15154,10,1184,'2021-03-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(15155,10,1184,'2021-03-11','12300','0','ED/GD Payment',-83,'MB212559545AE',3,0,2,'1',NULL,348),(15156,10,1184,'2021-03-11','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(15157,10,1184,'2021-03-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(15158,10,1184,'2021-03-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(15159,10,1184,'2021-03-11','12300','0','ED/GD Payment',-83,'MB212558938AE',3,0,2,'1',NULL,348),(15160,10,1184,'2021-03-11','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(15161,10,1184,'2021-03-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(15162,10,1184,'2021-03-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(15163,10,1184,'2021-03-11','12300','0','ED/GD Payment',-83,'MB212558299AE',3,0,2,'1',NULL,348),(15164,10,1184,'2021-03-11','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(15165,10,1184,'2021-03-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(15166,10,1184,'2021-03-11','12300','0','',249,'',3,0,2,'1',NULL,348),(15167,10,1185,'2021-03-11','15013','0','',-43,'',3,0,NULL,NULL,NULL,349),(15168,10,1185,'2021-03-11','120021','0','ED/GD Payment',-43,'MB212570255AE',3,0,NULL,NULL,NULL,349),(15169,10,1185,'2021-03-11','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(15170,10,1185,'2021-03-11','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,349),(15171,10,1185,'2021-03-11','12300','0','',43,'',3,0,2,'1',NULL,349),(15172,12,313,'2021-03-11','120019','0','',43,'N/A',3,0,NULL,NULL,NULL,364),(15173,12,313,'2021-03-11','12300','0','',-43,'',3,0,2,'1',NULL,364),(15174,10,1186,'2021-03-11','15013','0','',-564,'',3,0,NULL,NULL,NULL,354),(15175,10,1186,'2021-03-11','12300','0','ED/GD Payment',-564,'MB212574861AE',3,0,2,'1',NULL,354),(15176,10,1186,'2021-03-11','41003','0','',484,'',3,0,NULL,NULL,NULL,354),(15177,10,1186,'2021-03-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(15178,10,1186,'2021-03-11','12300','0','',564,'',3,0,2,'1',NULL,354),(15179,10,1187,'2021-03-11','15013','0','',-513,'',3,0,NULL,NULL,NULL,358),(15180,10,1187,'2021-03-11','12300','0','ED/GD Payment',-513,'MB212580102AE',3,0,2,'1',NULL,358),(15181,10,1187,'2021-03-11','41003','0','',433,'',3,0,NULL,NULL,NULL,358),(15182,10,1187,'2021-03-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(15183,10,1187,'2021-03-11','12300','0','',513,'',3,0,2,'1',NULL,358),(15184,10,1188,'2021-03-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(15185,10,1188,'2021-03-11','12300','0','ED/GD Payment',-83,'MB212580040AE',3,0,2,'1',NULL,354),(15186,10,1188,'2021-03-11','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(15187,10,1188,'2021-03-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(15188,10,1188,'2021-03-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(15189,10,1188,'2021-03-11','12300','0','ED/GD Payment',-83,'MB212579277AE',3,0,2,'1',NULL,354),(15190,10,1188,'2021-03-11','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(15191,10,1188,'2021-03-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(15192,10,1188,'2021-03-11','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(15193,10,1188,'2021-03-11','12300','0','ED/GD Payment',-243,'MB212578318AE',3,0,2,'1',NULL,354),(15194,10,1188,'2021-03-11','41003','0','',203,'',3,0,NULL,NULL,NULL,354),(15195,10,1188,'2021-03-11','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(15196,10,1188,'2021-03-11','15013','0','',-513,'',3,0,NULL,NULL,NULL,354),(15197,10,1188,'2021-03-11','12300','0','ED/GD Payment',-513,'MB212578079AE',3,0,2,'1',NULL,354),(15198,10,1188,'2021-03-11','41003','0','',433,'',3,0,NULL,NULL,NULL,354),(15199,10,1188,'2021-03-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(15200,10,1188,'2021-03-11','12300','0','',922,'',3,0,2,'1',NULL,354),(15201,10,1189,'2021-03-11','15013','0','',-43,'',3,0,NULL,NULL,NULL,354),(15202,10,1189,'2021-03-11','12300','0','ED/GD Payment',-43,'MB212571340AE',3,0,2,'1072',NULL,354),(15203,10,1189,'2021-03-11','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(15204,10,1189,'2021-03-11','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(15205,10,1189,'2021-03-11','15013','0','',-43,'',3,0,NULL,NULL,NULL,354),(15206,10,1189,'2021-03-11','12300','0','ED/GD Payment',-43,'MB212571034AE',3,0,2,'1072',NULL,354),(15207,10,1189,'2021-03-11','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(15208,10,1189,'2021-03-11','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(15209,10,1189,'2021-03-11','15013','0','',-663,'',3,0,NULL,NULL,NULL,354),(15210,10,1189,'2021-03-11','12300','0','ED/GD Payment',-663,'MB212569814AE',3,0,2,'1072',NULL,354),(15211,10,1189,'2021-03-11','41003','0','',583,'',3,0,NULL,NULL,NULL,354),(15212,10,1189,'2021-03-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(15213,10,1189,'2021-03-11','15013','0','',-553,'',3,0,NULL,NULL,NULL,354),(15214,10,1189,'2021-03-11','12300','0','ED/GD Payment',-553,'MB212569221AE',3,0,2,'1072',NULL,354),(15215,10,1189,'2021-03-11','41003','0','',473,'',3,0,NULL,NULL,NULL,354),(15216,10,1189,'2021-03-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(15217,10,1189,'2021-03-11','15013','0','',-2603,'',3,0,NULL,NULL,NULL,354),(15218,10,1189,'2021-03-11','12300','0','ED/GD Payment',-2603,'MB212568764AE',3,0,2,'1072',NULL,354),(15219,10,1189,'2021-03-11','41003','0','',2523,'',3,0,NULL,NULL,NULL,354),(15220,10,1189,'2021-03-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(15221,10,1189,'2021-03-11','12300','0','',3905,'',3,0,2,'1072',NULL,354),(15222,10,1190,'2021-03-13','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(15223,10,1190,'2021-03-13','12300','0','ED/GD Payment',-85,'MB212598927AE',3,0,2,'1',NULL,350),(15224,10,1190,'2021-03-13','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(15225,10,1190,'2021-03-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(15226,10,1190,'2021-03-13','12300','0','',85,'',3,0,2,'1',NULL,350),(15227,10,1191,'2021-03-13','15013','0','',-248,'',3,0,NULL,NULL,NULL,350),(15228,10,1191,'2021-03-13','12300','0','ED/GD Payment',-248,'MB212600274AE',3,0,2,'1',NULL,350),(15229,10,1191,'2021-03-13','41003','0','',8,'',3,0,NULL,NULL,NULL,350),(15230,10,1191,'2021-03-13','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,350),(15231,10,1191,'2021-03-13','12300','0','',248,'',3,0,2,'1',NULL,350),(15232,10,1192,'2021-03-13','15013','0','',-2603,'',3,0,NULL,NULL,NULL,348),(15233,10,1192,'2021-03-13','12300','0','ED/GD Payment',-2603,'MB212603104AE',3,0,2,'1',NULL,348),(15234,10,1192,'2021-03-13','41003','0','',2523,'',3,0,NULL,NULL,NULL,348),(15235,10,1192,'2021-03-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(15236,10,1192,'2021-03-13','15013','0','',-2603,'',3,0,NULL,NULL,NULL,348),(15237,10,1192,'2021-03-13','12300','0','ED/GD Payment',-2603,'MB212602982AE',3,0,2,'1',NULL,348),(15238,10,1192,'2021-03-13','41003','0','',2523,'',3,0,NULL,NULL,NULL,348),(15239,10,1192,'2021-03-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(15240,10,1192,'2021-03-13','12300','0','',5206,'',3,0,2,'1',NULL,348),(15241,10,1193,'2021-03-13','15013','0','',-83,'',3,0,NULL,NULL,NULL,358),(15242,10,1193,'2021-03-13','120021','0','ED/GD Payment',-83,'MB212579338AE',3,0,NULL,NULL,NULL,358),(15243,10,1193,'2021-03-13','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(15244,10,1193,'2021-03-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(15245,10,1193,'2021-03-13','12300','0','',83,'',3,0,2,'1',NULL,358),(15246,12,314,'2021-03-13','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(15247,12,314,'2021-03-13','12300','0','',-83,'',3,0,2,'1',NULL,364),(15248,10,1194,'2021-03-13','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(15249,10,1194,'2021-03-13','12300','0','ED/GD Payment',-85,'MB212608118AE',3,0,2,'1',NULL,348),(15250,10,1194,'2021-03-13','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(15251,10,1194,'2021-03-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(15252,10,1194,'2021-03-13','12300','0','',85,'',3,0,2,'1',NULL,348),(15253,10,1195,'2021-03-13','15013','0','',-953,'',3,0,NULL,NULL,NULL,351),(15254,10,1195,'2021-03-13','120021','0','ED/GD Payment',-953,'MB212609445AE',3,0,NULL,NULL,NULL,351),(15255,10,1195,'2021-03-13','41003','0','',873,'',3,0,NULL,NULL,NULL,351),(15256,10,1195,'2021-03-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(15257,10,1195,'2021-03-13','15013','0','',-1903,'',3,0,NULL,NULL,NULL,351),(15258,10,1195,'2021-03-13','120021','0','ED/GD Payment',-1903,'MB212608888AE',3,0,NULL,NULL,NULL,351),(15259,10,1195,'2021-03-13','41003','0','',1823,'',3,0,NULL,NULL,NULL,351),(15260,10,1195,'2021-03-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(15261,10,1195,'2021-03-13','12300','0','',2856,'',3,0,2,'1',NULL,351),(15262,12,315,'2021-03-13','120019','0','',2856,'N/A',3,0,NULL,NULL,NULL,364),(15263,12,315,'2021-03-13','12300','0','',-2856,'',3,0,2,'1',NULL,364),(15264,10,1196,'2021-03-13','15013','0','',-2603,'',3,0,NULL,NULL,NULL,360),(15265,10,1196,'2021-03-13','12300','0','ED/GD Payment',-2603,'MB212614477AE',3,0,2,'1',NULL,360),(15266,10,1196,'2021-03-13','41003','0','',2523,'',3,0,NULL,NULL,NULL,360),(15267,10,1196,'2021-03-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(15268,10,1196,'2021-03-13','15013','0','',-1403,'',3,0,NULL,NULL,NULL,360),(15269,10,1196,'2021-03-13','12300','0','ED/GD Payment',-1403,'MB212614375AE',3,0,2,'1',NULL,360),(15270,10,1196,'2021-03-13','41003','0','',1323,'',3,0,NULL,NULL,NULL,360),(15271,10,1196,'2021-03-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(15272,10,1196,'2021-03-13','15013','0','',-2603,'',3,0,NULL,NULL,NULL,360),(15273,10,1196,'2021-03-13','12300','0','ED/GD Payment',-2603,'MB212614056AE',3,0,2,'1',NULL,360),(15274,10,1196,'2021-03-13','41003','0','',2523,'',3,0,NULL,NULL,NULL,360),(15275,10,1196,'2021-03-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(15276,10,1196,'2021-03-13','15013','0','',-163,'',3,0,NULL,NULL,NULL,360),(15277,10,1196,'2021-03-13','12300','0','ED/GD Payment',-163,'MB212613762AE',3,0,2,'1',NULL,360),(15278,10,1196,'2021-03-13','41003','0','',123,'',3,0,NULL,NULL,NULL,360),(15279,10,1196,'2021-03-13','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,360),(15280,10,1196,'2021-03-13','12300','0','',6772,'',3,0,2,'1',NULL,360),(15281,10,1197,'2021-03-13','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(15282,10,1197,'2021-03-13','12300','0','ED/GD Payment',-83,'MB212615449AE',3,0,2,'1',NULL,347),(15283,10,1197,'2021-03-13','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(15284,10,1197,'2021-03-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(15285,10,1197,'2021-03-13','12300','0','',83,'',3,0,2,'1',NULL,347),(15286,10,1198,'2021-03-13','15013','0','',-243,'',3,0,NULL,NULL,NULL,360),(15287,10,1198,'2021-03-13','120021','0','ED/GD Payment',-243,'MB212616542AE',3,0,NULL,NULL,NULL,360),(15288,10,1198,'2021-03-13','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(15289,10,1198,'2021-03-13','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(15290,10,1198,'2021-03-13','15013','0','',-243,'',3,0,NULL,NULL,NULL,360),(15291,10,1198,'2021-03-13','120021','0','ED/GD Payment',-243,'MB212616145AE',3,0,NULL,NULL,NULL,360),(15292,10,1198,'2021-03-13','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(15293,10,1198,'2021-03-13','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(15294,10,1198,'2021-03-13','12300','0','',486,'',3,0,2,'1',NULL,360),(15295,12,316,'2021-03-13','120018','0','',486,'N/A',3,0,NULL,NULL,NULL,343),(15296,12,316,'2021-03-13','12300','0','',-486,'',3,0,2,'1',NULL,343),(15297,10,1199,'2021-03-13','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(15298,10,1199,'2021-03-13','12300','0','ED/GD Payment',-85,'MB212618827AE',3,0,2,'1',NULL,360),(15299,10,1199,'2021-03-13','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(15300,10,1199,'2021-03-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(15301,10,1199,'2021-03-13','12300','0','',85,'',3,0,2,'1',NULL,360),(15302,10,1200,'2021-03-13','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(15303,10,1200,'2021-03-13','120021','0','ED/GD Payment',-83,'MB212539577AE',3,0,NULL,NULL,NULL,347),(15304,10,1200,'2021-03-13','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(15305,10,1200,'2021-03-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(15306,10,1200,'2021-03-13','12300','0','',83,'',3,0,2,'1',NULL,347),(15307,12,317,'2021-03-13','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(15308,12,317,'2021-03-13','12300','0','',-83,'',3,0,2,'1',NULL,343),(15309,10,1201,'2021-03-13','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(15310,10,1201,'2021-03-13','12300','0','ED/GD Payment',-83,'MB212623956AE',3,0,2,'1',NULL,360),(15311,10,1201,'2021-03-13','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(15312,10,1201,'2021-03-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(15313,10,1201,'2021-03-13','15013','0','',-1403,'',3,0,NULL,NULL,NULL,360),(15314,10,1201,'2021-03-13','12300','0','ED/GD Payment',-1403,'MB212623560AE',3,0,2,'1',NULL,360),(15315,10,1201,'2021-03-13','41003','0','',1323,'',3,0,NULL,NULL,NULL,360),(15316,10,1201,'2021-03-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(15317,10,1201,'2021-03-13','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(15318,10,1201,'2021-03-13','12300','0','ED/GD Payment',-83,'MB212623320AE',3,0,2,'1',NULL,360),(15319,10,1201,'2021-03-13','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(15320,10,1201,'2021-03-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(15321,10,1201,'2021-03-13','12300','0','',1569,'',3,0,2,'1',NULL,360),(15322,10,1202,'2021-03-14','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(15323,10,1202,'2021-03-14','120021','0','ED/GD Payment',-83,'MB212633650AE',3,0,NULL,NULL,NULL,356),(15324,10,1202,'2021-03-14','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(15325,10,1202,'2021-03-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(15326,10,1202,'2021-03-14','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(15327,10,1202,'2021-03-14','120021','0','ED/GD Payment',-83,'MB212632783AE',3,0,NULL,NULL,NULL,356),(15328,10,1202,'2021-03-14','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(15329,10,1202,'2021-03-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(15330,10,1202,'2021-03-14','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(15331,10,1202,'2021-03-14','120021','0','ED/GD Payment',-83,'MB212632254AE',3,0,NULL,NULL,NULL,356),(15332,10,1202,'2021-03-14','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(15333,10,1202,'2021-03-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(15334,10,1202,'2021-03-14','12300','0','',249,'',3,0,2,'1',NULL,356),(15335,12,318,'2021-03-14','120019','0','',249,'N/A',3,0,NULL,NULL,NULL,364),(15336,12,318,'2021-03-14','12300','0','',-249,'',3,0,2,'1',NULL,364),(15337,10,1203,'2021-03-14','15013','0','',-243,'',3,0,NULL,NULL,NULL,356),(15338,10,1203,'2021-03-14','12300','0','ED/GD Payment',-243,'MB212640338AE',3,0,2,'1',NULL,356),(15339,10,1203,'2021-03-14','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(15340,10,1203,'2021-03-14','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,356),(15341,10,1203,'2021-03-14','15013','0','',-243,'',3,0,NULL,NULL,NULL,356),(15342,10,1203,'2021-03-14','12300','0','ED/GD Payment',-243,'MB212639248AE',3,0,2,'1',NULL,356),(15343,10,1203,'2021-03-14','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(15344,10,1203,'2021-03-14','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,356),(15345,10,1203,'2021-03-14','15013','0','',-243,'',3,0,NULL,NULL,NULL,356),(15346,10,1203,'2021-03-14','12300','0','ED/GD Payment',-243,'MB212638080AE',3,0,2,'1',NULL,356),(15347,10,1203,'2021-03-14','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(15348,10,1203,'2021-03-14','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,356),(15349,10,1203,'2021-03-14','15013','0','',-243,'',3,0,NULL,NULL,NULL,356),(15350,10,1203,'2021-03-14','12300','0','ED/GD Payment',-243,'MB212637177AE',3,0,2,'1',NULL,356),(15351,10,1203,'2021-03-14','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(15352,10,1203,'2021-03-14','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,356),(15353,10,1203,'2021-03-14','15013','0','',-243,'',3,0,NULL,NULL,NULL,356),(15354,10,1203,'2021-03-14','12300','0','ED/GD Payment',-243,'MB212636346AE',3,0,2,'1',NULL,356),(15355,10,1203,'2021-03-14','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(15356,10,1203,'2021-03-14','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,356),(15357,10,1203,'2021-03-14','12300','0','',1215,'',3,0,2,'1',NULL,356),(15358,10,1204,'2021-03-14','15013','0','',-453,'',3,0,NULL,NULL,NULL,358),(15359,10,1204,'2021-03-14','120021','0','ED/GD Payment',-453,'MB212643358AE',3,0,NULL,NULL,NULL,358),(15360,10,1204,'2021-03-14','41003','0','',373,'',3,0,NULL,NULL,NULL,358),(15361,10,1204,'2021-03-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(15362,10,1204,'2021-03-14','12300','0','',453,'',3,0,2,'1',NULL,358),(15363,12,319,'2021-03-14','120019','0','',453,'N/A',3,0,NULL,NULL,NULL,364),(15364,12,319,'2021-03-14','12300','0','',-453,'',3,0,2,'1',NULL,364),(15365,10,1205,'2021-03-14','15013','0','',-85,'',3,0,NULL,NULL,NULL,356),(15366,10,1205,'2021-03-14','12300','0','ED/GD Payment',-85,'MB212451065AE',3,0,2,'1',NULL,356),(15367,10,1205,'2021-03-14','41003','0','',5,'',3,0,NULL,NULL,NULL,356),(15368,10,1205,'2021-03-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(15369,10,1205,'2021-03-14','12300','0','',85,'',3,0,2,'1',NULL,356),(15370,10,1206,'2021-03-14','15013','0','',0,'',3,0,NULL,NULL,NULL,349),(15371,10,1206,'2021-03-14','120021','0','ED/GD Payment',0,'MB212644126AE',3,0,NULL,NULL,NULL,349),(15372,10,1206,'2021-03-14','41003','0','',0,'',3,0,NULL,NULL,NULL,349),(15373,10,1206,'2021-03-14','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,349),(15374,10,1206,'2021-03-14','15013','0','',0,'',3,0,NULL,NULL,NULL,349),(15375,10,1206,'2021-03-14','120021','0','ED/GD Payment',0,'MB212642866AE',3,0,NULL,NULL,NULL,349),(15376,10,1206,'2021-03-14','41003','0','',0,'',3,0,NULL,NULL,NULL,349),(15377,10,1206,'2021-03-14','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,349),(15378,10,1206,'2021-03-14','12300','0','',0,'',3,0,2,'1',NULL,349),(15379,10,1207,'2021-03-14','15013','0','',-248,'',3,0,NULL,NULL,NULL,350),(15380,10,1207,'2021-03-14','12300','0','ED/GD Payment',-248,'MB212645293AE',3,0,2,'1065',NULL,350),(15381,10,1207,'2021-03-14','41003','0','',8,'',3,0,NULL,NULL,NULL,350),(15382,10,1207,'2021-03-14','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,350),(15383,10,1207,'2021-03-14','12300','0','',248,'',3,0,2,'1065',NULL,350),(15384,10,1208,'2021-03-14','15013','0','',-166,'',3,0,NULL,NULL,NULL,360),(15385,10,1208,'2021-03-14','12300','0','ED/GD Payment',-166,'MB212657721AE',3,0,2,'1',NULL,360),(15386,10,1208,'2021-03-14','41003','0','',126,'',3,0,NULL,NULL,NULL,360),(15387,10,1208,'2021-03-14','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,360),(15388,10,1208,'2021-03-14','12300','0','',166,'',3,0,2,'1',NULL,360),(15389,10,1209,'2021-03-14','15013','0','',-243,'',3,0,NULL,NULL,NULL,356),(15390,10,1209,'2021-03-14','12300','0','ED/GD Payment',-243,'MB212659000AE',3,0,2,'1',NULL,356),(15391,10,1209,'2021-03-14','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(15392,10,1209,'2021-03-14','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,356),(15393,10,1209,'2021-03-14','15013','0','',-243,'',3,0,NULL,NULL,NULL,356),(15394,10,1209,'2021-03-14','12300','0','ED/GD Payment',-243,'MB212657661AE',3,0,2,'1',NULL,356),(15395,10,1209,'2021-03-14','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(15396,10,1209,'2021-03-14','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,356),(15397,10,1209,'2021-03-14','15013','0','',-243,'',3,0,NULL,NULL,NULL,356),(15398,10,1209,'2021-03-14','12300','0','ED/GD Payment',-243,'MB212656384AE',3,0,2,'1',NULL,356),(15399,10,1209,'2021-03-14','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(15400,10,1209,'2021-03-14','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,356),(15401,10,1209,'2021-03-14','12300','0','',729,'',3,0,2,'1',NULL,356),(15402,10,1210,'2021-03-14','15013','0','',-595,'',3,0,NULL,NULL,NULL,364),(15403,10,1210,'2021-03-14','12300','0','ED/GD Payment',-595,'MB212644126AE',3,0,2,'1',NULL,364),(15404,10,1210,'2021-03-14','41003','0','',515,'',3,0,NULL,NULL,NULL,364),(15405,10,1210,'2021-03-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,364),(15406,10,1210,'2021-03-14','15013','0','',-605,'',3,0,NULL,NULL,NULL,364),(15407,10,1210,'2021-03-14','12300','0','ED/GD Payment',-605,'MB212642866AE',3,0,2,'1',NULL,364),(15408,10,1210,'2021-03-14','41003','0','',525,'',3,0,NULL,NULL,NULL,364),(15409,10,1210,'2021-03-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,364),(15410,10,1210,'2021-03-14','12300','0','',1200,'',3,0,2,'1',NULL,364),(15411,10,1211,'2021-03-14','15013','0','',-563,'',3,0,NULL,NULL,NULL,351),(15412,10,1211,'2021-03-14','12300','0','ED/GD Payment',-563,'MB212661205AE',3,0,2,'1064',NULL,351),(15413,10,1211,'2021-03-14','41003','0','',483,'',3,0,NULL,NULL,NULL,351),(15414,10,1211,'2021-03-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(15415,10,1211,'2021-03-14','15013','0','',-243,'',3,0,NULL,NULL,NULL,351),(15416,10,1211,'2021-03-14','12300','0','ED/GD Payment',-243,'MB212660470AE',3,0,2,'1064',NULL,351),(15417,10,1211,'2021-03-14','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(15418,10,1211,'2021-03-14','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,351),(15419,10,1211,'2021-03-14','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(15420,10,1211,'2021-03-14','12300','0','ED/GD Payment',-83,'MB212659474AE',3,0,2,'1064',NULL,351),(15421,10,1211,'2021-03-14','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(15422,10,1211,'2021-03-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(15423,10,1211,'2021-03-14','15013','0','',-853,'',3,0,NULL,NULL,NULL,351),(15424,10,1211,'2021-03-14','12300','0','ED/GD Payment',-853,'MB212470941AE',3,0,2,'1064',NULL,351),(15425,10,1211,'2021-03-14','41003','0','',773,'',3,0,NULL,NULL,NULL,351),(15426,10,1211,'2021-03-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(15427,10,1211,'2021-03-14','12300','0','',1742,'',3,0,2,'1064',NULL,351),(15428,10,1212,'2021-03-14','15013','0','',0,'',3,0,NULL,NULL,NULL,355),(15429,10,1212,'2021-03-14','12300','0','ED/GD Payment',0,'MB212664986AE',3,0,2,'1',NULL,355),(15430,10,1212,'2021-03-14','41003','0','',0,'',3,0,NULL,NULL,NULL,355),(15431,10,1212,'2021-03-14','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,355),(15432,10,1212,'2021-03-14','15013','0','',0,'',3,0,NULL,NULL,NULL,355),(15433,10,1212,'2021-03-14','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,355),(15434,10,1212,'2021-03-14','41003','0','',0,'',3,0,NULL,NULL,NULL,355),(15435,10,1212,'2021-03-14','12300','0','',0,'',3,0,2,'1',NULL,355),(15436,10,1213,'2021-03-14','15013','0','',-22.44,'',3,0,NULL,NULL,NULL,360),(15437,10,1213,'2021-03-14','12300','0','ED/GD Payment',-22.44,'N/A',3,0,2,'1',NULL,360),(15438,10,1213,'2021-03-14','41003','0','',3.44,'',3,0,NULL,NULL,NULL,360),(15439,10,1213,'2021-03-14','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,360),(15440,10,1213,'2021-03-14','12300','0','',22.44,'',3,0,2,'1',NULL,360),(15441,10,1214,'2021-03-14','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(15442,10,1214,'2021-03-14','120021','0','ED/GD Payment',-83,'MB212622343AE',3,0,NULL,NULL,NULL,351),(15443,10,1214,'2021-03-14','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(15444,10,1214,'2021-03-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(15445,10,1214,'2021-03-14','12300','0','',83,'',3,0,2,'1',NULL,351),(15446,12,320,'2021-03-14','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(15447,12,320,'2021-03-14','12300','0','',-83,'',3,0,2,'1',NULL,343),(15448,10,1215,'2021-03-14','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(15449,10,1215,'2021-03-14','12300','0','ED/GD Payment',-83,'MB212674565AE',3,0,2,'1072',NULL,351),(15450,10,1215,'2021-03-14','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(15451,10,1215,'2021-03-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(15452,10,1215,'2021-03-14','15013','0','',-243,'',3,0,NULL,NULL,NULL,351),(15453,10,1215,'2021-03-14','12300','0','ED/GD Payment',-243,'MB212674085AE',3,0,2,'1072',NULL,351),(15454,10,1215,'2021-03-14','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(15455,10,1215,'2021-03-14','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,351),(15456,10,1215,'2021-03-14','15013','0','',-243,'',3,0,NULL,NULL,NULL,351),(15457,10,1215,'2021-03-14','12300','0','ED/GD Payment',-243,'MB212672779AE',3,0,2,'1072',NULL,351),(15458,10,1215,'2021-03-14','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(15459,10,1215,'2021-03-14','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,351),(15460,10,1215,'2021-03-14','12300','0','',569,'',3,0,2,'1072',NULL,351),(15461,10,1216,'2021-03-14','15013','0','',-564,'',3,0,NULL,NULL,NULL,360),(15462,10,1216,'2021-03-14','12300','0','ED/GD Payment',-564,'MB212675038AE',3,0,2,'1',NULL,360),(15463,10,1216,'2021-03-14','41003','0','',484,'',3,0,NULL,NULL,NULL,360),(15464,10,1216,'2021-03-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(15465,10,1216,'2021-03-14','12300','0','',564,'',3,0,2,'1',NULL,360),(15466,10,1217,'2021-03-14','15013','0','',-1903,'',3,0,NULL,NULL,NULL,360),(15467,10,1217,'2021-03-14','120021','0','ED/GD Payment',-1903,'MB212675414AE',3,0,NULL,NULL,NULL,360),(15468,10,1217,'2021-03-14','41003','0','',1823,'',3,0,NULL,NULL,NULL,360),(15469,10,1217,'2021-03-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(15470,10,1217,'2021-03-14','12300','0','',1903,'',3,0,2,'1',NULL,360),(15471,12,321,'2021-03-14','120018','0','',1903,'N/A',3,0,NULL,NULL,NULL,343),(15472,12,321,'2021-03-14','12300','0','',-1903,'',3,0,2,'1',NULL,343),(15473,10,1218,'2021-03-14','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(15474,10,1218,'2021-03-14','12300','0','ED/GD Payment',-85,'MB212677316AE',3,0,2,'1059',NULL,360),(15475,10,1218,'2021-03-14','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(15476,10,1218,'2021-03-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(15477,10,1218,'2021-03-14','12300','0','',85,'',3,0,2,'1059',NULL,360),(15478,10,1219,'2021-03-14','15013','0','',-22,'',3,0,NULL,NULL,NULL,347),(15479,10,1219,'2021-03-14','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,347),(15480,10,1219,'2021-03-14','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(15481,10,1219,'2021-03-14','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,347),(15482,10,1219,'2021-03-14','12300','0','',22,'',3,0,2,'1',NULL,347),(15483,10,1220,'2021-03-14','15013','0','',-2603,'',3,0,NULL,NULL,NULL,347),(15484,10,1220,'2021-03-14','12300','0','ED/GD Payment',-2603,'MB212681653AE',3,0,2,'1',NULL,347),(15485,10,1220,'2021-03-14','41003','0','',2523,'',3,0,NULL,NULL,NULL,347),(15486,10,1220,'2021-03-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(15487,10,1220,'2021-03-14','12300','0','',2603,'',3,0,2,'1',NULL,347),(15488,10,1221,'2021-03-14','15013','0','',-1227,'',3,0,NULL,NULL,NULL,347),(15489,10,1221,'2021-03-14','12300','0','ED/GD Payment',-1227,'MB212681880AE',3,0,2,'1',NULL,347),(15490,10,1221,'2021-03-14','41003','0','',1147,'',3,0,NULL,NULL,NULL,347),(15491,10,1221,'2021-03-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(15492,10,1221,'2021-03-14','12300','0','',1227,'',3,0,2,'1',NULL,347),(15493,10,1222,'2021-03-14','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(15494,10,1222,'2021-03-14','12300','0','ED/GD Payment',-83,'MB212623320AE',3,0,2,'1',NULL,347),(15495,10,1222,'2021-03-14','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(15496,10,1222,'2021-03-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(15497,10,1222,'2021-03-14','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(15498,10,1222,'2021-03-14','12300','0','ED/GD Payment',-83,'MB212682699AE',3,0,2,'1',NULL,347),(15499,10,1222,'2021-03-14','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(15500,10,1222,'2021-03-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(15501,10,1222,'2021-03-14','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(15502,10,1222,'2021-03-14','12300','0','ED/GD Payment',-83,'MB212682537AE',3,0,2,'1',NULL,347),(15503,10,1222,'2021-03-14','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(15504,10,1222,'2021-03-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(15505,10,1222,'2021-03-14','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(15506,10,1222,'2021-03-14','12300','0','ED/GD Payment',-83,'MB212682398AE',3,0,2,'1',NULL,347),(15507,10,1222,'2021-03-14','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(15508,10,1222,'2021-03-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(15509,10,1222,'2021-03-14','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(15510,10,1222,'2021-03-14','12300','0','ED/GD Payment',-83,'MB212682247AE',3,0,2,'1',NULL,347),(15511,10,1222,'2021-03-14','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(15512,10,1222,'2021-03-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(15513,10,1222,'2021-03-14','12300','0','',415,'',3,0,2,'1',NULL,347),(15514,10,1223,'2021-03-14','15013','0','',-2013,'',3,0,NULL,NULL,NULL,360),(15515,10,1223,'2021-03-14','12300','0','ED/GD Payment',-2013,'MB212683681AE',3,0,2,'1',NULL,360),(15516,10,1223,'2021-03-14','41003','0','',1933,'',3,0,NULL,NULL,NULL,360),(15517,10,1223,'2021-03-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(15518,10,1223,'2021-03-14','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(15519,10,1223,'2021-03-14','12300','0','ED/GD Payment',-83,'MB212683101AE',3,0,2,'1',NULL,360),(15520,10,1223,'2021-03-14','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(15521,10,1223,'2021-03-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(15522,10,1223,'2021-03-14','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(15523,10,1223,'2021-03-14','12300','0','ED/GD Payment',-83,'MB212682855AE',3,0,2,'1',NULL,360),(15524,10,1223,'2021-03-14','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(15525,10,1223,'2021-03-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(15526,10,1223,'2021-03-14','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(15527,10,1223,'2021-03-14','12300','0','ED/GD Payment',-83,'MB212682330AE',3,0,2,'1',NULL,360),(15528,10,1223,'2021-03-14','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(15529,10,1223,'2021-03-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(15530,10,1223,'2021-03-14','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(15531,10,1223,'2021-03-14','12300','0','ED/GD Payment',-83,'MB212682044AE',3,0,2,'1',NULL,360),(15532,10,1223,'2021-03-14','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(15533,10,1223,'2021-03-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(15534,10,1223,'2021-03-14','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(15535,10,1223,'2021-03-14','12300','0','ED/GD Payment',-83,'MB212681706AE',3,0,2,'1',NULL,360),(15536,10,1223,'2021-03-14','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(15537,10,1223,'2021-03-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(15538,10,1223,'2021-03-14','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(15539,10,1223,'2021-03-14','12300','0','ED/GD Payment',-83,'MB212681412AE',3,0,2,'1',NULL,360),(15540,10,1223,'2021-03-14','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(15541,10,1223,'2021-03-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(15542,10,1223,'2021-03-14','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(15543,10,1223,'2021-03-14','12300','0','ED/GD Payment',-83,'MB212680850AE',3,0,2,'1',NULL,360),(15544,10,1223,'2021-03-14','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(15545,10,1223,'2021-03-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(15546,10,1223,'2021-03-14','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(15547,10,1223,'2021-03-14','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1',NULL,360),(15548,10,1223,'2021-03-14','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(15549,10,1223,'2021-03-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(15550,10,1223,'2021-03-14','12300','0','',2677,'',3,0,2,'1',NULL,360),(15551,10,1224,'2021-03-14','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(15552,10,1224,'2021-03-14','12300','0','ED/GD Payment',-83,'MB212664986AE',3,0,2,'1',NULL,343),(15553,10,1224,'2021-03-14','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(15554,10,1224,'2021-03-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(15555,10,1224,'2021-03-14','15013','0','',-243,'',3,0,NULL,NULL,NULL,343),(15556,10,1224,'2021-03-14','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1',NULL,343),(15557,10,1224,'2021-03-14','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(15558,10,1224,'2021-03-14','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,343),(15559,10,1224,'2021-03-14','12300','0','',326,'',3,0,2,'1',NULL,343),(15560,10,1225,'2021-03-15','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(15561,10,1225,'2021-03-15','12300','0','ED/GD Payment',-83,'MB212694510AE',3,0,2,'1',NULL,356),(15562,10,1225,'2021-03-15','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(15563,10,1225,'2021-03-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(15564,10,1225,'2021-03-15','12300','0','',83,'',3,0,2,'1',NULL,356),(15565,10,1226,'2021-03-15','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(15566,10,1226,'2021-03-15','12300','0','ED/GD Payment',-85,'MB207051241AE',3,0,2,'1',NULL,357),(15567,10,1226,'2021-03-15','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(15568,10,1226,'2021-03-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(15569,10,1226,'2021-03-15','12300','0','',85,'',3,0,2,'1',NULL,357),(15570,10,1227,'2021-03-15','15013','0','',0,'',3,0,NULL,NULL,NULL,350),(15571,10,1227,'2021-03-15','12300','0','ED/GD Payment',0,'MB212695239AE',3,0,2,'1',NULL,350),(15572,10,1227,'2021-03-15','41003','0','',0,'',3,0,NULL,NULL,NULL,350),(15573,10,1227,'2021-03-15','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,350),(15574,10,1227,'2021-03-15','12300','0','',0,'',3,0,2,'1',NULL,350),(15575,10,1228,'2021-03-15','15013','0','',-243,'',3,0,NULL,NULL,NULL,364),(15576,10,1228,'2021-03-15','120021','0','ED/GD Payment',-243,'MB212695239AE',3,0,NULL,NULL,NULL,364),(15577,10,1228,'2021-03-15','41003','0','',3,'',3,0,NULL,NULL,NULL,364),(15578,10,1228,'2021-03-15','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,364),(15579,10,1228,'2021-03-15','12300','0','',243,'',3,0,2,'1',NULL,364),(15580,12,322,'2021-03-15','120019','0','',243,'N/A',3,0,NULL,NULL,NULL,364),(15581,12,322,'2021-03-15','12300','0','',-243,'',3,0,2,'1',NULL,364),(15582,10,1229,'2021-03-15','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(15583,10,1229,'2021-03-15','120021','0','ED/GD Payment',-83,'MB212696773AE',3,0,NULL,NULL,NULL,356),(15584,10,1229,'2021-03-15','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(15585,10,1229,'2021-03-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(15586,10,1229,'2021-03-15','15013','0','',-22,'',3,0,NULL,NULL,NULL,356),(15587,10,1229,'2021-03-15','120021','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,356),(15588,10,1229,'2021-03-15','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(15589,10,1229,'2021-03-15','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,356),(15590,10,1229,'2021-03-15','12300','0','',105,'',3,0,2,'1',NULL,356),(15591,12,323,'2021-03-15','120019','0','',105,'N/A',3,0,NULL,NULL,NULL,364),(15592,12,323,'2021-03-15','12300','0','',-105,'',3,0,2,'1',NULL,364),(15593,10,1230,'2021-03-15','15013','0','',-163,'',3,0,NULL,NULL,NULL,349),(15594,10,1230,'2021-03-15','120021','0','ED/GD Payment',-163,'MB212699457AE',3,0,NULL,NULL,NULL,349),(15595,10,1230,'2021-03-15','41003','0','',123,'',3,0,NULL,NULL,NULL,349),(15596,10,1230,'2021-03-15','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,349),(15597,10,1230,'2021-03-15','15013','0','',-163,'',3,0,NULL,NULL,NULL,349),(15598,10,1230,'2021-03-15','120021','0','ED/GD Payment',-163,'MB212697768AE',3,0,NULL,NULL,NULL,349),(15599,10,1230,'2021-03-15','41003','0','',123,'',3,0,NULL,NULL,NULL,349),(15600,10,1230,'2021-03-15','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,349),(15601,10,1230,'2021-03-15','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(15602,10,1230,'2021-03-15','120021','0','ED/GD Payment',-83,'MB212383793AE',3,0,NULL,NULL,NULL,349),(15603,10,1230,'2021-03-15','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(15604,10,1230,'2021-03-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(15605,10,1230,'2021-03-15','12300','0','',409,'',3,0,2,'1',NULL,349),(15606,12,324,'2021-03-15','120019','0','',409,'N/A',3,0,NULL,NULL,NULL,364),(15607,12,324,'2021-03-15','12300','0','',-409,'',3,0,2,'1',NULL,364),(15608,10,1231,'2021-03-15','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(15609,10,1231,'2021-03-15','12300','0','ED/GD Payment',-85,'MB212702270AE',3,0,2,'1',NULL,357),(15610,10,1231,'2021-03-15','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(15611,10,1231,'2021-03-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(15612,10,1231,'2021-03-15','15013','0','',-136,'',3,0,NULL,NULL,NULL,357),(15613,10,1231,'2021-03-15','12300','0','ED/GD Payment',-136,'MB212701737AE',3,0,2,'1',NULL,357),(15614,10,1231,'2021-03-15','41003','0','',56,'',3,0,NULL,NULL,NULL,357),(15615,10,1231,'2021-03-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(15616,10,1231,'2021-03-15','15013','0','',-136,'',3,0,NULL,NULL,NULL,357),(15617,10,1231,'2021-03-15','12300','0','ED/GD Payment',-136,'MB212701111AE',3,0,2,'1',NULL,357),(15618,10,1231,'2021-03-15','41003','0','',56,'',3,0,NULL,NULL,NULL,357),(15619,10,1231,'2021-03-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(15620,10,1231,'2021-03-15','12300','0','',357,'',3,0,2,'1',NULL,357),(15621,10,1232,'2021-03-15','15013','0','',0,'',3,0,NULL,NULL,NULL,357),(15622,10,1232,'2021-03-15','120021','0','ED/GD Payment',0,'MB212705018AE',3,0,NULL,NULL,NULL,357),(15623,10,1232,'2021-03-15','41003','0','',0,'',3,0,NULL,NULL,NULL,357),(15624,10,1232,'2021-03-15','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,357),(15625,10,1232,'2021-03-15','12300','0','',0,'',3,0,2,'1',NULL,357),(15626,10,1233,'2021-03-15','15013','0','',-462,'',3,0,NULL,NULL,NULL,356),(15627,10,1233,'2021-03-15','12300','0','ED/GD Payment',-462,'MB212705223AE',3,0,2,'1',NULL,356),(15628,10,1233,'2021-03-15','41003','0','',382,'',3,0,NULL,NULL,NULL,356),(15629,10,1233,'2021-03-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(15630,10,1233,'2021-03-15','12300','0','',462,'',3,0,2,'1',NULL,356),(15631,10,1234,'2021-03-15','15013','0','',-233,'',3,0,NULL,NULL,NULL,356),(15632,10,1234,'2021-03-15','120021','0','ED/GD Payment',-233,'MB212706509AE',3,0,NULL,NULL,NULL,356),(15633,10,1234,'2021-03-15','41003','0','',153,'',3,0,NULL,NULL,NULL,356),(15634,10,1234,'2021-03-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(15635,10,1234,'2021-03-15','12300','0','',233,'',3,0,2,'1',NULL,356),(15636,10,1235,'2021-03-15','15013','0','',-133,'',3,0,NULL,NULL,NULL,349),(15637,10,1235,'2021-03-15','120021','0','ED/GD Payment',-133,'MB212707208AE',3,0,NULL,NULL,NULL,349),(15638,10,1235,'2021-03-15','41003','0','',53,'',3,0,NULL,NULL,NULL,349),(15639,10,1235,'2021-03-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(15640,10,1235,'2021-03-15','15013','0','',-133,'',3,0,NULL,NULL,NULL,349),(15641,10,1235,'2021-03-15','120021','0','ED/GD Payment',-133,'MB212705882AE',3,0,NULL,NULL,NULL,349),(15642,10,1235,'2021-03-15','41003','0','',53,'',3,0,NULL,NULL,NULL,349),(15643,10,1235,'2021-03-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(15644,10,1235,'2021-03-15','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(15645,10,1235,'2021-03-15','120021','0','ED/GD Payment',-83,'MB212704522AE',3,0,NULL,NULL,NULL,349),(15646,10,1235,'2021-03-15','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(15647,10,1235,'2021-03-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(15648,10,1235,'2021-03-15','12300','0','',349,'',3,0,2,'1055',NULL,349),(15649,12,325,'2021-03-15','120019','0','',349,'N/A',3,0,NULL,NULL,NULL,364),(15650,12,325,'2021-03-15','12300','0','',-349,'',3,0,2,'1055',NULL,364),(15651,10,1236,'2021-03-15','15013','0','',-243,'',3,0,NULL,NULL,NULL,356),(15652,10,1236,'2021-03-15','12300','0','ED/GD Payment',-243,'MB212704606AE',3,0,2,'1',NULL,356),(15653,10,1236,'2021-03-15','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(15654,10,1236,'2021-03-15','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,356),(15655,10,1236,'2021-03-15','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(15656,10,1236,'2021-03-15','12300','0','ED/GD Payment',-83,'MB212702897AE',3,0,2,'1',NULL,356),(15657,10,1236,'2021-03-15','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(15658,10,1236,'2021-03-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(15659,10,1236,'2021-03-15','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(15660,10,1236,'2021-03-15','12300','0','ED/GD Payment',-83,'MB212702400AE',3,0,2,'1',NULL,356),(15661,10,1236,'2021-03-15','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(15662,10,1236,'2021-03-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(15663,10,1236,'2021-03-15','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(15664,10,1236,'2021-03-15','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1',NULL,356),(15665,10,1236,'2021-03-15','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(15666,10,1236,'2021-03-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(15667,10,1236,'2021-03-15','12300','0','',492,'',3,0,2,'1',NULL,356),(15668,10,1237,'2021-03-15','15013','0','',-83,'',3,0,NULL,NULL,NULL,355),(15669,10,1237,'2021-03-15','120021','0','ED/GD Payment',-83,'MB212708412AE',3,0,NULL,NULL,NULL,355),(15670,10,1237,'2021-03-15','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(15671,10,1237,'2021-03-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(15672,10,1237,'2021-03-15','15013','0','',-83,'',3,0,NULL,NULL,NULL,355),(15673,10,1237,'2021-03-15','120021','0','ED/GD Payment',-83,'MB212707847AE',3,0,NULL,NULL,NULL,355),(15674,10,1237,'2021-03-15','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(15675,10,1237,'2021-03-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(15676,10,1237,'2021-03-15','12300','0','',166,'',3,0,2,'1',NULL,355),(15677,12,326,'2021-03-15','120019','0','',233,'N/A',3,0,NULL,NULL,NULL,364),(15678,12,326,'2021-03-15','12300','0','',-233,'',3,0,2,'1',NULL,364),(15679,10,1238,'2021-03-15','15013','0','',-462,'',3,0,NULL,NULL,NULL,349),(15680,10,1238,'2021-03-15','12300','0','ED/GD Payment',-462,'MB212708036AE',3,0,2,'1',NULL,349),(15681,10,1238,'2021-03-15','41003','0','',382,'',3,0,NULL,NULL,NULL,349),(15682,10,1238,'2021-03-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(15683,10,1238,'2021-03-15','12300','0','',462,'',3,0,2,'1',NULL,349),(15684,12,327,'2021-03-15','120019','0','',166,'N/A',3,0,NULL,NULL,NULL,364),(15685,12,327,'2021-03-15','12300','0','',-166,'',3,0,2,'1',NULL,364),(15686,10,1239,'2021-03-15','15013','0','',-43,'',3,0,NULL,NULL,NULL,356),(15687,10,1239,'2021-03-15','12300','0','ED/GD Payment',-43,'MB212657721AE',3,0,2,'1',NULL,356),(15688,10,1239,'2021-03-15','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(15689,10,1239,'2021-03-15','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,356),(15690,10,1239,'2021-03-15','12300','0','',43,'',3,0,2,'1',NULL,356),(15691,10,1240,'2021-03-15','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(15692,10,1240,'2021-03-15','120021','0','ED/GD Payment',-83,'MB212707847AE',3,0,NULL,NULL,NULL,349),(15693,10,1240,'2021-03-15','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(15694,10,1240,'2021-03-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(15695,10,1240,'2021-03-15','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(15696,10,1240,'2021-03-15','120021','0','ED/GD Payment',-83,'MB212708412AE',3,0,NULL,NULL,NULL,349),(15697,10,1240,'2021-03-15','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(15698,10,1240,'2021-03-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(15699,10,1240,'2021-03-15','12300','0','',166,'',3,0,2,'1',NULL,349),(15700,10,1241,'2021-03-15','15013','0','',-523,'',3,0,NULL,NULL,NULL,355),(15701,10,1241,'2021-03-15','12300','0','ED/GD Payment',-523,'MB212718414AE',3,0,2,'1',NULL,355),(15702,10,1241,'2021-03-15','41003','0','',443,'',3,0,NULL,NULL,NULL,355),(15703,10,1241,'2021-03-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(15704,10,1241,'2021-03-15','12300','0','',523,'',3,0,2,'1',NULL,355),(15705,12,328,'2021-03-15','120019','0','',166,'N/A',3,0,NULL,NULL,NULL,364),(15706,12,328,'2021-03-15','12300','0','',-166,'',3,0,2,'1',NULL,364),(15707,10,1242,'2021-03-15','15013','0','',0,'',3,0,NULL,NULL,NULL,356),(15708,10,1242,'2021-03-15','12300','0','ED/GD Payment',0,'MB212719135AE',3,0,2,'1',NULL,356),(15709,10,1242,'2021-03-15','41003','0','',0,'',3,0,NULL,NULL,NULL,356),(15710,10,1242,'2021-03-15','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,356),(15711,10,1242,'2021-03-15','15013','0','',0,'',3,0,NULL,NULL,NULL,356),(15712,10,1242,'2021-03-15','12300','0','ED/GD Payment',0,'MB212716591AE',3,0,2,'1',NULL,356),(15713,10,1242,'2021-03-15','41003','0','',0,'',3,0,NULL,NULL,NULL,356),(15714,10,1242,'2021-03-15','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,356),(15715,10,1242,'2021-03-15','12300','0','',0,'',3,0,2,'1',NULL,356),(15716,10,1243,'2021-03-15','15013','0','',-43,'',3,0,NULL,NULL,NULL,351),(15717,10,1243,'2021-03-15','120021','0','ED/GD Payment',-43,'MB212719951AE',3,0,NULL,NULL,NULL,351),(15718,10,1243,'2021-03-15','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(15719,10,1243,'2021-03-15','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,351),(15720,10,1243,'2021-03-15','12300','0','',43,'',3,0,2,'1',NULL,351),(15721,10,1244,'2021-03-15','15013','0','',-243,'',3,0,NULL,NULL,NULL,343),(15722,10,1244,'2021-03-15','120021','0','ED/GD Payment',-243,'MB212719135AE',3,0,NULL,NULL,NULL,343),(15723,10,1244,'2021-03-15','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(15724,10,1244,'2021-03-15','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,343),(15725,10,1244,'2021-03-15','15013','0','',-243,'',3,0,NULL,NULL,NULL,343),(15726,10,1244,'2021-03-15','120021','0','ED/GD Payment',-243,'MB212716591AE',3,0,NULL,NULL,NULL,343),(15727,10,1244,'2021-03-15','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(15728,10,1244,'2021-03-15','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,343),(15729,10,1244,'2021-03-15','12300','0','',486,'',3,0,2,'1',NULL,343),(15730,12,329,'2021-03-15','120018','0','',486,'N/A',3,0,NULL,NULL,NULL,343),(15731,12,329,'2021-03-15','12300','0','',-486,'',3,0,2,'1',NULL,343),(15732,12,330,'2021-03-15','120018','0','',43,'N/A',3,0,NULL,NULL,NULL,343),(15733,12,330,'2021-03-15','12300','0','',-43,'',3,0,2,'1',NULL,343),(15734,10,1245,'2021-03-15','15013','0','',-43,'',3,0,NULL,NULL,NULL,343),(15735,10,1245,'2021-03-15','12300','0','ED/GD Payment',-43,'MB212705018AE',3,0,2,'1',NULL,343),(15736,10,1245,'2021-03-15','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(15737,10,1245,'2021-03-15','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,343),(15738,10,1245,'2021-03-15','12300','0','',43,'',3,0,2,'1',NULL,343),(15739,10,1246,'2021-03-15','15013','0','',-133,'',3,0,NULL,NULL,NULL,357),(15740,10,1246,'2021-03-15','12300','0','ED/GD Payment',-133,'MB212723007AE',3,0,2,'1',NULL,357),(15741,10,1246,'2021-03-15','41003','0','',53,'',3,0,NULL,NULL,NULL,357),(15742,10,1246,'2021-03-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(15743,10,1246,'2021-03-15','15013','0','',-43,'',3,0,NULL,NULL,NULL,357),(15744,10,1246,'2021-03-15','12300','0','ED/GD Payment',-43,'MB212214543AE',3,0,2,'1',NULL,357),(15745,10,1246,'2021-03-15','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(15746,10,1246,'2021-03-15','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,357),(15747,10,1246,'2021-03-15','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(15748,10,1246,'2021-03-15','12300','0','ED/GD Payment',-83,'MB212512152AE',3,0,2,'1',NULL,357),(15749,10,1246,'2021-03-15','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(15750,10,1246,'2021-03-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(15751,10,1246,'2021-03-15','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(15752,10,1246,'2021-03-15','12300','0','ED/GD Payment',-83,'MB212402154AE',3,0,2,'1',NULL,357),(15753,10,1246,'2021-03-15','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(15754,10,1246,'2021-03-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(15755,10,1246,'2021-03-15','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(15756,10,1246,'2021-03-15','12300','0','ED/GD Payment',-83,'MB211930919AE',3,0,2,'1',NULL,357),(15757,10,1246,'2021-03-15','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(15758,10,1246,'2021-03-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(15759,10,1246,'2021-03-15','15013','0','',-853,'',3,0,NULL,NULL,NULL,357),(15760,10,1246,'2021-03-15','12300','0','ED/GD Payment',-853,'MB212222680AE',3,0,2,'1',NULL,357),(15761,10,1246,'2021-03-15','41003','0','',773,'',3,0,NULL,NULL,NULL,357),(15762,10,1246,'2021-03-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(15763,10,1246,'2021-03-15','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(15764,10,1246,'2021-03-15','12300','0','ED/GD Payment',-83,'MB212720489AE',3,0,2,'1',NULL,357),(15765,10,1246,'2021-03-15','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(15766,10,1246,'2021-03-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(15767,10,1246,'2021-03-15','15013','0','',-553,'',3,0,NULL,NULL,NULL,357),(15768,10,1246,'2021-03-15','12300','0','ED/GD Payment',-553,'MB212720322AE',3,0,2,'1',NULL,357),(15769,10,1246,'2021-03-15','41003','0','',473,'',3,0,NULL,NULL,NULL,357),(15770,10,1246,'2021-03-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(15771,10,1246,'2021-03-15','15013','0','',-453,'',3,0,NULL,NULL,NULL,357),(15772,10,1246,'2021-03-15','12300','0','ED/GD Payment',-453,'MB212720020AE',3,0,2,'1',NULL,357),(15773,10,1246,'2021-03-15','41003','0','',373,'',3,0,NULL,NULL,NULL,357),(15774,10,1246,'2021-03-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(15775,10,1246,'2021-03-15','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(15776,10,1246,'2021-03-15','12300','0','ED/GD Payment',-83,'MB212719717AE',3,0,2,'1',NULL,357),(15777,10,1246,'2021-03-15','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(15778,10,1246,'2021-03-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(15779,10,1246,'2021-03-15','15013','0','',-133,'',3,0,NULL,NULL,NULL,357),(15780,10,1246,'2021-03-15','12300','0','ED/GD Payment',-133,'MB212719070AE',3,0,2,'1',NULL,357),(15781,10,1246,'2021-03-15','41003','0','',53,'',3,0,NULL,NULL,NULL,357),(15782,10,1246,'2021-03-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(15783,10,1246,'2021-03-15','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(15784,10,1246,'2021-03-15','12300','0','ED/GD Payment',-83,'MB212717497AE',3,0,2,'1',NULL,357),(15785,10,1246,'2021-03-15','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(15786,10,1246,'2021-03-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(15787,10,1246,'2021-03-15','15013','0','',-133,'',3,0,NULL,NULL,NULL,357),(15788,10,1246,'2021-03-15','12300','0','ED/GD Payment',-133,'MB212714279AE',3,0,2,'1',NULL,357),(15789,10,1246,'2021-03-15','41003','0','',53,'',3,0,NULL,NULL,NULL,357),(15790,10,1246,'2021-03-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(15791,10,1246,'2021-03-15','15013','0','',-243,'',3,0,NULL,NULL,NULL,357),(15792,10,1246,'2021-03-15','12300','0','ED/GD Payment',-243,'MB212712248AE',3,0,2,'1',NULL,357),(15793,10,1246,'2021-03-15','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(15794,10,1246,'2021-03-15','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,357),(15795,10,1246,'2021-03-15','15013','0','',-243,'',3,0,NULL,NULL,NULL,357),(15796,10,1246,'2021-03-15','12300','0','ED/GD Payment',-243,'MB212710776AE',3,0,2,'1',NULL,357),(15797,10,1246,'2021-03-15','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(15798,10,1246,'2021-03-15','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,357),(15799,10,1246,'2021-03-15','12300','0','',3285,'',3,0,2,'1',NULL,357),(15800,10,1247,'2021-03-15','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(15801,10,1247,'2021-03-15','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1',NULL,357),(15802,10,1247,'2021-03-15','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(15803,10,1247,'2021-03-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(15804,10,1247,'2021-03-15','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(15805,10,1247,'2021-03-15','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1',NULL,357),(15806,10,1247,'2021-03-15','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(15807,10,1247,'2021-03-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(15808,10,1247,'2021-03-15','12300','0','',166,'',3,0,2,'1',NULL,357),(15809,10,1248,'2021-03-15','15013','0','',-1203,'',3,0,NULL,NULL,NULL,347),(15810,10,1248,'2021-03-15','120021','0','ED/GD Payment',-1203,'MB212725518AE',3,0,NULL,NULL,NULL,347),(15811,10,1248,'2021-03-15','41003','0','',1123,'',3,0,NULL,NULL,NULL,347),(15812,10,1248,'2021-03-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(15813,10,1248,'2021-03-15','12300','0','',1203,'',3,0,2,'1',NULL,347),(15814,12,331,'2021-03-15','120018','0','',1203,'N/A',3,0,NULL,NULL,NULL,343),(15815,12,331,'2021-03-15','12300','0','',-1203,'',3,0,2,'1',NULL,343),(15816,10,1249,'2021-03-15','15013','0','',-43,'',3,0,NULL,NULL,NULL,355),(15817,10,1249,'2021-03-15','12300','0','ED/GD Payment',-43,'N/A',3,0,2,'1',NULL,355),(15818,10,1249,'2021-03-15','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(15819,10,1249,'2021-03-15','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,355),(15820,10,1249,'2021-03-15','12300','0','',43,'',3,0,2,'1',NULL,355),(15821,10,1250,'2021-03-15','15013','0','',-553,'',3,0,NULL,NULL,NULL,356),(15822,10,1250,'2021-03-15','12300','0','ED/GD Payment',-553,'MB212728538AE',3,0,2,'1',NULL,356),(15823,10,1250,'2021-03-15','41003','0','',473,'',3,0,NULL,NULL,NULL,356),(15824,10,1250,'2021-03-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(15825,10,1250,'2021-03-15','15013','0','',-553,'',3,0,NULL,NULL,NULL,356),(15826,10,1250,'2021-03-15','12300','0','ED/GD Payment',-553,'MB212729647AE',3,0,2,'1',NULL,356),(15827,10,1250,'2021-03-15','41003','0','',473,'',3,0,NULL,NULL,NULL,356),(15828,10,1250,'2021-03-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(15829,10,1250,'2021-03-15','12300','0','',1106,'',3,0,2,'1',NULL,356),(15830,10,1251,'2021-03-15','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(15831,10,1251,'2021-03-15','12300','0','ED/GD Payment',-83,'MB210924802AE',3,0,2,'1',NULL,356),(15832,10,1251,'2021-03-15','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(15833,10,1251,'2021-03-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(15834,10,1251,'2021-03-15','12300','0','',83,'',3,0,2,'1',NULL,356),(15835,10,1252,'2021-03-15','15013','0','',-2603,'',3,0,NULL,NULL,NULL,360),(15836,10,1252,'2021-03-15','120021','0','ED/GD Payment',-2603,'MB212730907AE',3,0,NULL,NULL,NULL,360),(15837,10,1252,'2021-03-15','41003','0','',2523,'',3,0,NULL,NULL,NULL,360),(15838,10,1252,'2021-03-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(15839,10,1252,'2021-03-15','12300','0','',2603,'',3,0,2,'1065',NULL,360),(15840,10,1253,'2021-03-15','15013','0','',-183,'',3,0,NULL,NULL,NULL,360),(15841,10,1253,'2021-03-15','120021','0','ED/GD Payment',-183,'MB212731411AE',3,0,NULL,NULL,NULL,360),(15842,10,1253,'2021-03-15','41003','0','',103,'',3,0,NULL,NULL,NULL,360),(15843,10,1253,'2021-03-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(15844,10,1253,'2021-03-15','12300','0','',183,'',3,0,2,'1065',NULL,360),(15845,12,332,'2021-03-15','120018','0','',2603,'N/A',3,0,NULL,NULL,NULL,343),(15846,12,332,'2021-03-15','12300','0','',-2603,'',3,0,2,'1065',NULL,343),(15847,12,333,'2021-03-15','120018','0','',183,'N/A',3,0,NULL,NULL,NULL,343),(15848,12,333,'2021-03-15','12300','0','',-183,'',3,0,2,'1065',NULL,343),(15849,10,1254,'2021-03-15','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(15850,10,1254,'2021-03-15','120021','0','ED/GD Payment',-83,'MB208915862AE',3,0,NULL,NULL,NULL,347),(15851,10,1254,'2021-03-15','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(15852,10,1254,'2021-03-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(15853,10,1254,'2021-03-15','15013','0','',-443,'',3,0,NULL,NULL,NULL,347),(15854,10,1254,'2021-03-15','120021','0','ED/GD Payment',-443,'MB212731514AE',3,0,NULL,NULL,NULL,347),(15855,10,1254,'2021-03-15','41003','0','',403,'',3,0,NULL,NULL,NULL,347),(15856,10,1254,'2021-03-15','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(15857,10,1254,'2021-03-15','12300','0','',526,'',3,0,2,'1',NULL,347),(15858,12,334,'2021-03-15','120018','0','',526,'N/A',3,0,NULL,NULL,NULL,343),(15859,12,334,'2021-03-15','12300','0','',-526,'',3,0,2,'1',NULL,343),(15860,10,1255,'2021-03-15','15013','0','',-453,'',3,0,NULL,NULL,NULL,347),(15861,10,1255,'2021-03-15','12300','0','ED/GD Payment',-453,'MB212650277AE',3,0,2,'1',NULL,347),(15862,10,1255,'2021-03-15','41003','0','',373,'',3,0,NULL,NULL,NULL,347),(15863,10,1255,'2021-03-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(15864,10,1255,'2021-03-15','15013','0','',-453,'',3,0,NULL,NULL,NULL,347),(15865,10,1255,'2021-03-15','12300','0','ED/GD Payment',-453,'MB212647517AE',3,0,2,'1',NULL,347),(15866,10,1255,'2021-03-15','41003','0','',373,'',3,0,NULL,NULL,NULL,347),(15867,10,1255,'2021-03-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(15868,10,1255,'2021-03-15','15013','0','',-453,'',3,0,NULL,NULL,NULL,347),(15869,10,1255,'2021-03-15','12300','0','ED/GD Payment',-453,'MB212646580AE',3,0,2,'1',NULL,347),(15870,10,1255,'2021-03-15','41003','0','',373,'',3,0,NULL,NULL,NULL,347),(15871,10,1255,'2021-03-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(15872,10,1255,'2021-03-15','15013','0','',-453,'',3,0,NULL,NULL,NULL,347),(15873,10,1255,'2021-03-15','12300','0','ED/GD Payment',-453,'MB212644591AE',3,0,2,'1',NULL,347),(15874,10,1255,'2021-03-15','41003','0','',373,'',3,0,NULL,NULL,NULL,347),(15875,10,1255,'2021-03-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(15876,10,1255,'2021-03-15','12300','0','',1812,'',3,0,2,'1',NULL,347),(15877,10,1256,'2021-03-15','15013','0','',-133,'',3,0,NULL,NULL,NULL,360),(15878,10,1256,'2021-03-15','12300','0','ED/GD Payment',-133,'MB212736680AE',3,0,2,'1064',NULL,360),(15879,10,1256,'2021-03-15','41003','0','',53,'',3,0,NULL,NULL,NULL,360),(15880,10,1256,'2021-03-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(15881,10,1256,'2021-03-15','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(15882,10,1256,'2021-03-15','12300','0','ED/GD Payment',-83,'MB212736386AE',3,0,2,'1064',NULL,360),(15883,10,1256,'2021-03-15','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(15884,10,1256,'2021-03-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(15885,10,1256,'2021-03-15','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(15886,10,1256,'2021-03-15','12300','0','ED/GD Payment',-83,'MB212735505AE',3,0,2,'1064',NULL,360),(15887,10,1256,'2021-03-15','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(15888,10,1256,'2021-03-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(15889,10,1256,'2021-03-15','15013','0','',-133,'',3,0,NULL,NULL,NULL,360),(15890,10,1256,'2021-03-15','12300','0','ED/GD Payment',-133,'MB212733476AE',3,0,2,'1064',NULL,360),(15891,10,1256,'2021-03-15','41003','0','',53,'',3,0,NULL,NULL,NULL,360),(15892,10,1256,'2021-03-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(15893,10,1256,'2021-03-15','15013','0','',-133,'',3,0,NULL,NULL,NULL,360),(15894,10,1256,'2021-03-15','12300','0','ED/GD Payment',-133,'MB212733011AE',3,0,2,'1064',NULL,360),(15895,10,1256,'2021-03-15','41003','0','',53,'',3,0,NULL,NULL,NULL,360),(15896,10,1256,'2021-03-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(15897,10,1256,'2021-03-15','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(15898,10,1256,'2021-03-15','12300','0','ED/GD Payment',-83,'MB212076558AE',3,0,2,'1064',NULL,360),(15899,10,1256,'2021-03-15','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(15900,10,1256,'2021-03-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(15901,10,1256,'2021-03-15','12300','0','',648,'',3,0,2,'1064',NULL,360),(15902,10,1257,'2021-03-15','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(15903,10,1257,'2021-03-15','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1064',NULL,360),(15904,10,1257,'2021-03-15','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(15905,10,1257,'2021-03-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(15906,10,1257,'2021-03-15','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(15907,10,1257,'2021-03-15','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1064',NULL,360),(15908,10,1257,'2021-03-15','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(15909,10,1257,'2021-03-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(15910,10,1257,'2021-03-15','12300','0','',166,'',3,0,2,'1064',NULL,360),(15911,10,1258,'2021-03-15','15013','0','',-133,'',3,0,NULL,NULL,NULL,347),(15912,10,1258,'2021-03-15','12300','0','ED/GD Payment',-133,'MB212738531AE',3,0,2,'1064',NULL,347),(15913,10,1258,'2021-03-15','41003','0','',53,'',3,0,NULL,NULL,NULL,347),(15914,10,1258,'2021-03-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(15915,10,1258,'2021-03-15','15013','0','',-133,'',3,0,NULL,NULL,NULL,347),(15916,10,1258,'2021-03-15','12300','0','ED/GD Payment',-133,'MB212738112AE',3,0,2,'1064',NULL,347),(15917,10,1258,'2021-03-15','41003','0','',53,'',3,0,NULL,NULL,NULL,347),(15918,10,1258,'2021-03-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(15919,10,1258,'2021-03-15','15013','0','',-133,'',3,0,NULL,NULL,NULL,347),(15920,10,1258,'2021-03-15','12300','0','ED/GD Payment',-133,'MB212737985AE',3,0,2,'1064',NULL,347),(15921,10,1258,'2021-03-15','41003','0','',53,'',3,0,NULL,NULL,NULL,347),(15922,10,1258,'2021-03-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(15923,10,1258,'2021-03-15','15013','0','',-133,'',3,0,NULL,NULL,NULL,347),(15924,10,1258,'2021-03-15','12300','0','ED/GD Payment',-133,'MB212737831AE',3,0,2,'1064',NULL,347),(15925,10,1258,'2021-03-15','41003','0','',53,'',3,0,NULL,NULL,NULL,347),(15926,10,1258,'2021-03-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(15927,10,1258,'2021-03-15','15013','0','',-183,'',3,0,NULL,NULL,NULL,347),(15928,10,1258,'2021-03-15','12300','0','ED/GD Payment',-183,'MB212737607AE',3,0,2,'1064',NULL,347),(15929,10,1258,'2021-03-15','41003','0','',103,'',3,0,NULL,NULL,NULL,347),(15930,10,1258,'2021-03-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(15931,10,1258,'2021-03-15','12300','0','',715,'',3,0,2,'1064',NULL,347),(15932,10,1259,'2021-03-15','15013','0','',-44,'',3,0,NULL,NULL,NULL,360),(15933,10,1259,'2021-03-15','12300','0','ED/GD Payment',-44,'MB212739172AE',3,0,2,'1',NULL,360),(15934,10,1259,'2021-03-15','41003','0','',4,'',3,0,NULL,NULL,NULL,360),(15935,10,1259,'2021-03-15','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,360),(15936,10,1259,'2021-03-15','12300','0','',44,'',3,0,2,'1',NULL,360),(15937,10,1260,'2021-03-15','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(15938,10,1260,'2021-03-15','120021','0','ED/GD Payment',-83,'MB212741258AE',3,0,NULL,NULL,NULL,347),(15939,10,1260,'2021-03-15','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(15940,10,1260,'2021-03-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(15941,10,1260,'2021-03-15','15013','0','',-953,'',3,0,NULL,NULL,NULL,347),(15942,10,1260,'2021-03-15','120021','0','ED/GD Payment',-953,'MB212740991AE',3,0,NULL,NULL,NULL,347),(15943,10,1260,'2021-03-15','41003','0','',873,'',3,0,NULL,NULL,NULL,347),(15944,10,1260,'2021-03-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(15945,10,1260,'2021-03-15','12300','0','',1036,'',3,0,2,'1',NULL,347),(15946,12,335,'2021-03-15','120018','0','',1036,'N/A',3,0,NULL,NULL,NULL,343),(15947,12,335,'2021-03-15','12300','0','',-1036,'',3,0,2,'1',NULL,343),(15948,10,1261,'2021-03-15','15013','0','',-523,'',3,0,NULL,NULL,NULL,360),(15949,10,1261,'2021-03-15','12300','0','ED/GD Payment',-523,'MB212742498AE',3,0,2,'1',NULL,360),(15950,10,1261,'2021-03-15','41003','0','',443,'',3,0,NULL,NULL,NULL,360),(15951,10,1261,'2021-03-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(15952,10,1261,'2021-03-15','12300','0','',523,'',3,0,2,'1',NULL,360),(15953,10,1262,'2021-03-16','15013','0','',-248,'',3,0,NULL,NULL,NULL,356),(15954,10,1262,'2021-03-16','12300','0','ED/GD Payment',-248,'MB212754925AE',3,0,2,'1',NULL,356),(15955,10,1262,'2021-03-16','41003','0','',8,'',3,0,NULL,NULL,NULL,356),(15956,10,1262,'2021-03-16','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,356),(15957,10,1262,'2021-03-16','12300','0','',248,'',3,0,2,'1',NULL,356),(15958,10,1263,'2021-03-16','15013','0','',-453,'',3,0,NULL,NULL,NULL,349),(15959,10,1263,'2021-03-16','120021','0','ED/GD Payment',-453,'MB212757415AE',3,0,NULL,NULL,NULL,349),(15960,10,1263,'2021-03-16','41003','0','',373,'',3,0,NULL,NULL,NULL,349),(15961,10,1263,'2021-03-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(15962,10,1263,'2021-03-16','12300','0','',453,'',3,0,2,'1',NULL,349),(15963,12,336,'2021-03-16','120019','0','',453,'N/A',3,0,NULL,NULL,NULL,364),(15964,12,336,'2021-03-16','12300','0','',-453,'',3,0,2,'1',NULL,364),(15965,10,1264,'2021-03-16','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(15966,10,1264,'2021-03-16','120021','0','ED/GD Payment',-83,'MB212761720AE',3,0,NULL,NULL,NULL,348),(15967,10,1264,'2021-03-16','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(15968,10,1264,'2021-03-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(15969,10,1264,'2021-03-16','12300','0','',83,'',3,0,2,'1',NULL,348),(15970,12,337,'2021-03-16','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(15971,12,337,'2021-03-16','12300','0','',-83,'',3,0,2,'1',NULL,364),(15972,10,1265,'2021-03-16','15013','0','',-453,'',3,0,NULL,NULL,NULL,351),(15973,10,1265,'2021-03-16','12300','0','ED/GD Payment',-453,'MB212763568AE',3,0,2,'1',NULL,351),(15974,10,1265,'2021-03-16','41003','0','',373,'',3,0,NULL,NULL,NULL,351),(15975,10,1265,'2021-03-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(15976,10,1265,'2021-03-16','12300','0','',453,'',3,0,2,'1',NULL,351),(15977,10,1266,'2021-03-16','15013','0','',-243,'',3,0,NULL,NULL,NULL,356),(15978,10,1266,'2021-03-16','120021','0','ED/GD Payment',-243,'MB212765755AE',3,0,NULL,NULL,NULL,356),(15979,10,1266,'2021-03-16','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(15980,10,1266,'2021-03-16','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,356),(15981,10,1266,'2021-03-16','15013','0','',-243,'',3,0,NULL,NULL,NULL,356),(15982,10,1266,'2021-03-16','120021','0','ED/GD Payment',-243,'MB212764458AE',3,0,NULL,NULL,NULL,356),(15983,10,1266,'2021-03-16','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(15984,10,1266,'2021-03-16','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,356),(15985,10,1266,'2021-03-16','12300','0','',486,'',3,0,2,'1',NULL,356),(15986,12,338,'2021-03-16','120019','0','',486,'N/A',3,0,NULL,NULL,NULL,364),(15987,12,338,'2021-03-16','12300','0','',-486,'',3,0,2,'1',NULL,364),(15988,10,1267,'2021-03-16','15013','0','',0,'',3,0,NULL,NULL,NULL,348),(15989,10,1267,'2021-03-16','120021','0','ED/GD Payment',0,'MB212776120AE',3,0,NULL,NULL,NULL,348),(15990,10,1267,'2021-03-16','41003','0','',0,'',3,0,NULL,NULL,NULL,348),(15991,10,1267,'2021-03-16','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,348),(15992,10,1267,'2021-03-16','12300','0','',0,'',3,0,2,'1',NULL,348),(15993,10,1268,'2021-03-16','15013','0','',-43,'',3,0,NULL,NULL,NULL,356),(15994,10,1268,'2021-03-16','120021','0','ED/GD Payment',-43,'MB212777503AE',3,0,NULL,NULL,NULL,356),(15995,10,1268,'2021-03-16','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(15996,10,1268,'2021-03-16','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,356),(15997,10,1268,'2021-03-16','12300','0','',43,'',3,0,2,'1',NULL,356),(15998,12,339,'2021-03-16','120019','0','',43,'N/A',3,0,NULL,NULL,NULL,364),(15999,12,339,'2021-03-16','12300','0','',-43,'',3,0,2,'1',NULL,364),(16000,10,1269,'2021-03-16','15013','0','',-85,'',3,0,NULL,NULL,NULL,351),(16001,10,1269,'2021-03-16','12300','0','ED/GD Payment',-85,'MB212778690AE',3,0,2,'1',NULL,351),(16002,10,1269,'2021-03-16','41003','0','',5,'',3,0,NULL,NULL,NULL,351),(16003,10,1269,'2021-03-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(16004,10,1269,'2021-03-16','12300','0','',85,'',3,0,2,'1',NULL,351),(16005,10,1270,'2021-03-16','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(16006,10,1270,'2021-03-16','12300','0','ED/GD Payment',-85,'MB212778564AE',3,0,2,'1',NULL,349),(16007,10,1270,'2021-03-16','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(16008,10,1270,'2021-03-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(16009,10,1270,'2021-03-16','12300','0','',85,'',3,0,2,'1',NULL,349),(16010,10,1271,'2021-03-16','15013','0','',0,'',3,0,NULL,NULL,NULL,348),(16011,10,1271,'2021-03-16','120021','0','ED/GD Payment',0,'ST211816274AE',3,0,NULL,NULL,NULL,348),(16012,10,1271,'2021-03-16','41003','0','',0,'',3,0,NULL,NULL,NULL,348),(16013,10,1271,'2021-03-16','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,348),(16014,10,1271,'2021-03-16','12300','0','',0,'',3,0,2,'1',NULL,348),(16015,10,1272,'2021-03-16','15013','0','',-523.26,'',3,0,NULL,NULL,NULL,356),(16016,10,1272,'2021-03-16','12300','0','ED/GD Payment',-523.26,'N/A',3,0,2,'1067',NULL,356),(16017,10,1272,'2021-03-16','41003','0','',443.26,'',3,0,NULL,NULL,NULL,356),(16018,10,1272,'2021-03-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(16019,10,1272,'2021-03-16','12300','0','',523.26,'',3,0,2,'1067',NULL,356),(16020,10,1273,'2021-03-16','15013','0','',-653,'',3,0,NULL,NULL,NULL,357),(16021,10,1273,'2021-03-16','12300','0','ED/GD Payment',-653,'MB212394967AE',3,0,2,'1',NULL,357),(16022,10,1273,'2021-03-16','41003','0','',573,'',3,0,NULL,NULL,NULL,357),(16023,10,1273,'2021-03-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(16024,10,1273,'2021-03-16','15013','0','',-653,'',3,0,NULL,NULL,NULL,357),(16025,10,1273,'2021-03-16','12300','0','ED/GD Payment',-653,'MB212395709AE',3,0,2,'1',NULL,357),(16026,10,1273,'2021-03-16','41003','0','',573,'',3,0,NULL,NULL,NULL,357),(16027,10,1273,'2021-03-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(16028,10,1273,'2021-03-16','15013','0','',-653,'',3,0,NULL,NULL,NULL,357),(16029,10,1273,'2021-03-16','12300','0','ED/GD Payment',-653,'MB212396329AE',3,0,2,'1',NULL,357),(16030,10,1273,'2021-03-16','41003','0','',573,'',3,0,NULL,NULL,NULL,357),(16031,10,1273,'2021-03-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(16032,10,1273,'2021-03-16','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(16033,10,1273,'2021-03-16','12300','0','ED/GD Payment',-83,'MB212782087AE',3,0,2,'1',NULL,357),(16034,10,1273,'2021-03-16','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(16035,10,1273,'2021-03-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(16036,10,1273,'2021-03-16','15013','0','',-243,'',3,0,NULL,NULL,NULL,357),(16037,10,1273,'2021-03-16','12300','0','ED/GD Payment',-243,'MB212780939AE',3,0,2,'1',NULL,357),(16038,10,1273,'2021-03-16','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(16039,10,1273,'2021-03-16','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,357),(16040,10,1273,'2021-03-16','15013','0','',-243,'',3,0,NULL,NULL,NULL,357),(16041,10,1273,'2021-03-16','12300','0','ED/GD Payment',-243,'MB212780085AE',3,0,2,'1',NULL,357),(16042,10,1273,'2021-03-16','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(16043,10,1273,'2021-03-16','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,357),(16044,10,1273,'2021-03-16','15013','0','',-22,'',3,0,NULL,NULL,NULL,357),(16045,10,1273,'2021-03-16','12300','0','ED/GD Payment',-22,'MB212778278AE',3,0,2,'1',NULL,357),(16046,10,1273,'2021-03-16','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(16047,10,1273,'2021-03-16','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,357),(16048,10,1273,'2021-03-16','15013','0','',-243,'',3,0,NULL,NULL,NULL,357),(16049,10,1273,'2021-03-16','12300','0','ED/GD Payment',-243,'MB212776229AE',3,0,2,'1',NULL,357),(16050,10,1273,'2021-03-16','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(16051,10,1273,'2021-03-16','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,357),(16052,10,1273,'2021-03-16','15013','0','',-22,'',3,0,NULL,NULL,NULL,357),(16053,10,1273,'2021-03-16','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,357),(16054,10,1273,'2021-03-16','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(16055,10,1273,'2021-03-16','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,357),(16056,10,1273,'2021-03-16','15013','0','',-22,'',3,0,NULL,NULL,NULL,357),(16057,10,1273,'2021-03-16','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,357),(16058,10,1273,'2021-03-16','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(16059,10,1273,'2021-03-16','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,357),(16060,10,1273,'2021-03-16','15013','0','',-22,'',3,0,NULL,NULL,NULL,357),(16061,10,1273,'2021-03-16','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,357),(16062,10,1273,'2021-03-16','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(16063,10,1273,'2021-03-16','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,357),(16064,10,1273,'2021-03-16','15013','0','',-22,'',3,0,NULL,NULL,NULL,357),(16065,10,1273,'2021-03-16','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,357),(16066,10,1273,'2021-03-16','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(16067,10,1273,'2021-03-16','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,357),(16068,10,1273,'2021-03-16','12300','0','',2881,'',3,0,2,'1',NULL,357),(16069,10,1274,'2021-03-16','15013','0','',-44,'',3,0,NULL,NULL,NULL,347),(16070,10,1274,'2021-03-16','12300','0','ED/GD Payment',-44,'MB212785089AE',3,0,2,'1',NULL,347),(16071,10,1274,'2021-03-16','41003','0','',4,'',3,0,NULL,NULL,NULL,347),(16072,10,1274,'2021-03-16','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(16073,10,1274,'2021-03-16','12300','0','',44,'',3,0,2,'1',NULL,347),(16074,10,1275,'2021-03-16','15013','0','',-22,'',3,0,NULL,NULL,NULL,357),(16075,10,1275,'2021-03-16','120021','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,357),(16076,10,1275,'2021-03-16','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(16077,10,1275,'2021-03-16','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,357),(16078,10,1275,'2021-03-16','12300','0','',22,'',3,0,2,'1',NULL,357),(16079,12,340,'2021-03-16','120018','0','',22,'N/A',3,0,NULL,NULL,NULL,343),(16080,12,340,'2021-03-16','12300','0','',-22,'',3,0,2,'1',NULL,343),(16081,10,1276,'2021-03-16','15013','0','',-564,'',3,0,NULL,NULL,NULL,343),(16082,10,1276,'2021-03-16','12300','0','ED/GD Payment',-564,'MB212776120AE',3,0,2,'1',NULL,343),(16083,10,1276,'2021-03-16','41003','0','',484,'',3,0,NULL,NULL,NULL,343),(16084,10,1276,'2021-03-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(16085,10,1276,'2021-03-16','12300','0','',564,'',3,0,2,'1',NULL,343),(16086,10,1277,'2021-03-16','15013','0','',-85,'',3,0,NULL,NULL,NULL,343),(16087,10,1277,'2021-03-16','12300','0','ED/GD Payment',-85,'ST211816274AE',3,0,2,'1',NULL,343),(16088,10,1277,'2021-03-16','41003','0','',5,'',3,0,NULL,NULL,NULL,343),(16089,10,1277,'2021-03-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(16090,10,1277,'2021-03-16','12300','0','',85,'',3,0,2,'1',NULL,343),(16091,10,1278,'2021-03-16','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(16092,10,1278,'2021-03-16','120021','0','ED/GD Payment',-83,'MB212786838AE',3,0,NULL,NULL,NULL,349),(16093,10,1278,'2021-03-16','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(16094,10,1278,'2021-03-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(16095,10,1278,'2021-03-16','12300','0','',83,'',3,0,2,'1',NULL,349),(16096,12,341,'2021-03-16','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(16097,12,341,'2021-03-16','12300','0','',-83,'',3,0,2,'1',NULL,343),(16098,10,1279,'2021-03-16','15013','0','',-248,'',3,0,NULL,NULL,NULL,347),(16099,10,1279,'2021-03-16','12300','0','ED/GD Payment',-248,'MB212787841AE',3,0,2,'1',NULL,347),(16100,10,1279,'2021-03-16','41003','0','',8,'',3,0,NULL,NULL,NULL,347),(16101,10,1279,'2021-03-16','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(16102,10,1279,'2021-03-16','12300','0','',248,'',3,0,2,'1',NULL,347),(16103,10,1280,'2021-03-16','15013','0','',-22,'',3,0,NULL,NULL,NULL,347),(16104,10,1280,'2021-03-16','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,347),(16105,10,1280,'2021-03-16','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(16106,10,1280,'2021-03-16','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,347),(16107,10,1280,'2021-03-16','12300','0','',22,'',3,0,2,'1',NULL,347),(16108,10,1281,'2021-03-16','15013','0','',-2655,'',3,0,NULL,NULL,NULL,354),(16109,10,1281,'2021-03-16','12300','0','ED/GD Payment',-2655,'MB212793077AE',3,0,2,'1',NULL,354),(16110,10,1281,'2021-03-16','41003','0','',2575,'',3,0,NULL,NULL,NULL,354),(16111,10,1281,'2021-03-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(16112,10,1281,'2021-03-16','12300','0','',2655,'',3,0,2,'1',NULL,354),(16113,10,1282,'2021-03-16','15013','0','',-443,'',3,0,NULL,NULL,NULL,347),(16114,10,1282,'2021-03-16','120021','0','ED/GD Payment',-443,'MB212799260AE',3,0,NULL,NULL,NULL,347),(16115,10,1282,'2021-03-16','41003','0','',403,'',3,0,NULL,NULL,NULL,347),(16116,10,1282,'2021-03-16','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(16117,10,1282,'2021-03-16','15013','0','',-243,'',3,0,NULL,NULL,NULL,347),(16118,10,1282,'2021-03-16','120021','0','ED/GD Payment',-243,'MB212798476AE',3,0,NULL,NULL,NULL,347),(16119,10,1282,'2021-03-16','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(16120,10,1282,'2021-03-16','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(16121,10,1282,'2021-03-16','12300','0','',686,'',3,0,2,'1',NULL,347),(16122,12,342,'2021-03-16','120018','0','',686,'N/A',3,0,NULL,NULL,NULL,343),(16123,12,342,'2021-03-16','12300','0','',-686,'',3,0,2,'1',NULL,343),(16124,10,1283,'2021-03-16','15013','0','',-553,'',3,0,NULL,NULL,NULL,355),(16125,10,1283,'2021-03-16','12300','0','ED/GD Payment',-553,'MB212801046AE',3,0,2,'1',NULL,355),(16126,10,1283,'2021-03-16','41003','0','',473,'',3,0,NULL,NULL,NULL,355),(16127,10,1283,'2021-03-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(16128,10,1283,'2021-03-16','12300','0','',553,'',3,0,2,'1',NULL,355),(16129,10,1284,'2021-03-16','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(16130,10,1284,'2021-03-16','12300','0','ED/GD Payment',-85,'MB212802937AE',3,0,2,'1',NULL,347),(16131,10,1284,'2021-03-16','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(16132,10,1284,'2021-03-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(16133,10,1284,'2021-03-16','12300','0','',85,'',3,0,2,'1',NULL,347),(16134,10,1285,'2021-03-16','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(16135,10,1285,'2021-03-16','12300','0','ED/GD Payment',-83,'MB212793577AE',3,0,2,'1072',NULL,354),(16136,10,1285,'2021-03-16','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(16137,10,1285,'2021-03-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(16138,10,1285,'2021-03-16','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(16139,10,1285,'2021-03-16','12300','0','ED/GD Payment',-83,'MB212792484AE',3,0,2,'1072',NULL,354),(16140,10,1285,'2021-03-16','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(16141,10,1285,'2021-03-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(16142,10,1285,'2021-03-16','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(16143,10,1285,'2021-03-16','12300','0','ED/GD Payment',-243,'MB212791754AE',3,0,2,'1072',NULL,354),(16144,10,1285,'2021-03-16','41003','0','',203,'',3,0,NULL,NULL,NULL,354),(16145,10,1285,'2021-03-16','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(16146,10,1285,'2021-03-16','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(16147,10,1285,'2021-03-16','12300','0','ED/GD Payment',-83,'MB212789940AE',3,0,2,'1072',NULL,354),(16148,10,1285,'2021-03-16','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(16149,10,1285,'2021-03-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(16150,10,1285,'2021-03-16','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(16151,10,1285,'2021-03-16','12300','0','ED/GD Payment',-83,'MB212785549AE',3,0,2,'1072',NULL,354),(16152,10,1285,'2021-03-16','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(16153,10,1285,'2021-03-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(16154,10,1285,'2021-03-16','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(16155,10,1285,'2021-03-16','12300','0','ED/GD Payment',-83,'MB212785253AE',3,0,2,'1072',NULL,354),(16156,10,1285,'2021-03-16','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(16157,10,1285,'2021-03-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(16158,10,1285,'2021-03-16','15013','0','',-1203,'',3,0,NULL,NULL,NULL,354),(16159,10,1285,'2021-03-16','12300','0','ED/GD Payment',-1203,'MB212784223AE',3,0,2,'1072',NULL,354),(16160,10,1285,'2021-03-16','41003','0','',1123,'',3,0,NULL,NULL,NULL,354),(16161,10,1285,'2021-03-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(16162,10,1285,'2021-03-16','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(16163,10,1285,'2021-03-16','12300','0','ED/GD Payment',-83,'MB212674565AE',3,0,2,'1072',NULL,354),(16164,10,1285,'2021-03-16','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(16165,10,1285,'2021-03-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(16166,10,1285,'2021-03-16','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(16167,10,1285,'2021-03-16','12300','0','ED/GD Payment',-83,'MB212783346AE',3,0,2,'1072',NULL,354),(16168,10,1285,'2021-03-16','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(16169,10,1285,'2021-03-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(16170,10,1285,'2021-03-16','12300','0','',2027,'',3,0,2,'1072',NULL,354),(16171,10,1286,'2021-03-16','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(16172,10,1286,'2021-03-16','12300','0','ED/GD Payment',-85,'MB212804476AE',3,0,2,'1',NULL,354),(16173,10,1286,'2021-03-16','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(16174,10,1286,'2021-03-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(16175,10,1286,'2021-03-16','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(16176,10,1286,'2021-03-16','12300','0','ED/GD Payment',-85,'MB211603130AE',3,0,2,'1',NULL,354),(16177,10,1286,'2021-03-16','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(16178,10,1286,'2021-03-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(16179,10,1286,'2021-03-16','12300','0','',170,'',3,0,2,'1',NULL,354),(16180,10,1287,'2021-03-16','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(16181,10,1287,'2021-03-16','12300','0','ED/GD Payment',-85,'MB212782634AE',3,0,2,'1',NULL,347),(16182,10,1287,'2021-03-16','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(16183,10,1287,'2021-03-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(16184,10,1287,'2021-03-16','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(16185,10,1287,'2021-03-16','12300','0','ED/GD Payment',-85,'MB212781664AE',3,0,2,'1',NULL,347),(16186,10,1287,'2021-03-16','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(16187,10,1287,'2021-03-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(16188,10,1287,'2021-03-16','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(16189,10,1287,'2021-03-16','12300','0','ED/GD Payment',-85,'MB212782128AE',3,0,2,'1',NULL,347),(16190,10,1287,'2021-03-16','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(16191,10,1287,'2021-03-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(16192,10,1287,'2021-03-16','12300','0','',255,'',3,0,2,'1',NULL,347),(16193,10,1288,'2021-03-17','15013','0','',-248,'',3,0,NULL,NULL,NULL,356),(16194,10,1288,'2021-03-17','12300','0','ED/GD Payment',-248,'MB212816299AE',3,0,2,'1',NULL,356),(16195,10,1288,'2021-03-17','41003','0','',8,'',3,0,NULL,NULL,NULL,356),(16196,10,1288,'2021-03-17','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,356),(16197,10,1288,'2021-03-17','15013','0','',-462,'',3,0,NULL,NULL,NULL,356),(16198,10,1288,'2021-03-17','12300','0','ED/GD Payment',-462,'MB212814576AE',3,0,2,'1',NULL,356),(16199,10,1288,'2021-03-17','41003','0','',382,'',3,0,NULL,NULL,NULL,356),(16200,10,1288,'2021-03-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(16201,10,1288,'2021-03-17','12300','0','',710,'',3,0,2,'1',NULL,356),(16202,10,1289,'2021-03-17','15013','0','',-44,'',3,0,NULL,NULL,NULL,350),(16203,10,1289,'2021-03-17','12300','0','ED/GD Payment',-44,'MB212829654AE',3,0,2,'1',NULL,350),(16204,10,1289,'2021-03-17','41003','0','',4,'',3,0,NULL,NULL,NULL,350),(16205,10,1289,'2021-03-17','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,350),(16206,10,1289,'2021-03-17','15013','0','',-44,'',3,0,NULL,NULL,NULL,350),(16207,10,1289,'2021-03-17','12300','0','ED/GD Payment',-44,'MB212829888AE',3,0,2,'1',NULL,350),(16208,10,1289,'2021-03-17','41003','0','',4,'',3,0,NULL,NULL,NULL,350),(16209,10,1289,'2021-03-17','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,350),(16210,10,1289,'2021-03-17','12300','0','',88,'',3,0,2,'1',NULL,350),(16211,10,1290,'2021-03-17','15013','0','',-453,'',3,0,NULL,NULL,NULL,356),(16212,10,1290,'2021-03-17','120021','0','ED/GD Payment',-453,'MB212830063AE',3,0,NULL,NULL,NULL,356),(16213,10,1290,'2021-03-17','41003','0','',373,'',3,0,NULL,NULL,NULL,356),(16214,10,1290,'2021-03-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(16215,10,1290,'2021-03-17','12300','0','',453,'',3,0,2,'1',NULL,356),(16216,10,1291,'2021-03-17','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(16217,10,1291,'2021-03-17','120021','0','ED/GD Payment',-83,'MB212828263AE',3,0,NULL,NULL,NULL,356),(16218,10,1291,'2021-03-17','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(16219,10,1291,'2021-03-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(16220,10,1291,'2021-03-17','12300','0','',83,'',3,0,2,'1',NULL,356),(16221,12,343,'2021-03-17','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(16222,12,343,'2021-03-17','12300','0','',-83,'',3,0,2,'1',NULL,364),(16223,12,344,'2021-03-17','120019','0','',453,'N/A',3,0,NULL,NULL,NULL,364),(16224,12,344,'2021-03-17','12300','0','',-453,'',3,0,2,'1',NULL,364),(16225,10,1292,'2021-03-17','15013','0','',-125,'',3,0,NULL,NULL,NULL,350),(16226,10,1292,'2021-03-17','12300','0','ED/GD Payment',-125,'MB212835461AE',3,0,2,'1',NULL,350),(16227,10,1292,'2021-03-17','41003','0','',45,'',3,0,NULL,NULL,NULL,350),(16228,10,1292,'2021-03-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(16229,10,1292,'2021-03-17','12300','0','',125,'',3,0,2,'1',NULL,350),(16230,10,1293,'2021-03-17','15013','0','',-553,'',3,0,NULL,NULL,NULL,356),(16231,10,1293,'2021-03-17','120021','0','ED/GD Payment',-553,'MB212836501AE',3,0,NULL,NULL,NULL,356),(16232,10,1293,'2021-03-17','41003','0','',473,'',3,0,NULL,NULL,NULL,356),(16233,10,1293,'2021-03-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(16234,10,1293,'2021-03-17','12300','0','',553,'',3,0,2,'1',NULL,356),(16235,12,345,'2021-03-17','120019','0','',553,'N/A',3,0,NULL,NULL,NULL,364),(16236,12,345,'2021-03-17','12300','0','',-553,'',3,0,2,'1',NULL,364),(16237,10,1294,'2021-03-17','15013','0','',-43,'',3,0,NULL,NULL,NULL,349),(16238,10,1294,'2021-03-17','120021','0','ED/GD Payment',-43,'MB212613446AE',3,0,NULL,NULL,NULL,349),(16239,10,1294,'2021-03-17','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(16240,10,1294,'2021-03-17','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,349),(16241,10,1294,'2021-03-17','15013','0','',-43,'',3,0,NULL,NULL,NULL,349),(16242,10,1294,'2021-03-17','120021','0','ED/GD Payment',-43,'MB212611367AE',3,0,NULL,NULL,NULL,349),(16243,10,1294,'2021-03-17','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(16244,10,1294,'2021-03-17','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,349),(16245,10,1294,'2021-03-17','15013','0','',-43,'',3,0,NULL,NULL,NULL,349),(16246,10,1294,'2021-03-17','120021','0','ED/GD Payment',-43,'MB212612303AE',3,0,NULL,NULL,NULL,349),(16247,10,1294,'2021-03-17','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(16248,10,1294,'2021-03-17','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,349),(16249,10,1294,'2021-03-17','15013','0','',-43,'',3,0,NULL,NULL,NULL,349),(16250,10,1294,'2021-03-17','120021','0','ED/GD Payment',-43,'MB212608526AE',3,0,NULL,NULL,NULL,349),(16251,10,1294,'2021-03-17','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(16252,10,1294,'2021-03-17','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,349),(16253,10,1294,'2021-03-17','15013','0','',-43,'',3,0,NULL,NULL,NULL,349),(16254,10,1294,'2021-03-17','120021','0','ED/GD Payment',-43,'MB212699457AE',3,0,NULL,NULL,NULL,349),(16255,10,1294,'2021-03-17','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(16256,10,1294,'2021-03-17','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,349),(16257,10,1294,'2021-03-17','15013','0','',-43,'',3,0,NULL,NULL,NULL,349),(16258,10,1294,'2021-03-17','120021','0','ED/GD Payment',-43,'MB212608999AE',3,0,NULL,NULL,NULL,349),(16259,10,1294,'2021-03-17','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(16260,10,1294,'2021-03-17','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,349),(16261,10,1294,'2021-03-17','15013','0','',-43,'',3,0,NULL,NULL,NULL,349),(16262,10,1294,'2021-03-17','120021','0','ED/GD Payment',-43,'MB212697768AE',3,0,NULL,NULL,NULL,349),(16263,10,1294,'2021-03-17','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(16264,10,1294,'2021-03-17','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,349),(16265,10,1294,'2021-03-17','15013','0','',-43,'',3,0,NULL,NULL,NULL,349),(16266,10,1294,'2021-03-17','120021','0','ED/GD Payment',-43,'MB212612539AE',3,0,NULL,NULL,NULL,349),(16267,10,1294,'2021-03-17','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(16268,10,1294,'2021-03-17','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,349),(16269,10,1294,'2021-03-17','15013','0','',-43,'',3,0,NULL,NULL,NULL,349),(16270,10,1294,'2021-03-17','120021','0','ED/GD Payment',-43,'MB212613029AE',3,0,NULL,NULL,NULL,349),(16271,10,1294,'2021-03-17','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(16272,10,1294,'2021-03-17','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,349),(16273,10,1294,'2021-03-17','15013','0','',-43,'',3,0,NULL,NULL,NULL,349),(16274,10,1294,'2021-03-17','120021','0','ED/GD Payment',-43,'MB212548363AE',3,0,NULL,NULL,NULL,349),(16275,10,1294,'2021-03-17','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(16276,10,1294,'2021-03-17','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,349),(16277,10,1294,'2021-03-17','15013','0','',-43,'',3,0,NULL,NULL,NULL,349),(16278,10,1294,'2021-03-17','120021','0','ED/GD Payment',-43,'MB210676703AE',3,0,NULL,NULL,NULL,349),(16279,10,1294,'2021-03-17','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(16280,10,1294,'2021-03-17','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,349),(16281,10,1294,'2021-03-17','12300','0','',473,'',3,0,2,'1',NULL,349),(16282,12,346,'2021-03-17','120019','0','',473,'N/A',3,0,NULL,NULL,NULL,364),(16283,12,346,'2021-03-17','12300','0','',-473,'',3,0,2,'1',NULL,364),(16284,10,1295,'2021-03-17','15013','0','',-1227,'',3,0,NULL,NULL,NULL,355),(16285,10,1295,'2021-03-17','12300','0','ED/GD Payment',-1227,'MB212839453AE',3,0,2,'1067',NULL,355),(16286,10,1295,'2021-03-17','41003','0','',1147,'',3,0,NULL,NULL,NULL,355),(16287,10,1295,'2021-03-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(16288,10,1295,'2021-03-17','12300','0','',1227,'',3,0,2,'1067',NULL,355),(16289,10,1296,'2021-03-17','15013','0','',-122,'',3,0,NULL,NULL,NULL,348),(16290,10,1296,'2021-03-17','12300','0','ED/GD Payment',-122,'N/A',3,0,2,'1',NULL,348),(16291,10,1296,'2021-03-17','41003','0','',42,'',3,0,NULL,NULL,NULL,348),(16292,10,1296,'2021-03-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(16293,10,1296,'2021-03-17','12300','0','',122,'',3,0,2,'1',NULL,348),(16294,10,1297,'2021-03-17','15013','0','',-22,'',3,0,NULL,NULL,NULL,354),(16295,10,1297,'2021-03-17','120021','0','ED/GD Payment',-22,'MB212840076AE',3,0,NULL,NULL,NULL,354),(16296,10,1297,'2021-03-17','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(16297,10,1297,'2021-03-17','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,354),(16298,10,1297,'2021-03-17','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(16299,10,1297,'2021-03-17','120021','0','ED/GD Payment',-83,'MB212840076AE',3,0,NULL,NULL,NULL,354),(16300,10,1297,'2021-03-17','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(16301,10,1297,'2021-03-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(16302,10,1297,'2021-03-17','12300','0','',105,'',3,0,2,'1',NULL,354),(16303,12,347,'2021-03-17','120019','0','',105,'N/A',3,0,NULL,NULL,NULL,364),(16304,12,347,'2021-03-17','12300','0','',-105,'',3,0,2,'1',NULL,364),(16305,10,1298,'2021-03-17','15013','0','',-564,'',3,0,NULL,NULL,NULL,356),(16306,10,1298,'2021-03-17','12300','0','ED/GD Payment',-564,'MB212840183AE',3,0,2,'1',NULL,356),(16307,10,1298,'2021-03-17','41003','0','',484,'',3,0,NULL,NULL,NULL,356),(16308,10,1298,'2021-03-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(16309,10,1298,'2021-03-17','12300','0','',564,'',3,0,2,'1',NULL,356),(16310,10,1299,'2021-03-17','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(16311,10,1299,'2021-03-17','12300','0','ED/GD Payment',-85,'MB212843623AE',3,0,2,'1',NULL,357),(16312,10,1299,'2021-03-17','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(16313,10,1299,'2021-03-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(16314,10,1299,'2021-03-17','12300','0','',85,'',3,0,2,'1',NULL,357),(16315,10,1300,'2021-03-17','15013','0','',-625,'',3,0,NULL,NULL,NULL,356),(16316,10,1300,'2021-03-17','12300','0','ED/GD Payment',-625,'MB212843910AE',3,0,2,'1',NULL,356),(16317,10,1300,'2021-03-17','41003','0','',545,'',3,0,NULL,NULL,NULL,356),(16318,10,1300,'2021-03-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(16319,10,1300,'2021-03-17','12300','0','',625,'',3,0,2,'1',NULL,356),(16320,10,1301,'2021-03-17','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(16321,10,1301,'2021-03-17','12300','0','ED/GD Payment',-85,'MB212733132AE',3,0,2,'1',NULL,347),(16322,10,1301,'2021-03-17','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(16323,10,1301,'2021-03-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(16324,10,1301,'2021-03-17','12300','0','',85,'',3,0,2,'1',NULL,347),(16325,10,1302,'2021-03-17','15013','0','',-243,'',3,0,NULL,NULL,NULL,360),(16326,10,1302,'2021-03-17','120021','0','ED/GD Payment',-243,'MB212845823AE',3,0,NULL,NULL,NULL,360),(16327,10,1302,'2021-03-17','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(16328,10,1302,'2021-03-17','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(16329,10,1302,'2021-03-17','15013','0','',-243,'',3,0,NULL,NULL,NULL,360),(16330,10,1302,'2021-03-17','120021','0','ED/GD Payment',-243,'MB212844669AE',3,0,NULL,NULL,NULL,360),(16331,10,1302,'2021-03-17','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(16332,10,1302,'2021-03-17','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(16333,10,1302,'2021-03-17','12300','0','',486,'',3,0,2,'1065',NULL,360),(16334,12,348,'2021-03-17','120018','0','',486,'N/A',3,0,NULL,NULL,NULL,343),(16335,12,348,'2021-03-17','12300','0','',-486,'',3,0,2,'1065',NULL,343),(16336,10,1303,'2021-03-17','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(16337,10,1303,'2021-03-17','12300','0','ED/GD Payment',-83,'MB212844875AE',3,0,2,'1',NULL,349),(16338,10,1303,'2021-03-17','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(16339,10,1303,'2021-03-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(16340,10,1303,'2021-03-17','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(16341,10,1303,'2021-03-17','12300','0','ED/GD Payment',-83,'MB212843660AE',3,0,2,'1',NULL,349),(16342,10,1303,'2021-03-17','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(16343,10,1303,'2021-03-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(16344,10,1303,'2021-03-17','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(16345,10,1303,'2021-03-17','12300','0','ED/GD Payment',-83,'MB212842125AE',3,0,2,'1',NULL,349),(16346,10,1303,'2021-03-17','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(16347,10,1303,'2021-03-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(16348,10,1303,'2021-03-17','12300','0','',249,'',3,0,2,'1',NULL,349),(16349,10,1304,'2021-03-17','15013','0','',-248,'',3,0,NULL,NULL,NULL,354),(16350,10,1304,'2021-03-17','12300','0','ED/GD Payment',-248,'MB212845440AE',3,0,2,'1',NULL,354),(16351,10,1304,'2021-03-17','41003','0','',8,'',3,0,NULL,NULL,NULL,354),(16352,10,1304,'2021-03-17','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(16353,10,1304,'2021-03-17','12300','0','',248,'',3,0,2,'1',NULL,354),(16354,10,1305,'2021-03-17','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(16355,10,1305,'2021-03-17','12300','0','ED/GD Payment',-83,'ST195272263AE',3,0,2,'1072',NULL,354),(16356,10,1305,'2021-03-17','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(16357,10,1305,'2021-03-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(16358,10,1305,'2021-03-17','15013','0','',-2403,'',3,0,NULL,NULL,NULL,354),(16359,10,1305,'2021-03-17','12300','0','ED/GD Payment',-2403,'MB212793577AE',3,0,2,'1072',NULL,354),(16360,10,1305,'2021-03-17','41003','0','',2323,'',3,0,NULL,NULL,NULL,354),(16361,10,1305,'2021-03-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(16362,10,1305,'2021-03-17','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(16363,10,1305,'2021-03-17','12300','0','ED/GD Payment',-83,'MB212841743AE',3,0,2,'1072',NULL,354),(16364,10,1305,'2021-03-17','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(16365,10,1305,'2021-03-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(16366,10,1305,'2021-03-17','15013','0','',-453,'',3,0,NULL,NULL,NULL,354),(16367,10,1305,'2021-03-17','12300','0','ED/GD Payment',-453,'MB212841319AE',3,0,2,'1072',NULL,354),(16368,10,1305,'2021-03-17','41003','0','',373,'',3,0,NULL,NULL,NULL,354),(16369,10,1305,'2021-03-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(16370,10,1305,'2021-03-17','12300','0','',3022,'',3,0,2,'1072',NULL,354),(16371,10,1306,'2021-03-17','15013','0','',-83,'',3,0,NULL,NULL,NULL,355),(16372,10,1306,'2021-03-17','12300','0','ED/GD Payment',-83,'MB212702897AE',3,0,2,'1',NULL,355),(16373,10,1306,'2021-03-17','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(16374,10,1306,'2021-03-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(16375,10,1306,'2021-03-17','15013','0','',-83,'',3,0,NULL,NULL,NULL,355),(16376,10,1306,'2021-03-17','12300','0','ED/GD Payment',-83,'MB212682537AE',3,0,2,'1',NULL,355),(16377,10,1306,'2021-03-17','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(16378,10,1306,'2021-03-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(16379,10,1306,'2021-03-17','15013','0','',-83,'',3,0,NULL,NULL,NULL,355),(16380,10,1306,'2021-03-17','12300','0','ED/GD Payment',-83,'MB212371746AE',3,0,2,'1',NULL,355),(16381,10,1306,'2021-03-17','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(16382,10,1306,'2021-03-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(16383,10,1306,'2021-03-17','15013','0','',-83,'',3,0,NULL,NULL,NULL,355),(16384,10,1306,'2021-03-17','12300','0','ED/GD Payment',-83,'MB212682699AE',3,0,2,'1',NULL,355),(16385,10,1306,'2021-03-17','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(16386,10,1306,'2021-03-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(16387,10,1306,'2021-03-17','15013','0','',-243,'',3,0,NULL,NULL,NULL,355),(16388,10,1306,'2021-03-17','12300','0','ED/GD Payment',-243,'MB212849801AE',3,0,2,'1',NULL,355),(16389,10,1306,'2021-03-17','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(16390,10,1306,'2021-03-17','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,355),(16391,10,1306,'2021-03-17','15013','0','',-243,'',3,0,NULL,NULL,NULL,355),(16392,10,1306,'2021-03-17','12300','0','ED/GD Payment',-243,'MB212848167AE',3,0,2,'1',NULL,355),(16393,10,1306,'2021-03-17','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(16394,10,1306,'2021-03-17','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,355),(16395,10,1306,'2021-03-17','15013','0','',-83,'',3,0,NULL,NULL,NULL,355),(16396,10,1306,'2021-03-17','12300','0','ED/GD Payment',-83,'MB212702400AE',3,0,2,'1',NULL,355),(16397,10,1306,'2021-03-17','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(16398,10,1306,'2021-03-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(16399,10,1306,'2021-03-17','12300','0','',901,'',3,0,2,'1',NULL,355),(16400,10,1307,'2021-03-17','15013','0','',-22,'',3,0,NULL,NULL,NULL,355),(16401,10,1307,'2021-03-17','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,355),(16402,10,1307,'2021-03-17','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(16403,10,1307,'2021-03-17','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,355),(16404,10,1307,'2021-03-17','15013','0','',-22,'',3,0,NULL,NULL,NULL,355),(16405,10,1307,'2021-03-17','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,355),(16406,10,1307,'2021-03-17','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(16407,10,1307,'2021-03-17','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,355),(16408,10,1307,'2021-03-17','12300','0','',44,'',3,0,2,'1',NULL,355),(16409,10,1308,'2021-03-17','15013','0','',-564,'',3,0,NULL,NULL,NULL,347),(16410,10,1308,'2021-03-17','12300','0','ED/GD Payment',-564,'MB212851318AE',3,0,2,'1',NULL,347),(16411,10,1308,'2021-03-17','41003','0','',484,'',3,0,NULL,NULL,NULL,347),(16412,10,1308,'2021-03-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(16413,10,1308,'2021-03-17','12300','0','',564,'',3,0,2,'1',NULL,347),(16414,10,1309,'2021-03-17','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(16415,10,1309,'2021-03-17','12300','0','ED/GD Payment',-83,'MB212855023AE',3,0,2,'1',NULL,360),(16416,10,1309,'2021-03-17','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(16417,10,1309,'2021-03-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(16418,10,1309,'2021-03-17','15013','0','',-453,'',3,0,NULL,NULL,NULL,360),(16419,10,1309,'2021-03-17','12300','0','ED/GD Payment',-453,'MB212854133AE',3,0,2,'1',NULL,360),(16420,10,1309,'2021-03-17','41003','0','',373,'',3,0,NULL,NULL,NULL,360),(16421,10,1309,'2021-03-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(16422,10,1309,'2021-03-17','15013','0','',-133,'',3,0,NULL,NULL,NULL,360),(16423,10,1309,'2021-03-17','12300','0','ED/GD Payment',-133,'MB212852863AE',3,0,2,'1',NULL,360),(16424,10,1309,'2021-03-17','41003','0','',53,'',3,0,NULL,NULL,NULL,360),(16425,10,1309,'2021-03-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(16426,10,1309,'2021-03-17','15013','0','',-1403,'',3,0,NULL,NULL,NULL,360),(16427,10,1309,'2021-03-17','12300','0','ED/GD Payment',-1403,'MB212849627AE',3,0,2,'1',NULL,360),(16428,10,1309,'2021-03-17','41003','0','',1323,'',3,0,NULL,NULL,NULL,360),(16429,10,1309,'2021-03-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(16430,10,1309,'2021-03-17','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(16431,10,1309,'2021-03-17','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1',NULL,360),(16432,10,1309,'2021-03-17','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(16433,10,1309,'2021-03-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(16434,10,1309,'2021-03-17','12300','0','',2155,'',3,0,2,'1',NULL,360),(16435,10,1310,'2021-03-17','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(16436,10,1310,'2021-03-17','120021','0','ED/GD Payment',-83,'MB212856756AE',3,0,NULL,NULL,NULL,360),(16437,10,1310,'2021-03-17','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(16438,10,1310,'2021-03-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(16439,10,1310,'2021-03-17','12300','0','',83,'',3,0,2,'1065',NULL,360),(16440,12,349,'2021-03-17','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(16441,12,349,'2021-03-17','12300','0','',-83,'',3,0,2,'1065',NULL,343),(16442,10,1311,'2021-03-17','15013','0','',-243,'',3,0,NULL,NULL,NULL,347),(16443,10,1311,'2021-03-17','12300','0','ED/GD Payment',-243,'MB212857859AE',3,0,2,'1',NULL,347),(16444,10,1311,'2021-03-17','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(16445,10,1311,'2021-03-17','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(16446,10,1311,'2021-03-17','12300','0','',243,'',3,0,2,'1',NULL,347),(16447,10,1312,'2021-03-17','15013','0','',-133,'',3,0,NULL,NULL,NULL,355),(16448,10,1312,'2021-03-17','12300','0','ED/GD Payment',-133,'MB212858443AE',3,0,2,'1',NULL,355),(16449,10,1312,'2021-03-17','41003','0','',53,'',3,0,NULL,NULL,NULL,355),(16450,10,1312,'2021-03-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(16451,10,1312,'2021-03-17','12300','0','',133,'',3,0,2,'1',NULL,355),(16452,10,1313,'2021-03-17','15013','0','',-248,'',3,0,NULL,NULL,NULL,360),(16453,10,1313,'2021-03-17','12300','0','ED/GD Payment',-248,'MB212862183AE',3,0,2,'1',NULL,360),(16454,10,1313,'2021-03-17','41003','0','',8,'',3,0,NULL,NULL,NULL,360),(16455,10,1313,'2021-03-17','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(16456,10,1313,'2021-03-17','15013','0','',-248,'',3,0,NULL,NULL,NULL,360),(16457,10,1313,'2021-03-17','12300','0','ED/GD Payment',-248,'MB212860549AE',3,0,2,'1',NULL,360),(16458,10,1313,'2021-03-17','41003','0','',8,'',3,0,NULL,NULL,NULL,360),(16459,10,1313,'2021-03-17','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(16460,10,1313,'2021-03-17','12300','0','',496,'',3,0,2,'1',NULL,360),(16461,10,1314,'2021-03-17','15013','0','',-564,'',3,0,NULL,NULL,NULL,347),(16462,10,1314,'2021-03-17','12300','0','ED/GD Payment',-564,'MB212862997AE',3,0,2,'1',NULL,347),(16463,10,1314,'2021-03-17','41003','0','',484,'',3,0,NULL,NULL,NULL,347),(16464,10,1314,'2021-03-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(16465,10,1314,'2021-03-17','15013','0','',-564,'',3,0,NULL,NULL,NULL,347),(16466,10,1314,'2021-03-17','12300','0','ED/GD Payment',-564,'MB212861839AE',3,0,2,'1',NULL,347),(16467,10,1314,'2021-03-17','41003','0','',484,'',3,0,NULL,NULL,NULL,347),(16468,10,1314,'2021-03-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(16469,10,1314,'2021-03-17','12300','0','',1128,'',3,0,2,'1',NULL,347),(16470,10,1315,'2021-03-17','15013','0','',-123,'',3,0,NULL,NULL,NULL,360),(16471,10,1315,'2021-03-17','12300','0','ED/GD Payment',-123,'MB212864926AE',3,0,2,'1',NULL,360),(16472,10,1315,'2021-03-17','41003','0','',43,'',3,0,NULL,NULL,NULL,360),(16473,10,1315,'2021-03-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(16474,10,1315,'2021-03-17','12300','0','',123,'',3,0,2,'1',NULL,360),(16475,10,1316,'2021-03-17','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(16476,10,1316,'2021-03-17','120021','0','ED/GD Payment',-83,'MB212866004AE',3,0,NULL,NULL,NULL,347),(16477,10,1316,'2021-03-17','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(16478,10,1316,'2021-03-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(16479,10,1316,'2021-03-17','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(16480,10,1316,'2021-03-17','120021','0','ED/GD Payment',-83,'MB212865833AE',3,0,NULL,NULL,NULL,347),(16481,10,1316,'2021-03-17','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(16482,10,1316,'2021-03-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(16483,10,1316,'2021-03-17','12300','0','',166,'',3,0,2,'1',NULL,347),(16484,12,350,'2021-03-17','120018','0','',166,'N/A',3,0,NULL,NULL,NULL,343),(16485,12,350,'2021-03-17','12300','0','',-166,'',3,0,2,'1',NULL,343),(16486,10,1317,'2021-03-17','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(16487,10,1317,'2021-03-17','120021','0','ED/GD Payment',-83,'MB212866004AE',3,0,NULL,NULL,NULL,347),(16488,10,1317,'2021-03-17','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(16489,10,1317,'2021-03-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(16490,10,1317,'2021-03-17','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(16491,10,1317,'2021-03-17','120021','0','ED/GD Payment',-83,'MB212865833AE',3,0,NULL,NULL,NULL,347),(16492,10,1317,'2021-03-17','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(16493,10,1317,'2021-03-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(16494,10,1317,'2021-03-17','12300','0','',166,'',3,0,2,'1',NULL,347),(16495,12,351,'2021-03-17','120018','0','',166,'N/A',3,0,NULL,NULL,NULL,343),(16496,12,351,'2021-03-17','12300','0','',-166,'',3,0,2,'1',NULL,343),(16497,10,1318,'2021-03-18','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(16498,10,1318,'2021-03-18','12300','0','ED/GD Payment',-85,'MB212871601AE',3,0,2,'1',NULL,357),(16499,10,1318,'2021-03-18','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(16500,10,1318,'2021-03-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(16501,10,1318,'2021-03-18','12300','0','',85,'',3,0,2,'1',NULL,357),(16502,10,1319,'2021-03-18','15013','0','',-1227,'',3,0,NULL,NULL,NULL,357),(16503,10,1319,'2021-03-18','12300','0','ED/GD Payment',-1227,'MB212873543AE',3,0,2,'1',NULL,357),(16504,10,1319,'2021-03-18','41003','0','',1147,'',3,0,NULL,NULL,NULL,357),(16505,10,1319,'2021-03-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(16506,10,1319,'2021-03-18','12300','0','',1227,'',3,0,2,'1',NULL,357),(16507,10,1320,'2021-03-18','15013','0','',-163,'',3,0,NULL,NULL,NULL,349),(16508,10,1320,'2021-03-18','120021','0','ED/GD Payment',-163,'MB212877799AE',3,0,NULL,NULL,NULL,349),(16509,10,1320,'2021-03-18','41003','0','',123,'',3,0,NULL,NULL,NULL,349),(16510,10,1320,'2021-03-18','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,349),(16511,10,1320,'2021-03-18','15013','0','',-163,'',3,0,NULL,NULL,NULL,349),(16512,10,1320,'2021-03-18','120021','0','ED/GD Payment',-163,'MB212875578AE',3,0,NULL,NULL,NULL,349),(16513,10,1320,'2021-03-18','41003','0','',123,'',3,0,NULL,NULL,NULL,349),(16514,10,1320,'2021-03-18','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,349),(16515,10,1320,'2021-03-18','12300','0','',326,'',3,0,2,'1',NULL,349),(16516,10,1321,'2021-03-18','15013','0','',-243,'',3,0,NULL,NULL,NULL,356),(16517,10,1321,'2021-03-18','120021','0','ED/GD Payment',-243,'MB212877951AE',3,0,NULL,NULL,NULL,356),(16518,10,1321,'2021-03-18','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(16519,10,1321,'2021-03-18','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,356),(16520,10,1321,'2021-03-18','12300','0','',243,'',3,0,2,'1',NULL,356),(16521,12,352,'2021-03-18','120019','0','',326,'N/A',3,0,NULL,NULL,NULL,364),(16522,12,352,'2021-03-18','12300','0','',-326,'',3,0,2,'1',NULL,364),(16523,12,353,'2021-03-18','120019','0','',243,'N/A',3,0,NULL,NULL,NULL,364),(16524,12,353,'2021-03-18','12300','0','',-243,'',3,0,2,'1',NULL,364),(16525,10,1322,'2021-03-18','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(16526,10,1322,'2021-03-18','12300','0','ED/GD Payment',-83,'MB212878593AE',3,0,2,'1',NULL,357),(16527,10,1322,'2021-03-18','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(16528,10,1322,'2021-03-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(16529,10,1322,'2021-03-18','12300','0','',83,'',3,0,2,'1',NULL,357),(16530,10,1323,'2021-03-18','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(16531,10,1323,'2021-03-18','12300','0','ED/GD Payment',-83,'MB212873424AE',3,0,2,'1',NULL,356),(16532,10,1323,'2021-03-18','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(16533,10,1323,'2021-03-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(16534,10,1323,'2021-03-18','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(16535,10,1323,'2021-03-18','12300','0','ED/GD Payment',-83,'MB212872779AE',3,0,2,'1',NULL,356),(16536,10,1323,'2021-03-18','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(16537,10,1323,'2021-03-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(16538,10,1323,'2021-03-18','12300','0','',166,'',3,0,2,'1',NULL,356),(16539,10,1324,'2021-03-18','15013','0','',0,'',3,0,NULL,NULL,NULL,349),(16540,10,1324,'2021-03-18','120021','0','ED/GD Payment',0,'MB212882458AE',3,0,NULL,NULL,NULL,349),(16541,10,1324,'2021-03-18','41003','0','',0,'',3,0,NULL,NULL,NULL,349),(16542,10,1324,'2021-03-18','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,349),(16543,10,1324,'2021-03-18','12300','0','',0,'',3,0,2,'1',NULL,349),(16544,10,1325,'2021-03-18','15013','0','',-125,'',3,0,NULL,NULL,NULL,364),(16545,10,1325,'2021-03-18','12300','0','ED/GD Payment',-125,'MB212882458AE',3,0,2,'1',NULL,364),(16546,10,1325,'2021-03-18','41003','0','',45,'',3,0,NULL,NULL,NULL,364),(16547,10,1325,'2021-03-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,364),(16548,10,1325,'2021-03-18','12300','0','',125,'',3,0,2,'1',NULL,364),(16549,10,1326,'2021-03-18','15013','0','',-248,'',3,0,NULL,NULL,NULL,356),(16550,10,1326,'2021-03-18','12300','0','ED/GD Payment',-248,'MB212887538AE',3,0,2,'1',NULL,356),(16551,10,1326,'2021-03-18','41003','0','',8,'',3,0,NULL,NULL,NULL,356),(16552,10,1326,'2021-03-18','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,356),(16553,10,1326,'2021-03-18','12300','0','',248,'',3,0,2,'1',NULL,356),(16554,10,1327,'2021-03-18','15013','0','',-243,'',3,0,NULL,NULL,NULL,348),(16555,10,1327,'2021-03-18','12300','0','ED/GD Payment',-243,'MB212887889AE',3,0,2,'1',NULL,348),(16556,10,1327,'2021-03-18','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(16557,10,1327,'2021-03-18','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,348),(16558,10,1327,'2021-03-18','12300','0','',243,'',3,0,2,'1',NULL,348),(16559,10,1328,'2021-03-18','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(16560,10,1328,'2021-03-18','12300','0','ED/GD Payment',-83,'MB212682247AE',3,0,2,'1',NULL,348),(16561,10,1328,'2021-03-18','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(16562,10,1328,'2021-03-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(16563,10,1328,'2021-03-18','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(16564,10,1328,'2021-03-18','12300','0','ED/GD Payment',-83,'MB212682398AE',3,0,2,'1',NULL,348),(16565,10,1328,'2021-03-18','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(16566,10,1328,'2021-03-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(16567,10,1328,'2021-03-18','12300','0','',166,'',3,0,2,'1',NULL,348),(16568,10,1329,'2021-03-18','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(16569,10,1329,'2021-03-18','12300','0','ED/GD Payment',-85,'MB212889246AE',3,0,2,'1',NULL,348),(16570,10,1329,'2021-03-18','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(16571,10,1329,'2021-03-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(16572,10,1329,'2021-03-18','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(16573,10,1329,'2021-03-18','12300','0','ED/GD Payment',-85,'MB212890189AE',3,0,2,'1',NULL,348),(16574,10,1329,'2021-03-18','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(16575,10,1329,'2021-03-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(16576,10,1329,'2021-03-18','12300','0','',170,'',3,0,2,'1',NULL,348),(16577,10,1330,'2021-03-18','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(16578,10,1330,'2021-03-18','120021','0','ED/GD Payment',-83,'MB212838783AE',3,0,NULL,NULL,NULL,349),(16579,10,1330,'2021-03-18','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(16580,10,1330,'2021-03-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(16581,10,1330,'2021-03-18','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(16582,10,1330,'2021-03-18','120021','0','ED/GD Payment',-83,'MB212891274AE',3,0,NULL,NULL,NULL,349),(16583,10,1330,'2021-03-18','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(16584,10,1330,'2021-03-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(16585,10,1330,'2021-03-18','12300','0','',166,'',3,0,2,'1',NULL,349),(16586,10,1331,'2021-03-18','15013','0','',-125,'',3,0,NULL,NULL,NULL,356),(16587,10,1331,'2021-03-18','12300','0','ED/GD Payment',-125,'MB212892697AE',3,0,2,'1',NULL,356),(16588,10,1331,'2021-03-18','41003','0','',45,'',3,0,NULL,NULL,NULL,356),(16589,10,1331,'2021-03-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(16590,10,1331,'2021-03-18','12300','0','',125,'',3,0,2,'1',NULL,356),(16591,10,1332,'2021-03-18','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(16592,10,1332,'2021-03-18','120021','0','ED/GD Payment',-83,'MB212890522AE',3,0,NULL,NULL,NULL,356),(16593,10,1332,'2021-03-18','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(16594,10,1332,'2021-03-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(16595,10,1332,'2021-03-18','12300','0','',83,'',3,0,2,'1',NULL,356),(16596,12,354,'2021-03-18','120019','0','',166,'N/A',3,0,NULL,NULL,NULL,364),(16597,12,354,'2021-03-18','12300','0','',-166,'',3,0,2,'1',NULL,364),(16598,10,1333,'2021-03-18','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(16599,10,1333,'2021-03-18','12300','0','ED/GD Payment',-85,'MB212893114AE',3,0,2,'1',NULL,357),(16600,10,1333,'2021-03-18','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(16601,10,1333,'2021-03-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(16602,10,1333,'2021-03-18','15013','0','',-22,'',3,0,NULL,NULL,NULL,357),(16603,10,1333,'2021-03-18','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,357),(16604,10,1333,'2021-03-18','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(16605,10,1333,'2021-03-18','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,357),(16606,10,1333,'2021-03-18','12300','0','',107,'',3,0,2,'1',NULL,357),(16607,10,1334,'2021-03-18','15013','0','',-243,'',3,0,NULL,NULL,NULL,348),(16608,10,1334,'2021-03-18','12300','0','ED/GD Payment',-243,'MB212893574AE',3,0,2,'1',NULL,348),(16609,10,1334,'2021-03-18','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(16610,10,1334,'2021-03-18','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,348),(16611,10,1334,'2021-03-18','12300','0','',243,'',3,0,2,'1',NULL,348),(16612,10,1335,'2021-03-18','15013','0','',-133,'',3,0,NULL,NULL,NULL,357),(16613,10,1335,'2021-03-18','120021','0','ED/GD Payment',-133,'MB212894674AE',3,0,NULL,NULL,NULL,357),(16614,10,1335,'2021-03-18','41003','0','',53,'',3,0,NULL,NULL,NULL,357),(16615,10,1335,'2021-03-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(16616,10,1335,'2021-03-18','12300','0','',133,'',3,0,2,'1065',NULL,357),(16617,12,355,'2021-03-18','120019','0','',133,'N/A',3,0,NULL,NULL,NULL,364),(16618,12,355,'2021-03-18','12300','0','',-133,'',3,0,2,'1065',NULL,364),(16619,10,1336,'2021-03-18','15013','0','',-243,'',3,0,NULL,NULL,NULL,348),(16620,10,1336,'2021-03-18','12300','0','ED/GD Payment',-243,'MB212897556AE',3,0,2,'1',NULL,348),(16621,10,1336,'2021-03-18','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(16622,10,1336,'2021-03-18','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,348),(16623,10,1336,'2021-03-18','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(16624,10,1336,'2021-03-18','12300','0','ED/GD Payment',-83,'ST211778473AE',3,0,2,'1',NULL,348),(16625,10,1336,'2021-03-18','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(16626,10,1336,'2021-03-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(16627,10,1336,'2021-03-18','12300','0','',326,'',3,0,2,'1',NULL,348),(16628,10,1337,'2021-03-18','15013','0','',-613,'',3,0,NULL,NULL,NULL,356),(16629,10,1337,'2021-03-18','120021','0','ED/GD Payment',-613,'MB212897560AE',3,0,NULL,NULL,NULL,356),(16630,10,1337,'2021-03-18','41003','0','',533,'',3,0,NULL,NULL,NULL,356),(16631,10,1337,'2021-03-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(16632,10,1337,'2021-03-18','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(16633,10,1337,'2021-03-18','120021','0','ED/GD Payment',-83,'MB212889050AE',3,0,NULL,NULL,NULL,356),(16634,10,1337,'2021-03-18','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(16635,10,1337,'2021-03-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(16636,10,1337,'2021-03-18','12300','0','',696,'',3,0,2,'1',NULL,356),(16637,12,356,'2021-03-18','120019','0','',696,'N/A',3,0,NULL,NULL,NULL,364),(16638,12,356,'2021-03-18','12300','0','',-696,'',3,0,2,'1',NULL,364),(16639,10,1338,'2021-03-18','15013','0','',-243,'',3,0,NULL,NULL,NULL,356),(16640,10,1338,'2021-03-18','120021','0','ED/GD Payment',-243,'MB212898930AE',3,0,NULL,NULL,NULL,356),(16641,10,1338,'2021-03-18','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(16642,10,1338,'2021-03-18','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,356),(16643,10,1338,'2021-03-18','12300','0','',243,'',3,0,2,'1',NULL,356),(16644,12,357,'2021-03-18','120019','0','',243,'N/A',3,0,NULL,NULL,NULL,364),(16645,12,357,'2021-03-18','12300','0','',-243,'',3,0,2,'1',NULL,364),(16646,12,358,'2021-03-18','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(16647,12,358,'2021-03-18','12300','0','',-83,'',3,0,2,'1',NULL,364),(16648,10,1339,'2021-03-18','15013','0','',-2603,'',3,0,NULL,NULL,NULL,356),(16649,10,1339,'2021-03-18','120021','0','ED/GD Payment',-2603,'MB212900881AE',3,0,NULL,NULL,NULL,356),(16650,10,1339,'2021-03-18','41003','0','',2523,'',3,0,NULL,NULL,NULL,356),(16651,10,1339,'2021-03-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(16652,10,1339,'2021-03-18','15013','0','',-2603,'',3,0,NULL,NULL,NULL,356),(16653,10,1339,'2021-03-18','120021','0','ED/GD Payment',-2603,'MB212900598AE',3,0,NULL,NULL,NULL,356),(16654,10,1339,'2021-03-18','41003','0','',2523,'',3,0,NULL,NULL,NULL,356),(16655,10,1339,'2021-03-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(16656,10,1339,'2021-03-18','12300','0','',5206,'',3,0,2,'1065',NULL,356),(16657,10,1340,'2021-03-18','15013','0','',-870,'',3,0,NULL,NULL,NULL,360),(16658,10,1340,'2021-03-18','12300','0','ED/GD Payment',-870,'MB212890189AE',3,0,2,'1',NULL,360),(16659,10,1340,'2021-03-18','41003','0','',790,'',3,0,NULL,NULL,NULL,360),(16660,10,1340,'2021-03-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(16661,10,1340,'2021-03-18','12300','0','',870,'',3,0,2,'1',NULL,360),(16662,12,359,'2021-03-18','120019','0','',5206,'N/A',3,0,NULL,NULL,NULL,364),(16663,12,359,'2021-03-18','12300','0','',-5206,'',3,0,2,'1065',NULL,364),(16664,10,1341,'2021-03-18','15013','0','',-85,'',3,0,NULL,NULL,NULL,356),(16665,10,1341,'2021-03-18','12300','0','ED/GD Payment',-85,'MB212901671AE',3,0,2,'1',NULL,356),(16666,10,1341,'2021-03-18','41003','0','',5,'',3,0,NULL,NULL,NULL,356),(16667,10,1341,'2021-03-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(16668,10,1341,'2021-03-18','12300','0','',85,'',3,0,2,'1',NULL,356),(16669,10,1342,'2021-03-18','15013','0','',-85,'',3,0,NULL,NULL,NULL,356),(16670,10,1342,'2021-03-18','12300','0','ED/GD Payment',-85,'MB212903655AE',3,0,2,'1',NULL,356),(16671,10,1342,'2021-03-18','41003','0','',5,'',3,0,NULL,NULL,NULL,356),(16672,10,1342,'2021-03-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(16673,10,1342,'2021-03-18','12300','0','',85,'',3,0,2,'1',NULL,356),(16674,10,1343,'2021-03-18','15013','0','',0,'',3,0,NULL,NULL,NULL,349),(16675,10,1343,'2021-03-18','120021','0','ED/GD Payment',0,'MB212842125AE',3,0,NULL,NULL,NULL,349),(16676,10,1343,'2021-03-18','41003','0','',0,'',3,0,NULL,NULL,NULL,349),(16677,10,1343,'2021-03-18','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,349),(16678,10,1343,'2021-03-18','15013','0','',0,'',3,0,NULL,NULL,NULL,349),(16679,10,1343,'2021-03-18','120021','0','ED/GD Payment',0,'MB212844875AE',3,0,NULL,NULL,NULL,349),(16680,10,1343,'2021-03-18','41003','0','',0,'',3,0,NULL,NULL,NULL,349),(16681,10,1343,'2021-03-18','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,349),(16682,10,1343,'2021-03-18','15013','0','',0,'',3,0,NULL,NULL,NULL,349),(16683,10,1343,'2021-03-18','120021','0','ED/GD Payment',0,'MB212843660AE',3,0,NULL,NULL,NULL,349),(16684,10,1343,'2021-03-18','41003','0','',0,'',3,0,NULL,NULL,NULL,349),(16685,10,1343,'2021-03-18','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,349),(16686,10,1343,'2021-03-18','15013','0','',0,'',3,0,NULL,NULL,NULL,349),(16687,10,1343,'2021-03-18','120021','0','ED/GD Payment',0,'N/A',3,0,NULL,NULL,NULL,349),(16688,10,1343,'2021-03-18','41003','0','',0,'',3,0,NULL,NULL,NULL,349),(16689,10,1343,'2021-03-18','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,349),(16690,10,1343,'2021-03-18','12300','0','',0,'',3,0,2,'1',NULL,349),(16691,10,1344,'2021-03-18','15013','0','',-1453,'',3,0,NULL,NULL,NULL,343),(16692,10,1344,'2021-03-18','120021','0','ED/GD Payment',-1453,'MB212842125AE',3,0,NULL,NULL,NULL,343),(16693,10,1344,'2021-03-18','41003','0','',1373,'',3,0,NULL,NULL,NULL,343),(16694,10,1344,'2021-03-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(16695,10,1344,'2021-03-18','15013','0','',-1453,'',3,0,NULL,NULL,NULL,343),(16696,10,1344,'2021-03-18','120021','0','ED/GD Payment',-1453,'MB212844875AE',3,0,NULL,NULL,NULL,343),(16697,10,1344,'2021-03-18','41003','0','',1373,'',3,0,NULL,NULL,NULL,343),(16698,10,1344,'2021-03-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(16699,10,1344,'2021-03-18','15013','0','',-653,'',3,0,NULL,NULL,NULL,343),(16700,10,1344,'2021-03-18','120021','0','ED/GD Payment',-653,'MB212843660AE',3,0,NULL,NULL,NULL,343),(16701,10,1344,'2021-03-18','41003','0','',573,'',3,0,NULL,NULL,NULL,343),(16702,10,1344,'2021-03-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(16703,10,1344,'2021-03-18','12300','0','',3559,'',3,0,2,'1',NULL,343),(16704,12,360,'2021-03-18','120018','0','',3559,'N/A',3,0,NULL,NULL,NULL,343),(16705,12,360,'2021-03-18','12300','0','',-3559,'',3,0,2,'1',NULL,343),(16706,10,1345,'2021-03-18','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(16707,10,1345,'2021-03-18','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1',NULL,349),(16708,10,1345,'2021-03-18','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(16709,10,1345,'2021-03-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(16710,10,1345,'2021-03-18','12300','0','',83,'',3,0,2,'1',NULL,349),(16711,10,1346,'2021-03-18','15013','0','',-462,'',3,0,NULL,NULL,NULL,356),(16712,10,1346,'2021-03-18','12300','0','ED/GD Payment',-462,'MB212904244AE',3,0,2,'1',NULL,356),(16713,10,1346,'2021-03-18','41003','0','',382,'',3,0,NULL,NULL,NULL,356),(16714,10,1346,'2021-03-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(16715,10,1346,'2021-03-18','12300','0','',462,'',3,0,2,'1',NULL,356),(16716,10,1347,'2021-03-18','15013','0','',-1013,'',3,0,NULL,NULL,NULL,360),(16717,10,1347,'2021-03-18','120021','0','ED/GD Payment',-1013,'MB212904336AE',3,0,NULL,NULL,NULL,360),(16718,10,1347,'2021-03-18','41003','0','',933,'',3,0,NULL,NULL,NULL,360),(16719,10,1347,'2021-03-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(16720,10,1347,'2021-03-18','12300','0','',1013,'',3,0,2,'1',NULL,360),(16721,12,361,'2021-03-18','120018','0','',1013,'N/A',3,0,NULL,NULL,NULL,343),(16722,12,361,'2021-03-18','12300','0','',-1013,'',3,0,2,'1',NULL,343),(16723,10,1348,'2021-03-18','15013','0','',-453,'',3,0,NULL,NULL,NULL,356),(16724,10,1348,'2021-03-18','120021','0','ED/GD Payment',-453,'MB212903134AE',3,0,NULL,NULL,NULL,356),(16725,10,1348,'2021-03-18','41003','0','',373,'',3,0,NULL,NULL,NULL,356),(16726,10,1348,'2021-03-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(16727,10,1348,'2021-03-18','15013','0','',-1203,'',3,0,NULL,NULL,NULL,356),(16728,10,1348,'2021-03-18','120021','0','ED/GD Payment',-1203,'MB212902859AE',3,0,NULL,NULL,NULL,356),(16729,10,1348,'2021-03-18','41003','0','',1123,'',3,0,NULL,NULL,NULL,356),(16730,10,1348,'2021-03-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(16731,10,1348,'2021-03-18','12300','0','',1656,'',3,0,2,'1',NULL,356),(16732,10,1349,'2021-03-18','15013','0','',-22.44,'',3,0,NULL,NULL,NULL,356),(16733,10,1349,'2021-03-18','12300','0','ED/GD Payment',-22.44,'N/A',3,0,2,'1',NULL,356),(16734,10,1349,'2021-03-18','41003','0','',3.44,'',3,0,NULL,NULL,NULL,356),(16735,10,1349,'2021-03-18','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,356),(16736,10,1349,'2021-03-18','12300','0','',22.44,'',3,0,2,'1',NULL,356),(16737,12,362,'2021-03-18','120018','0','',1656,'N/A',3,0,NULL,NULL,NULL,343),(16738,12,362,'2021-03-18','12300','0','',-1656,'',3,0,2,'1',NULL,343),(16739,10,1350,'2021-03-18','15013','0','',-22,'',3,0,NULL,NULL,NULL,356),(16740,10,1350,'2021-03-18','120021','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,356),(16741,10,1350,'2021-03-18','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(16742,10,1350,'2021-03-18','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,356),(16743,10,1350,'2021-03-18','12300','0','',22,'',3,0,2,'1',NULL,356),(16744,10,1351,'2021-03-18','15013','0','',0,'',3,0,NULL,NULL,NULL,360),(16745,10,1351,'2021-03-18','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,360),(16746,10,1351,'2021-03-18','41003','0','',0,'',3,0,NULL,NULL,NULL,360),(16747,10,1351,'2021-03-18','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,360),(16748,10,1351,'2021-03-18','12300','0','',0,'',3,0,2,'1',NULL,360),(16749,10,1352,'2021-03-18','15013','0','',-125,'',3,0,NULL,NULL,NULL,360),(16750,10,1352,'2021-03-18','12300','0','ED/GD Payment',-125,'MB212915920AE',3,0,2,'1',NULL,360),(16751,10,1352,'2021-03-18','41003','0','',45,'',3,0,NULL,NULL,NULL,360),(16752,10,1352,'2021-03-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(16753,10,1352,'2021-03-18','15013','0','',-125,'',3,0,NULL,NULL,NULL,360),(16754,10,1352,'2021-03-18','12300','0','ED/GD Payment',-125,'MB212915273AE',3,0,2,'1',NULL,360),(16755,10,1352,'2021-03-18','41003','0','',45,'',3,0,NULL,NULL,NULL,360),(16756,10,1352,'2021-03-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(16757,10,1352,'2021-03-18','12300','0','',250,'',3,0,2,'1',NULL,360),(16758,10,1353,'2021-03-18','15013','0','',-553,'',3,0,NULL,NULL,NULL,343),(16759,10,1353,'2021-03-18','120021','0','ED/GD Payment',-553,'N/A',3,0,NULL,NULL,NULL,343),(16760,10,1353,'2021-03-18','41003','0','',473,'',3,0,NULL,NULL,NULL,343),(16761,10,1353,'2021-03-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(16762,10,1353,'2021-03-18','12300','0','',553,'',3,0,2,'1',NULL,343),(16763,10,1354,'2021-03-18','15013','0','',-248,'',3,0,NULL,NULL,NULL,355),(16764,10,1354,'2021-03-18','12300','0','ED/GD Payment',-248,'MB212916277AE',3,0,2,'1',NULL,355),(16765,10,1354,'2021-03-18','41003','0','',8,'',3,0,NULL,NULL,NULL,355),(16766,10,1354,'2021-03-18','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,355),(16767,10,1354,'2021-03-18','12300','0','',248,'',3,0,2,'1',NULL,355),(16768,12,363,'2021-03-18','120018','0','',553,'N/A',3,0,NULL,NULL,NULL,343),(16769,12,363,'2021-03-18','12300','0','',-553,'',3,0,2,'1',NULL,343),(16770,12,364,'2021-03-18','120018','0','',22,'N/A',3,0,NULL,NULL,NULL,343),(16771,12,364,'2021-03-18','12300','0','',-22,'',3,0,2,'1',NULL,343),(16772,10,1355,'2021-03-18','15013','0','',-136,'',3,0,NULL,NULL,NULL,349),(16773,10,1355,'2021-03-18','12300','0','ED/GD Payment',-136,'MB212914580AE',3,0,2,'1',NULL,349),(16774,10,1355,'2021-03-18','41003','0','',56,'',3,0,NULL,NULL,NULL,349),(16775,10,1355,'2021-03-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(16776,10,1355,'2021-03-18','15013','0','',-136,'',3,0,NULL,NULL,NULL,349),(16777,10,1355,'2021-03-18','12300','0','ED/GD Payment',-136,'MB212913000AE',3,0,2,'1',NULL,349),(16778,10,1355,'2021-03-18','41003','0','',56,'',3,0,NULL,NULL,NULL,349),(16779,10,1355,'2021-03-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(16780,10,1355,'2021-03-18','15013','0','',-84.66,'',3,0,NULL,NULL,NULL,349),(16781,10,1355,'2021-03-18','12300','0','ED/GD Payment',-84.66,'N/A',3,0,2,'1',NULL,349),(16782,10,1355,'2021-03-18','41003','0','',4.66,'',3,0,NULL,NULL,NULL,349),(16783,10,1355,'2021-03-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(16784,10,1355,'2021-03-18','15013','0','',-84.66,'',3,0,NULL,NULL,NULL,349),(16785,10,1355,'2021-03-18','12300','0','ED/GD Payment',-84.66,'N/A',3,0,2,'1',NULL,349),(16786,10,1355,'2021-03-18','41003','0','',4.66,'',3,0,NULL,NULL,NULL,349),(16787,10,1355,'2021-03-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(16788,10,1355,'2021-03-18','15013','0','',-84.66,'',3,0,NULL,NULL,NULL,349),(16789,10,1355,'2021-03-18','12300','0','ED/GD Payment',-84.66,'N/A',3,0,2,'1',NULL,349),(16790,10,1355,'2021-03-18','41003','0','',4.66,'',3,0,NULL,NULL,NULL,349),(16791,10,1355,'2021-03-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(16792,10,1355,'2021-03-18','12300','0','',525.98,'',3,0,2,'1',NULL,349),(16793,10,1356,'2021-03-18','15013','0','',-243,'',3,0,NULL,NULL,NULL,360),(16794,10,1356,'2021-03-18','12300','0','ED/GD Payment',-243,'MB212919105AE',3,0,2,'1070',NULL,360),(16795,10,1356,'2021-03-18','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(16796,10,1356,'2021-03-18','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(16797,10,1356,'2021-03-18','15013','0','',-243,'',3,0,NULL,NULL,NULL,360),(16798,10,1356,'2021-03-18','12300','0','ED/GD Payment',-243,'MB212918529AE',3,0,2,'1070',NULL,360),(16799,10,1356,'2021-03-18','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(16800,10,1356,'2021-03-18','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(16801,10,1356,'2021-03-18','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(16802,10,1356,'2021-03-18','12300','0','ED/GD Payment',-83,'MB212861064AE',3,0,2,'1070',NULL,360),(16803,10,1356,'2021-03-18','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(16804,10,1356,'2021-03-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(16805,10,1356,'2021-03-18','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(16806,10,1356,'2021-03-18','12300','0','ED/GD Payment',-83,'MB212917155AE',3,0,2,'1070',NULL,360),(16807,10,1356,'2021-03-18','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(16808,10,1356,'2021-03-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(16809,10,1356,'2021-03-18','12300','0','',652,'',3,0,2,'1070',NULL,360),(16810,10,1357,'2021-03-18','15013','0','',-1203,'',3,0,NULL,NULL,NULL,360),(16811,10,1357,'2021-03-18','120021','0','ED/GD Payment',-1203,'MB212919230AE',3,0,NULL,NULL,NULL,360),(16812,10,1357,'2021-03-18','41003','0','',1123,'',3,0,NULL,NULL,NULL,360),(16813,10,1357,'2021-03-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(16814,10,1357,'2021-03-18','12300','0','',1203,'',3,0,2,'1070',NULL,360),(16815,10,1358,'2021-03-18','15013','0','',-953,'',3,0,NULL,NULL,NULL,360),(16816,10,1358,'2021-03-18','120021','0','ED/GD Payment',-953,'N/A',3,0,NULL,NULL,NULL,360),(16817,10,1358,'2021-03-18','41003','0','',873,'',3,0,NULL,NULL,NULL,360),(16818,10,1358,'2021-03-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(16819,10,1358,'2021-03-18','12300','0','',953,'',3,0,2,'1070',NULL,360),(16820,12,365,'2021-03-18','120018','0','',953,'N/A',3,0,NULL,NULL,NULL,343),(16821,12,365,'2021-03-18','12300','0','',-953,'',3,0,2,'1070',NULL,343),(16822,12,366,'2021-03-18','120018','0','',1203,'N/A',3,0,NULL,NULL,NULL,343),(16823,12,366,'2021-03-18','12300','0','',-1203,'',3,0,2,'1070',NULL,343),(16824,10,1359,'2021-03-18','15013','0','',-123,'',3,0,NULL,NULL,NULL,355),(16825,10,1359,'2021-03-18','12300','0','ED/GD Payment',-123,'MB212920476AE',3,0,2,'1',NULL,355),(16826,10,1359,'2021-03-18','41003','0','',43,'',3,0,NULL,NULL,NULL,355),(16827,10,1359,'2021-03-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(16828,10,1359,'2021-03-18','12300','0','',123,'',3,0,2,'1',NULL,355),(16829,10,1360,'2021-03-20','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(16830,10,1360,'2021-03-20','12300','0','ED/GD Payment',-85,'MB212871601AE',3,0,2,'1',NULL,349),(16831,10,1360,'2021-03-20','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(16832,10,1360,'2021-03-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(16833,10,1360,'2021-03-20','12300','0','',85,'',3,0,2,'1',NULL,349),(16834,10,1361,'2021-03-20','15013','0','',-462,'',3,0,NULL,NULL,NULL,347),(16835,10,1361,'2021-03-20','12300','0','ED/GD Payment',-462,'MB212933465AE',3,0,2,'1',NULL,347),(16836,10,1361,'2021-03-20','41003','0','',382,'',3,0,NULL,NULL,NULL,347),(16837,10,1361,'2021-03-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(16838,10,1361,'2021-03-20','12300','0','',462,'',3,0,2,'1',NULL,347),(16839,10,1362,'2021-03-20','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(16840,10,1362,'2021-03-20','120021','0','ED/GD Payment',-83,'MB212936009AE',3,0,NULL,NULL,NULL,360),(16841,10,1362,'2021-03-20','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(16842,10,1362,'2021-03-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(16843,10,1362,'2021-03-20','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(16844,10,1362,'2021-03-20','120021','0','ED/GD Payment',-83,'MB212935356AE',3,0,NULL,NULL,NULL,360),(16845,10,1362,'2021-03-20','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(16846,10,1362,'2021-03-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(16847,10,1362,'2021-03-20','12300','0','',166,'',3,0,2,'1',NULL,360),(16848,12,367,'2021-03-20','120019','0','',166,'N/A',3,0,NULL,NULL,NULL,364),(16849,12,367,'2021-03-20','12300','0','',-166,'',3,0,2,'1',NULL,364),(16850,10,1363,'2021-03-20','15013','0','',-243,'',3,0,NULL,NULL,NULL,355),(16851,10,1363,'2021-03-20','12300','0','ED/GD Payment',-243,'MB212937560AE',3,0,2,'1',NULL,355),(16852,10,1363,'2021-03-20','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(16853,10,1363,'2021-03-20','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,355),(16854,10,1363,'2021-03-20','12300','0','',243,'',3,0,2,'1',NULL,355),(16855,10,1364,'2021-03-20','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(16856,10,1364,'2021-03-20','12300','0','ED/GD Payment',-83,'MB212942266AE',3,0,2,'1',NULL,360),(16857,10,1364,'2021-03-20','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(16858,10,1364,'2021-03-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(16859,10,1364,'2021-03-20','12300','0','',83,'',3,0,2,'1',NULL,360),(16860,10,1365,'2021-03-20','15013','0','',-663,'',3,0,NULL,NULL,NULL,356),(16861,10,1365,'2021-03-20','120021','0','ED/GD Payment',-663,'MB212942787AE',3,0,NULL,NULL,NULL,356),(16862,10,1365,'2021-03-20','41003','0','',583,'',3,0,NULL,NULL,NULL,356),(16863,10,1365,'2021-03-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(16864,10,1365,'2021-03-20','12300','0','',663,'',3,0,2,'1',NULL,356),(16865,12,368,'2021-03-20','120019','0','',663,'N/A',3,0,NULL,NULL,NULL,364),(16866,12,368,'2021-03-20','12300','0','',-663,'',3,0,2,'1',NULL,364),(16867,10,1366,'2021-03-20','15013','0','',-243,'',3,0,NULL,NULL,NULL,356),(16868,10,1366,'2021-03-20','12300','0','ED/GD Payment',-243,'MB212944484AE',3,0,2,'1',NULL,356),(16869,10,1366,'2021-03-20','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(16870,10,1366,'2021-03-20','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,356),(16871,10,1366,'2021-03-20','15013','0','',-243,'',3,0,NULL,NULL,NULL,356),(16872,10,1366,'2021-03-20','12300','0','ED/GD Payment',-243,'MB212943580AE',3,0,2,'1',NULL,356),(16873,10,1366,'2021-03-20','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(16874,10,1366,'2021-03-20','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,356),(16875,10,1366,'2021-03-20','12300','0','',486,'',3,0,2,'1',NULL,356),(16876,10,1367,'2021-03-20','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(16877,10,1367,'2021-03-20','12300','0','ED/GD Payment',-85,'MB212944116AE',3,0,2,'1',NULL,349),(16878,10,1367,'2021-03-20','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(16879,10,1367,'2021-03-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(16880,10,1367,'2021-03-20','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(16881,10,1367,'2021-03-20','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1',NULL,349),(16882,10,1367,'2021-03-20','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(16883,10,1367,'2021-03-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(16884,10,1367,'2021-03-20','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(16885,10,1367,'2021-03-20','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1',NULL,349),(16886,10,1367,'2021-03-20','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(16887,10,1367,'2021-03-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(16888,10,1367,'2021-03-20','12300','0','',251,'',3,0,2,'1',NULL,349),(16889,10,1368,'2021-03-20','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(16890,10,1368,'2021-03-20','12300','0','ED/GD Payment',-85,'MB212943921AE',3,0,2,'1',NULL,347),(16891,10,1368,'2021-03-20','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(16892,10,1368,'2021-03-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(16893,10,1368,'2021-03-20','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(16894,10,1368,'2021-03-20','12300','0','ED/GD Payment',-85,'MB212943921AE',3,0,2,'1',NULL,347),(16895,10,1368,'2021-03-20','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(16896,10,1368,'2021-03-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(16897,10,1368,'2021-03-20','15013','0','',-2084,'',3,0,NULL,NULL,NULL,347),(16898,10,1368,'2021-03-20','12300','0','ED/GD Payment',-2084,'MB212943663AE',3,0,2,'1',NULL,347),(16899,10,1368,'2021-03-20','41003','0','',2044,'',3,0,NULL,NULL,NULL,347),(16900,10,1368,'2021-03-20','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(16901,10,1368,'2021-03-20','12300','0','',2254,'',3,0,2,'1',NULL,347),(16902,10,1369,'2021-03-20','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(16903,10,1369,'2021-03-20','12300','0','ED/GD Payment',-85,'MB212947238AE',3,0,2,'1',NULL,360),(16904,10,1369,'2021-03-20','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(16905,10,1369,'2021-03-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(16906,10,1369,'2021-03-20','12300','0','',85,'',3,0,2,'1',NULL,360),(16907,10,1370,'2021-03-20','15013','0','',-248,'',3,0,NULL,NULL,NULL,347),(16908,10,1370,'2021-03-20','12300','0','ED/GD Payment',-248,'MB212947689AE',3,0,2,'1',NULL,347),(16909,10,1370,'2021-03-20','41003','0','',8,'',3,0,NULL,NULL,NULL,347),(16910,10,1370,'2021-03-20','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(16911,10,1370,'2021-03-20','15013','0','',-2655,'',3,0,NULL,NULL,NULL,347),(16912,10,1370,'2021-03-20','12300','0','ED/GD Payment',-2655,'MB212947341AE',3,0,2,'1',NULL,347),(16913,10,1370,'2021-03-20','41003','0','',2575,'',3,0,NULL,NULL,NULL,347),(16914,10,1370,'2021-03-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(16915,10,1370,'2021-03-20','12300','0','',2903,'',3,0,2,'1',NULL,347),(16916,10,1371,'2021-03-20','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(16917,10,1371,'2021-03-20','120021','0','ED/GD Payment',-83,'MB212949069AE',3,0,NULL,NULL,NULL,356),(16918,10,1371,'2021-03-20','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(16919,10,1371,'2021-03-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(16920,10,1371,'2021-03-20','15013','0','',-443,'',3,0,NULL,NULL,NULL,356),(16921,10,1371,'2021-03-20','120021','0','ED/GD Payment',-443,'N/A',3,0,NULL,NULL,NULL,356),(16922,10,1371,'2021-03-20','41003','0','',403,'',3,0,NULL,NULL,NULL,356),(16923,10,1371,'2021-03-20','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,356),(16924,10,1371,'2021-03-20','12300','0','',526,'',3,0,2,'1',NULL,356),(16925,12,369,'2021-03-20','120018','0','',526,'N/A',3,0,NULL,NULL,NULL,343),(16926,12,369,'2021-03-20','12300','0','',-526,'',3,0,2,'1',NULL,343),(16927,10,1372,'2021-03-20','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(16928,10,1372,'2021-03-20','12300','0','ED/GD Payment',-85,'MB212949156AE',3,0,2,'1',NULL,360),(16929,10,1372,'2021-03-20','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(16930,10,1372,'2021-03-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(16931,10,1372,'2021-03-20','12300','0','',85,'',3,0,2,'1',NULL,360),(16932,10,1373,'2021-03-20','15013','0','',-248,'',3,0,NULL,NULL,NULL,347),(16933,10,1373,'2021-03-20','12300','0','ED/GD Payment',-248,'MB212950721AE',3,0,2,'1',NULL,347),(16934,10,1373,'2021-03-20','41003','0','',8,'',3,0,NULL,NULL,NULL,347),(16935,10,1373,'2021-03-20','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(16936,10,1373,'2021-03-20','15013','0','',-248,'',3,0,NULL,NULL,NULL,347),(16937,10,1373,'2021-03-20','12300','0','ED/GD Payment',-248,'MB212950477AE',3,0,2,'1',NULL,347),(16938,10,1373,'2021-03-20','41003','0','',8,'',3,0,NULL,NULL,NULL,347),(16939,10,1373,'2021-03-20','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(16940,10,1373,'2021-03-20','15013','0','',-248,'',3,0,NULL,NULL,NULL,347),(16941,10,1373,'2021-03-20','12300','0','ED/GD Payment',-248,'MB212950102AE',3,0,2,'1',NULL,347),(16942,10,1373,'2021-03-20','41003','0','',8,'',3,0,NULL,NULL,NULL,347),(16943,10,1373,'2021-03-20','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(16944,10,1373,'2021-03-20','15013','0','',-248,'',3,0,NULL,NULL,NULL,347),(16945,10,1373,'2021-03-20','12300','0','ED/GD Payment',-248,'MB212949650AE',3,0,2,'1',NULL,347),(16946,10,1373,'2021-03-20','41003','0','',8,'',3,0,NULL,NULL,NULL,347),(16947,10,1373,'2021-03-20','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(16948,10,1373,'2021-03-20','12300','0','',992,'',3,0,2,'1',NULL,347),(16949,10,1374,'2021-03-20','15013','0','',-248,'',3,0,NULL,NULL,NULL,360),(16950,10,1374,'2021-03-20','12300','0','ED/GD Payment',-248,'MB212951668AE',3,0,2,'1',NULL,360),(16951,10,1374,'2021-03-20','41003','0','',8,'',3,0,NULL,NULL,NULL,360),(16952,10,1374,'2021-03-20','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(16953,10,1374,'2021-03-20','12300','0','',248,'',3,0,2,'1',NULL,360),(16954,10,1375,'2021-03-20','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(16955,10,1375,'2021-03-20','12300','0','ED/GD Payment',-83,'MB212952986AE',3,0,2,'1',NULL,356),(16956,10,1375,'2021-03-20','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(16957,10,1375,'2021-03-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(16958,10,1375,'2021-03-20','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(16959,10,1375,'2021-03-20','12300','0','ED/GD Payment',-83,'MB212952819AE',3,0,2,'1',NULL,356),(16960,10,1375,'2021-03-20','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(16961,10,1375,'2021-03-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(16962,10,1375,'2021-03-20','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(16963,10,1375,'2021-03-20','12300','0','ED/GD Payment',-83,'MB212952036AE',3,0,2,'1',NULL,356),(16964,10,1375,'2021-03-20','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(16965,10,1375,'2021-03-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(16966,10,1375,'2021-03-20','12300','0','',249,'',3,0,2,'1',NULL,356),(16967,10,1376,'2021-03-21','15013','0','',-243,'',3,0,NULL,NULL,NULL,348),(16968,10,1376,'2021-03-21','120021','0','ED/GD Payment',-243,'MB212959451AE',3,0,NULL,NULL,NULL,348),(16969,10,1376,'2021-03-21','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(16970,10,1376,'2021-03-21','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,348),(16971,10,1376,'2021-03-21','12300','0','',243,'',3,0,2,'1065',NULL,348),(16972,12,370,'2021-03-21','120019','0','',243,'N/A',3,0,NULL,NULL,NULL,364),(16973,12,370,'2021-03-21','12300','0','',-243,'',3,0,2,'1065',NULL,364),(16974,10,1377,'2021-03-21','15013','0','',0,'',3,0,NULL,NULL,NULL,357),(16975,10,1377,'2021-03-21','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,357),(16976,10,1377,'2021-03-21','41003','0','',0,'',3,0,NULL,NULL,NULL,357),(16977,10,1377,'2021-03-21','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,357),(16978,10,1377,'2021-03-21','12300','0','',0,'',3,0,2,'1',NULL,357),(16979,10,1378,'2021-03-21','15013','0','',-22,'',3,0,NULL,NULL,NULL,364),(16980,10,1378,'2021-03-21','120021','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,364),(16981,10,1378,'2021-03-21','41003','0','',3,'',3,0,NULL,NULL,NULL,364),(16982,10,1378,'2021-03-21','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,364),(16983,10,1378,'2021-03-21','12300','0','',22,'',3,0,2,'1',NULL,364),(16984,12,371,'2021-03-21','120019','0','',22,'N/A',3,0,NULL,NULL,NULL,364),(16985,12,371,'2021-03-21','12300','0','',-22,'',3,0,2,'1',NULL,364),(16986,10,1379,'2021-03-21','15013','0','',0,'',3,0,NULL,NULL,NULL,348),(16987,10,1379,'2021-03-21','12300','0','ED/GD Payment',0,'MB212967795AE',3,0,2,'1',NULL,348),(16988,10,1379,'2021-03-21','41003','0','',0,'',3,0,NULL,NULL,NULL,348),(16989,10,1379,'2021-03-21','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,348),(16990,10,1379,'2021-03-21','15013','0','',0,'',3,0,NULL,NULL,NULL,348),(16991,10,1379,'2021-03-21','12300','0','ED/GD Payment',0,'MB212966842AE',3,0,2,'1',NULL,348),(16992,10,1379,'2021-03-21','41003','0','',0,'',3,0,NULL,NULL,NULL,348),(16993,10,1379,'2021-03-21','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,348),(16994,10,1379,'2021-03-21','12300','0','',0,'',3,0,2,'1',NULL,348),(16995,10,1380,'2021-03-21','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(16996,10,1380,'2021-03-21','120021','0','ED/GD Payment',-83,'MB212967491AE',3,0,NULL,NULL,NULL,350),(16997,10,1380,'2021-03-21','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(16998,10,1380,'2021-03-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(16999,10,1380,'2021-03-21','12300','0','',83,'',3,0,2,'1',NULL,350),(17000,10,1381,'2021-03-21','15013','0','',-83,'',3,0,NULL,NULL,NULL,364),(17001,10,1381,'2021-03-21','120021','0','ED/GD Payment',-83,'MB212967795AE',3,0,NULL,NULL,NULL,364),(17002,10,1381,'2021-03-21','41003','0','',3,'',3,0,NULL,NULL,NULL,364),(17003,10,1381,'2021-03-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,364),(17004,10,1381,'2021-03-21','15013','0','',-83,'',3,0,NULL,NULL,NULL,364),(17005,10,1381,'2021-03-21','120021','0','ED/GD Payment',-83,'MB212966842AE',3,0,NULL,NULL,NULL,364),(17006,10,1381,'2021-03-21','41003','0','',3,'',3,0,NULL,NULL,NULL,364),(17007,10,1381,'2021-03-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,364),(17008,10,1381,'2021-03-21','12300','0','',166,'',3,0,2,'1',NULL,364),(17009,12,372,'2021-03-21','120019','0','',166,'N/A',3,0,NULL,NULL,NULL,364),(17010,12,372,'2021-03-21','12300','0','',-166,'',3,0,2,'1',NULL,364),(17011,12,373,'2021-03-21','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(17012,12,373,'2021-03-21','12300','0','',-83,'',3,0,2,'1',NULL,364),(17013,10,1382,'2021-03-21','15013','0','',-1227,'',3,0,NULL,NULL,NULL,360),(17014,10,1382,'2021-03-21','12300','0','ED/GD Payment',-1227,'MB212975407AE',3,0,2,'1',NULL,360),(17015,10,1382,'2021-03-21','41003','0','',1147,'',3,0,NULL,NULL,NULL,360),(17016,10,1382,'2021-03-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(17017,10,1382,'2021-03-21','12300','0','',1227,'',3,0,2,'1',NULL,360),(17018,10,1383,'2021-03-21','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(17019,10,1383,'2021-03-21','120021','0','ED/GD Payment',-83,'MB212976184AE',3,0,NULL,NULL,NULL,349),(17020,10,1383,'2021-03-21','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(17021,10,1383,'2021-03-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(17022,10,1383,'2021-03-21','12300','0','',83,'',3,0,2,'1',NULL,349),(17023,12,374,'2021-03-21','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(17024,12,374,'2021-03-21','12300','0','',-83,'',3,0,2,'1',NULL,364),(17025,10,1384,'2021-03-21','15013','0','',-22,'',3,0,NULL,NULL,NULL,357),(17026,10,1384,'2021-03-21','120021','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,357),(17027,10,1384,'2021-03-21','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(17028,10,1384,'2021-03-21','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,357),(17029,10,1384,'2021-03-21','12300','0','',22,'',3,0,2,'1',NULL,357),(17030,12,375,'2021-03-21','120019','0','',22,'N/A',3,0,NULL,NULL,NULL,364),(17031,12,375,'2021-03-21','12300','0','',-22,'',3,0,2,'1',NULL,364),(17032,10,1385,'2021-03-21','15013','0','',-22,'',3,0,NULL,NULL,NULL,355),(17033,10,1385,'2021-03-21','120021','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,355),(17034,10,1385,'2021-03-21','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(17035,10,1385,'2021-03-21','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,355),(17036,10,1385,'2021-03-21','12300','0','',22,'',3,0,2,'1',NULL,355),(17037,12,376,'2021-03-21','120019','0','',22,'N/A',3,0,NULL,NULL,NULL,364),(17038,12,376,'2021-03-21','12300','0','',-22,'',3,0,2,'1',NULL,364),(17039,10,1386,'2021-03-21','15013','0','',-22,'',3,0,NULL,NULL,NULL,347),(17040,10,1386,'2021-03-21','120021','0','ED/GD Payment',-22,'MB212981015AE',3,0,NULL,NULL,NULL,347),(17041,10,1386,'2021-03-21','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(17042,10,1386,'2021-03-21','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,347),(17043,10,1386,'2021-03-21','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(17044,10,1386,'2021-03-21','120021','0','ED/GD Payment',-83,'MB212981015AE',3,0,NULL,NULL,NULL,347),(17045,10,1386,'2021-03-21','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(17046,10,1386,'2021-03-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(17047,10,1386,'2021-03-21','12300','0','',105,'',3,0,2,'1',NULL,347),(17048,12,377,'2021-03-21','120019','0','',105,'N/A',3,0,NULL,NULL,NULL,364),(17049,12,377,'2021-03-21','12300','0','',-105,'',3,0,2,'1',NULL,364),(17050,10,1387,'2021-03-21','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(17051,10,1387,'2021-03-21','120021','0','ED/GD Payment',-83,'MB212985595AE',3,0,NULL,NULL,NULL,360),(17052,10,1387,'2021-03-21','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(17053,10,1387,'2021-03-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(17054,10,1387,'2021-03-21','12300','0','',83,'',3,0,2,'1',NULL,360),(17055,12,378,'2021-03-21','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(17056,12,378,'2021-03-21','12300','0','',-83,'',3,0,2,'1',NULL,364),(17057,10,1388,'2021-03-21','15013','0','',0,'',3,0,NULL,NULL,NULL,349),(17058,10,1388,'2021-03-21','120021','0','ED/GD Payment',0,'MB212986696AE',3,0,NULL,NULL,NULL,349),(17059,10,1388,'2021-03-21','41003','0','',0,'',3,0,NULL,NULL,NULL,349),(17060,10,1388,'2021-03-21','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,349),(17061,10,1388,'2021-03-21','15013','0','',0,'',3,0,NULL,NULL,NULL,349),(17062,10,1388,'2021-03-21','120021','0','ED/GD Payment',0,'MB211207191AE',3,0,NULL,NULL,NULL,349),(17063,10,1388,'2021-03-21','41003','0','',0,'',3,0,NULL,NULL,NULL,349),(17064,10,1388,'2021-03-21','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,349),(17065,10,1388,'2021-03-21','12300','0','',0,'',3,0,2,'1',NULL,349),(17066,10,1389,'2021-03-21','15013','0','',0,'',3,0,NULL,NULL,NULL,356),(17067,10,1389,'2021-03-21','12300','0','ED/GD Payment',0,'MB212986174AE',3,0,2,'1',NULL,356),(17068,10,1389,'2021-03-21','41003','0','',0,'',3,0,NULL,NULL,NULL,356),(17069,10,1389,'2021-03-21','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,356),(17070,10,1389,'2021-03-21','15013','0','',0,'',3,0,NULL,NULL,NULL,356),(17071,10,1389,'2021-03-21','12300','0','ED/GD Payment',0,'MB212984825AE',3,0,2,'1',NULL,356),(17072,10,1389,'2021-03-21','41003','0','',0,'',3,0,NULL,NULL,NULL,356),(17073,10,1389,'2021-03-21','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,356),(17074,10,1389,'2021-03-21','15013','0','',0,'',3,0,NULL,NULL,NULL,356),(17075,10,1389,'2021-03-21','12300','0','ED/GD Payment',0,'MB212983351AE',3,0,2,'1',NULL,356),(17076,10,1389,'2021-03-21','41003','0','',0,'',3,0,NULL,NULL,NULL,356),(17077,10,1389,'2021-03-21','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,356),(17078,10,1389,'2021-03-21','15013','0','',0,'',3,0,NULL,NULL,NULL,356),(17079,10,1389,'2021-03-21','12300','0','ED/GD Payment',0,'MB212981216AE',3,0,2,'1',NULL,356),(17080,10,1389,'2021-03-21','41003','0','',0,'',3,0,NULL,NULL,NULL,356),(17081,10,1389,'2021-03-21','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,356),(17082,10,1389,'2021-03-21','15013','0','',0,'',3,0,NULL,NULL,NULL,356),(17083,10,1389,'2021-03-21','12300','0','ED/GD Payment',0,'MB212979034AE',3,0,2,'1',NULL,356),(17084,10,1389,'2021-03-21','41003','0','',0,'',3,0,NULL,NULL,NULL,356),(17085,10,1389,'2021-03-21','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,356),(17086,10,1389,'2021-03-21','15013','0','',0,'',3,0,NULL,NULL,NULL,356),(17087,10,1389,'2021-03-21','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,356),(17088,10,1389,'2021-03-21','41003','0','',0,'',3,0,NULL,NULL,NULL,356),(17089,10,1389,'2021-03-21','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,356),(17090,10,1389,'2021-03-21','12300','0','',0,'',3,0,2,'1',NULL,356),(17091,10,1390,'2021-03-21','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(17092,10,1390,'2021-03-21','120021','0','ED/GD Payment',-83,'MB212986696AE',3,0,NULL,NULL,NULL,343),(17093,10,1390,'2021-03-21','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(17094,10,1390,'2021-03-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(17095,10,1390,'2021-03-21','12300','0','',83,'',3,0,2,'1',NULL,343),(17096,10,1391,'2021-03-21','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(17097,10,1391,'2021-03-21','120021','0','ED/GD Payment',-243,'N/A',3,0,NULL,NULL,NULL,349),(17098,10,1391,'2021-03-21','41003','0','',203,'',3,0,NULL,NULL,NULL,349),(17099,10,1391,'2021-03-21','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,349),(17100,10,1391,'2021-03-21','12300','0','',243,'',3,0,2,'1',NULL,349),(17101,10,1392,'2021-03-21','15013','0','',-1203,'',3,0,NULL,NULL,NULL,357),(17102,10,1392,'2021-03-21','120021','0','ED/GD Payment',-1203,'MB212987952AE',3,0,NULL,NULL,NULL,357),(17103,10,1392,'2021-03-21','41003','0','',1123,'',3,0,NULL,NULL,NULL,357),(17104,10,1392,'2021-03-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(17105,10,1392,'2021-03-21','12300','0','',1203,'',3,0,2,'1',NULL,357),(17106,10,1393,'2021-03-21','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(17107,10,1393,'2021-03-21','120021','0','ED/GD Payment',-83,'MB212986696AE',3,0,NULL,NULL,NULL,349),(17108,10,1393,'2021-03-21','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(17109,10,1393,'2021-03-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(17110,10,1393,'2021-03-21','12300','0','',83,'',3,0,2,'1',NULL,349),(17111,10,1394,'2021-03-21','15013','0','',-243,'',3,0,NULL,NULL,NULL,356),(17112,10,1394,'2021-03-21','120021','0','ED/GD Payment',-243,'MB212987990AE',3,0,NULL,NULL,NULL,356),(17113,10,1394,'2021-03-21','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(17114,10,1394,'2021-03-21','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,356),(17115,10,1394,'2021-03-21','12300','0','',243,'',3,0,2,'1',NULL,356),(17116,12,379,'2021-03-21','120018','0','',243,'N/A',3,0,NULL,NULL,NULL,343),(17117,12,379,'2021-03-21','12300','0','',-243,'',3,0,2,'1',NULL,343),(17118,12,380,'2021-03-21','120019','0','',1203,'N/A',3,0,NULL,NULL,NULL,364),(17119,12,380,'2021-03-21','12300','0','',-1203,'',3,0,2,'1',NULL,364),(17120,10,1395,'2021-03-21','15013','0','',0,'',3,0,NULL,NULL,NULL,349),(17121,10,1395,'2021-03-21','120021','0','ED/GD Payment',0,'N/A',3,0,NULL,NULL,NULL,349),(17122,10,1395,'2021-03-21','41003','0','',0,'',3,0,NULL,NULL,NULL,349),(17123,10,1395,'2021-03-21','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,349),(17124,10,1395,'2021-03-21','12300','0','',0,'',3,0,2,'1',NULL,349),(17125,12,381,'2021-03-21','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(17126,12,381,'2021-03-21','12300','0','',-83,'',3,0,2,'1',NULL,364),(17127,12,382,'2021-03-21','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(17128,12,382,'2021-03-21','12300','0','',-83,'',3,0,2,'1',NULL,364),(17129,12,383,'2021-03-21','120019','0','',243,'N/A',3,0,NULL,NULL,NULL,364),(17130,12,383,'2021-03-21','12300','0','',-243,'',3,0,2,'1',NULL,364),(17131,12,384,'2021-03-21','120019','0','',22,'N/A',3,0,NULL,NULL,NULL,364),(17132,12,384,'2021-03-21','12300','0','',-22,'',3,0,2,'1',NULL,364),(17133,10,1396,'2021-03-21','15013','0','',-309,'',3,0,NULL,NULL,NULL,355),(17134,10,1396,'2021-03-21','12300','0','ED/GD Payment',-309,'MB212993334AE',3,0,2,'1',NULL,355),(17135,10,1396,'2021-03-21','41003','0','',229,'',3,0,NULL,NULL,NULL,355),(17136,10,1396,'2021-03-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(17137,10,1396,'2021-03-21','12300','0','',309,'',3,0,2,'1',NULL,355),(17138,10,1397,'2021-03-21','15013','0','',0,'',3,0,NULL,NULL,NULL,349),(17139,10,1397,'2021-03-21','120021','0','ED/GD Payment',0,'MB211207191AE',3,0,NULL,NULL,NULL,349),(17140,10,1397,'2021-03-21','41003','0','',0,'',3,0,NULL,NULL,NULL,349),(17141,10,1397,'2021-03-21','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,349),(17142,10,1397,'2021-03-21','12300','0','',0,'',3,0,2,'1',NULL,349),(17143,10,1398,'2021-03-21','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(17144,10,1398,'2021-03-21','12300','0','ED/GD Payment',-83,'MB211207191AE',3,0,2,'1',NULL,343),(17145,10,1398,'2021-03-21','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(17146,10,1398,'2021-03-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(17147,10,1398,'2021-03-21','12300','0','',83,'',3,0,2,'1',NULL,343),(17148,10,1399,'2021-03-21','15013','0','',-574,'',3,0,NULL,NULL,NULL,356),(17149,10,1399,'2021-03-21','12300','0','ED/GD Payment',-574,'MB212999297AE',3,0,2,'1',NULL,356),(17150,10,1399,'2021-03-21','41003','0','',494,'',3,0,NULL,NULL,NULL,356),(17151,10,1399,'2021-03-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(17152,10,1399,'2021-03-21','15013','0','',-125,'',3,0,NULL,NULL,NULL,356),(17153,10,1399,'2021-03-21','12300','0','ED/GD Payment',-125,'MB212998974AE',3,0,2,'1',NULL,356),(17154,10,1399,'2021-03-21','41003','0','',45,'',3,0,NULL,NULL,NULL,356),(17155,10,1399,'2021-03-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(17156,10,1399,'2021-03-21','12300','0','',699,'',3,0,2,'1',NULL,356),(17157,10,1395,'2021-03-21','15013','0','',-22,'',3,0,NULL,NULL,NULL,343),(17158,10,1395,'2021-03-21','120021','0','ED/GD Payment',-22,'rp210252170ae',3,0,NULL,NULL,NULL,343),(17159,10,1395,'2021-03-21','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(17160,10,1395,'2021-03-21','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,343),(17161,10,1395,'2021-03-21','12300','0','',22,'',3,0,2,'1',NULL,343),(17162,10,1400,'2021-03-21','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(17163,10,1400,'2021-03-21','12300','0','ED/GD Payment',-85,'MB213001415AE',3,0,2,'1',NULL,347),(17164,10,1400,'2021-03-21','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(17165,10,1400,'2021-03-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(17166,10,1400,'2021-03-21','12300','0','',85,'',3,0,2,'1',NULL,347),(17167,10,1401,'2021-03-21','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(17168,10,1401,'2021-03-21','12300','0','ED/GD Payment',-243,'MB213002206AE',3,0,2,'1072',NULL,354),(17169,10,1401,'2021-03-21','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(17170,10,1401,'2021-03-21','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(17171,10,1401,'2021-03-21','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(17172,10,1401,'2021-03-21','12300','0','ED/GD Payment',-243,'MB213001388AE',3,0,2,'1072',NULL,354),(17173,10,1401,'2021-03-21','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(17174,10,1401,'2021-03-21','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(17175,10,1401,'2021-03-21','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(17176,10,1401,'2021-03-21','12300','0','ED/GD Payment',-243,'MB213000834AE',3,0,2,'1072',NULL,354),(17177,10,1401,'2021-03-21','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(17178,10,1401,'2021-03-21','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(17179,10,1401,'2021-03-21','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(17180,10,1401,'2021-03-21','12300','0','ED/GD Payment',-243,'MB213000149AE',3,0,2,'1072',NULL,354),(17181,10,1401,'2021-03-21','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(17182,10,1401,'2021-03-21','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(17183,10,1401,'2021-03-21','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(17184,10,1401,'2021-03-21','12300','0','ED/GD Payment',-83,'MB212998236AE',3,0,2,'1072',NULL,354),(17185,10,1401,'2021-03-21','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(17186,10,1401,'2021-03-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(17187,10,1401,'2021-03-21','15013','0','',-553,'',3,0,NULL,NULL,NULL,354),(17188,10,1401,'2021-03-21','12300','0','ED/GD Payment',-553,'MB212995737AE',3,0,2,'1072',NULL,354),(17189,10,1401,'2021-03-21','41003','0','',473,'',3,0,NULL,NULL,NULL,354),(17190,10,1401,'2021-03-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(17191,10,1401,'2021-03-21','12300','0','',1608,'',3,0,2,'1072',NULL,354),(17192,10,1402,'2021-03-21','15013','0','',0,'',3,0,NULL,NULL,NULL,360),(17193,10,1402,'2021-03-21','12300','0','ED/GD Payment',0,'MB212981519AE',3,0,2,'1072',NULL,360),(17194,10,1402,'2021-03-21','41003','0','',0,'',3,0,NULL,NULL,NULL,360),(17195,10,1402,'2021-03-21','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,360),(17196,10,1402,'2021-03-21','12300','0','',0,'',3,0,2,'1072',NULL,360),(17197,10,1403,'2021-03-21','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(17198,10,1403,'2021-03-21','120021','0','ED/GD Payment',-83,'MB212981519AE',3,0,NULL,NULL,NULL,343),(17199,10,1403,'2021-03-21','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(17200,10,1403,'2021-03-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(17201,10,1403,'2021-03-21','12300','0','',83,'',3,0,2,'1072',NULL,343),(17202,12,385,'2021-03-21','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(17203,12,385,'2021-03-21','12300','0','',-83,'',3,0,2,'1072',NULL,343),(17204,10,1404,'2021-03-21','15013','0','',-248,'',3,0,NULL,NULL,NULL,343),(17205,10,1404,'2021-03-21','12300','0','ED/GD Payment',-248,'MB212984825AE',3,0,2,'1',NULL,343),(17206,10,1404,'2021-03-21','41003','0','',8,'',3,0,NULL,NULL,NULL,343),(17207,10,1404,'2021-03-21','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,343),(17208,10,1404,'2021-03-21','15013','0','',-248,'',3,0,NULL,NULL,NULL,343),(17209,10,1404,'2021-03-21','12300','0','ED/GD Payment',-248,'MB212983351AE',3,0,2,'1',NULL,343),(17210,10,1404,'2021-03-21','41003','0','',8,'',3,0,NULL,NULL,NULL,343),(17211,10,1404,'2021-03-21','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,343),(17212,10,1404,'2021-03-21','15013','0','',-248,'',3,0,NULL,NULL,NULL,343),(17213,10,1404,'2021-03-21','12300','0','ED/GD Payment',-248,'MB212981216AE',3,0,2,'1',NULL,343),(17214,10,1404,'2021-03-21','41003','0','',8,'',3,0,NULL,NULL,NULL,343),(17215,10,1404,'2021-03-21','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,343),(17216,10,1404,'2021-03-21','15013','0','',-125,'',3,0,NULL,NULL,NULL,343),(17217,10,1404,'2021-03-21','12300','0','ED/GD Payment',-125,'MB212979034AE',3,0,2,'1',NULL,343),(17218,10,1404,'2021-03-21','41003','0','',45,'',3,0,NULL,NULL,NULL,343),(17219,10,1404,'2021-03-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(17220,10,1404,'2021-03-21','12300','0','',869,'',3,0,2,'1',NULL,343),(17221,10,1405,'2021-03-21','15013','0','',-85,'',3,0,NULL,NULL,NULL,356),(17222,10,1405,'2021-03-21','12300','0','ED/GD Payment',-85,'MB212986174AE',3,0,2,'1',NULL,356),(17223,10,1405,'2021-03-21','41003','0','',5,'',3,0,NULL,NULL,NULL,356),(17224,10,1405,'2021-03-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(17225,10,1405,'2021-03-21','15013','0','',-2083.86,'',3,0,NULL,NULL,NULL,356),(17226,10,1405,'2021-03-21','12300','0','ED/GD Payment',-2083.86,'N/A',3,0,2,'1',NULL,356),(17227,10,1405,'2021-03-21','41003','0','',2003.86,'',3,0,NULL,NULL,NULL,356),(17228,10,1405,'2021-03-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(17229,10,1405,'2021-03-21','12300','0','',2168.86,'',3,0,2,'1',NULL,356),(17230,10,1406,'2021-03-21','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(17231,10,1406,'2021-03-21','120021','0','ED/GD Payment',-243,'MB213007424AE',3,0,NULL,NULL,NULL,354),(17232,10,1406,'2021-03-21','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(17233,10,1406,'2021-03-21','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(17234,10,1406,'2021-03-21','12300','0','',243,'',3,0,2,'1',NULL,354),(17235,10,1407,'2021-03-21','15013','0','',-123,'',3,0,NULL,NULL,NULL,347),(17236,10,1407,'2021-03-21','120021','0','ED/GD Payment',-123,'MB213007367AE',3,0,NULL,NULL,NULL,347),(17237,10,1407,'2021-03-21','41003','0','',43,'',3,0,NULL,NULL,NULL,347),(17238,10,1407,'2021-03-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(17239,10,1407,'2021-03-21','12300','0','',123,'',3,0,2,'1',NULL,347),(17240,12,386,'2021-03-21','120018','0','',123,'N/A',3,0,NULL,NULL,NULL,343),(17241,12,386,'2021-03-21','12300','0','',-123,'',3,0,2,'1',NULL,343),(17242,12,387,'2021-03-21','120018','0','',243,'N/A',3,0,NULL,NULL,NULL,343),(17243,12,387,'2021-03-21','12300','0','',-243,'',3,0,2,'1',NULL,343),(17244,10,1408,'2021-03-21','15013','0','',-123,'',3,0,NULL,NULL,NULL,354),(17245,10,1408,'2021-03-21','12300','0','ED/GD Payment',-123,'MB213009351AE',3,0,2,'1',NULL,354),(17246,10,1408,'2021-03-21','41003','0','',43,'',3,0,NULL,NULL,NULL,354),(17247,10,1408,'2021-03-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(17248,10,1408,'2021-03-21','15013','0','',-123,'',3,0,NULL,NULL,NULL,354),(17249,10,1408,'2021-03-21','12300','0','ED/GD Payment',-123,'MB213008986AE',3,0,2,'1',NULL,354),(17250,10,1408,'2021-03-21','41003','0','',43,'',3,0,NULL,NULL,NULL,354),(17251,10,1408,'2021-03-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(17252,10,1408,'2021-03-21','12300','0','',246,'',3,0,2,'1',NULL,354),(17253,10,1409,'2021-03-21','15013','0','',-564,'',3,0,NULL,NULL,NULL,354),(17254,10,1409,'2021-03-21','12300','0','ED/GD Payment',-564,'MB213010348AE',3,0,2,'1',NULL,354),(17255,10,1409,'2021-03-21','41003','0','',484,'',3,0,NULL,NULL,NULL,354),(17256,10,1409,'2021-03-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(17257,10,1409,'2021-03-21','12300','0','',564,'',3,0,2,'1',NULL,354),(17258,10,1410,'2021-03-21','15013','0','',-85,'',3,0,NULL,NULL,NULL,356),(17259,10,1410,'2021-03-21','12300','0','ED/GD Payment',-85,'MB213011426AE',3,0,2,'1',NULL,356),(17260,10,1410,'2021-03-21','41003','0','',5,'',3,0,NULL,NULL,NULL,356),(17261,10,1410,'2021-03-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(17262,10,1410,'2021-03-21','15013','0','',-22.44,'',3,0,NULL,NULL,NULL,356),(17263,10,1410,'2021-03-21','12300','0','ED/GD Payment',-22.44,'N/A',3,0,2,'1',NULL,356),(17264,10,1410,'2021-03-21','41003','0','',3.44,'',3,0,NULL,NULL,NULL,356),(17265,10,1410,'2021-03-21','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,356),(17266,10,1410,'2021-03-21','12300','0','',107.44,'',3,0,2,'1',NULL,356),(17267,10,1411,'2021-03-21','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(17268,10,1411,'2021-03-21','12300','0','ED/GD Payment',-85,'MB213011788AE',3,0,2,'1',NULL,354),(17269,10,1411,'2021-03-21','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(17270,10,1411,'2021-03-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(17271,10,1411,'2021-03-21','12300','0','',85,'',3,0,2,'1',NULL,354),(17272,10,1412,'2021-03-21','15013','0','',-248,'',3,0,NULL,NULL,NULL,356),(17273,10,1412,'2021-03-21','12300','0','ED/GD Payment',-248,'MB213012479AE',3,0,2,'1',NULL,356),(17274,10,1412,'2021-03-21','41003','0','',8,'',3,0,NULL,NULL,NULL,356),(17275,10,1412,'2021-03-21','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,356),(17276,10,1412,'2021-03-21','15013','0','',-85,'',3,0,NULL,NULL,NULL,356),(17277,10,1412,'2021-03-21','12300','0','ED/GD Payment',-85,'MB213012010AE',3,0,2,'1',NULL,356),(17278,10,1412,'2021-03-21','41003','0','',5,'',3,0,NULL,NULL,NULL,356),(17279,10,1412,'2021-03-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(17280,10,1412,'2021-03-21','12300','0','',333,'',3,0,2,'1',NULL,356),(17281,10,1413,'2021-03-22','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(17282,10,1413,'2021-03-22','120021','0','ED/GD Payment',-83,'MB213020413AE',3,0,NULL,NULL,NULL,350),(17283,10,1413,'2021-03-22','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(17284,10,1413,'2021-03-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(17285,10,1413,'2021-03-22','12300','0','',83,'',3,0,2,'1',NULL,350),(17286,12,388,'2021-03-22','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(17287,12,388,'2021-03-22','12300','0','',-83,'',3,0,2,'1',NULL,364),(17288,10,1414,'2021-03-22','15013','0','',-309,'',3,0,NULL,NULL,NULL,348),(17289,10,1414,'2021-03-22','12300','0','ED/GD Payment',-309,'MB213027533AE',3,0,2,'1',NULL,348),(17290,10,1414,'2021-03-22','41003','0','',229,'',3,0,NULL,NULL,NULL,348),(17291,10,1414,'2021-03-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(17292,10,1414,'2021-03-22','12300','0','',309,'',3,0,2,'1',NULL,348),(17293,10,1415,'2021-03-22','15013','0','',-43,'',3,0,NULL,NULL,NULL,350),(17294,10,1415,'2021-03-22','120021','0','ED/GD Payment',-43,'MB213032271AE',3,0,NULL,NULL,NULL,350),(17295,10,1415,'2021-03-22','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(17296,10,1415,'2021-03-22','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,350),(17297,10,1415,'2021-03-22','12300','0','',43,'',3,0,2,'1',NULL,350),(17298,12,389,'2021-03-22','120019','0','',43,'N/A',3,0,NULL,NULL,NULL,364),(17299,12,389,'2021-03-22','12300','0','',-43,'',3,0,2,'1',NULL,364),(17300,10,1416,'2021-03-22','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(17301,10,1416,'2021-03-22','120021','0','ED/GD Payment',-243,'MB213033289AE',3,0,NULL,NULL,NULL,349),(17302,10,1416,'2021-03-22','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(17303,10,1416,'2021-03-22','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(17304,10,1416,'2021-03-22','12300','0','',243,'',3,0,2,'1',NULL,349),(17305,12,390,'2021-03-22','120019','0','',243,'N/A',3,0,NULL,NULL,NULL,364),(17306,12,390,'2021-03-22','12300','0','',-243,'',3,0,2,'1',NULL,364),(17307,10,1417,'2021-03-22','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(17308,10,1417,'2021-03-22','12300','0','ED/GD Payment',-83,'MB212727163AE',3,0,2,'1',NULL,350),(17309,10,1417,'2021-03-22','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(17310,10,1417,'2021-03-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(17311,10,1417,'2021-03-22','12300','0','',83,'',3,0,2,'1',NULL,350),(17312,10,1418,'2021-03-22','15013','0','',-2603,'',3,0,NULL,NULL,NULL,360),(17313,10,1418,'2021-03-22','120021','0','ED/GD Payment',-2603,'MB213039031AE',3,0,NULL,NULL,NULL,360),(17314,10,1418,'2021-03-22','41003','0','',2523,'',3,0,NULL,NULL,NULL,360),(17315,10,1418,'2021-03-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(17316,10,1418,'2021-03-22','12300','0','',2603,'',3,0,2,'1065',NULL,360),(17317,12,391,'2021-03-22','120019','0','',2603,'N/A',3,0,NULL,NULL,NULL,364),(17318,12,391,'2021-03-22','12300','0','',-2603,'',3,0,2,'1065',NULL,364),(17319,10,1419,'2021-03-22','15013','0','',-2655,'',3,0,NULL,NULL,NULL,355),(17320,10,1419,'2021-03-22','12300','0','ED/GD Payment',-2655,'MB213039917AE',3,0,2,'1',NULL,355),(17321,10,1419,'2021-03-22','41003','0','',2575,'',3,0,NULL,NULL,NULL,355),(17322,10,1419,'2021-03-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(17323,10,1419,'2021-03-22','12300','0','',2655,'',3,0,2,'1',NULL,355),(17324,10,1420,'2021-03-22','15013','0','',-2655,'',3,0,NULL,NULL,NULL,355),(17325,10,1420,'2021-03-22','12300','0','ED/GD Payment',-2655,'MB213041128AE',3,0,2,'1',NULL,355),(17326,10,1420,'2021-03-22','41003','0','',2575,'',3,0,NULL,NULL,NULL,355),(17327,10,1420,'2021-03-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(17328,10,1420,'2021-03-22','15013','0','',-1431,'',3,0,NULL,NULL,NULL,355),(17329,10,1420,'2021-03-22','12300','0','ED/GD Payment',-1431,'MB213040666AE',3,0,2,'1',NULL,355),(17330,10,1420,'2021-03-22','41003','0','',1351,'',3,0,NULL,NULL,NULL,355),(17331,10,1420,'2021-03-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(17332,10,1420,'2021-03-22','12300','0','',4086,'',3,0,2,'1',NULL,355),(17333,10,1421,'2021-03-22','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(17334,10,1421,'2021-03-22','120021','0','ED/GD Payment',-83,'MB213042689AE',3,0,NULL,NULL,NULL,348),(17335,10,1421,'2021-03-22','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(17336,10,1421,'2021-03-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(17337,10,1421,'2021-03-22','12300','0','',83,'',3,0,2,'1',NULL,348),(17338,12,392,'2021-03-22','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(17339,12,392,'2021-03-22','12300','0','',-83,'',3,0,2,'1',NULL,343),(17340,10,1422,'2021-03-22','15013','0','',-564,'',3,0,NULL,NULL,NULL,356),(17341,10,1422,'2021-03-22','12300','0','ED/GD Payment',-564,'MB213044332AE',3,0,2,'1',NULL,356),(17342,10,1422,'2021-03-22','41003','0','',484,'',3,0,NULL,NULL,NULL,356),(17343,10,1422,'2021-03-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(17344,10,1422,'2021-03-22','15013','0','',-248,'',3,0,NULL,NULL,NULL,356),(17345,10,1422,'2021-03-22','12300','0','ED/GD Payment',-248,'MB213043384AE',3,0,2,'1',NULL,356),(17346,10,1422,'2021-03-22','41003','0','',8,'',3,0,NULL,NULL,NULL,356),(17347,10,1422,'2021-03-22','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,356),(17348,10,1422,'2021-03-22','15013','0','',-85,'',3,0,NULL,NULL,NULL,356),(17349,10,1422,'2021-03-22','12300','0','ED/GD Payment',-85,'MB213012010AE',3,0,2,'1',NULL,356),(17350,10,1422,'2021-03-22','41003','0','',5,'',3,0,NULL,NULL,NULL,356),(17351,10,1422,'2021-03-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(17352,10,1422,'2021-03-22','12300','0','',897,'',3,0,2,'1',NULL,356),(17353,10,1423,'2021-03-22','15013','0','',-44,'',3,0,NULL,NULL,NULL,354),(17354,10,1423,'2021-03-22','12300','0','ED/GD Payment',-44,'MB213044417AE',3,0,2,'1',NULL,354),(17355,10,1423,'2021-03-22','41003','0','',4,'',3,0,NULL,NULL,NULL,354),(17356,10,1423,'2021-03-22','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(17357,10,1423,'2021-03-22','15013','0','',-166,'',3,0,NULL,NULL,NULL,354),(17358,10,1423,'2021-03-22','12300','0','ED/GD Payment',-166,'MB213044417AE',3,0,2,'1',NULL,354),(17359,10,1423,'2021-03-22','41003','0','',126,'',3,0,NULL,NULL,NULL,354),(17360,10,1423,'2021-03-22','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(17361,10,1423,'2021-03-22','12300','0','',210,'',3,0,2,'1',NULL,354),(17362,10,1424,'2021-03-22','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(17363,10,1424,'2021-03-22','120021','0','ED/GD Payment',-83,'MB213046381AE',3,0,NULL,NULL,NULL,356),(17364,10,1424,'2021-03-22','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(17365,10,1424,'2021-03-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(17366,10,1424,'2021-03-22','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(17367,10,1424,'2021-03-22','120021','0','ED/GD Payment',-83,'MB213046025AE',3,0,NULL,NULL,NULL,356),(17368,10,1424,'2021-03-22','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(17369,10,1424,'2021-03-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(17370,10,1424,'2021-03-22','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(17371,10,1424,'2021-03-22','120021','0','ED/GD Payment',-83,'MB213045642AE',3,0,NULL,NULL,NULL,356),(17372,10,1424,'2021-03-22','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(17373,10,1424,'2021-03-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(17374,10,1424,'2021-03-22','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(17375,10,1424,'2021-03-22','120021','0','ED/GD Payment',-83,'MB213045107AE',3,0,NULL,NULL,NULL,356),(17376,10,1424,'2021-03-22','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(17377,10,1424,'2021-03-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(17378,10,1424,'2021-03-22','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(17379,10,1424,'2021-03-22','120021','0','ED/GD Payment',-83,'MB213041646AE',3,0,NULL,NULL,NULL,356),(17380,10,1424,'2021-03-22','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(17381,10,1424,'2021-03-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(17382,10,1424,'2021-03-22','12300','0','',415,'',3,0,2,'1',NULL,356),(17383,12,393,'2021-03-22','120019','0','',415,'N/A',3,0,NULL,NULL,NULL,364),(17384,12,393,'2021-03-22','12300','0','',-415,'',3,0,2,'1',NULL,364),(17385,10,1425,'2021-03-22','15013','0','',-248,'',3,0,NULL,NULL,NULL,349),(17386,10,1425,'2021-03-22','12300','0','ED/GD Payment',-248,'MB213046945AE',3,0,2,'1',NULL,349),(17387,10,1425,'2021-03-22','41003','0','',8,'',3,0,NULL,NULL,NULL,349),(17388,10,1425,'2021-03-22','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(17389,10,1425,'2021-03-22','15013','0','',-2655,'',3,0,NULL,NULL,NULL,349),(17390,10,1425,'2021-03-22','12300','0','ED/GD Payment',-2655,'MB213045999AE',3,0,2,'1',NULL,349),(17391,10,1425,'2021-03-22','41003','0','',2575,'',3,0,NULL,NULL,NULL,349),(17392,10,1425,'2021-03-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(17393,10,1425,'2021-03-22','15013','0','',-2655,'',3,0,NULL,NULL,NULL,349),(17394,10,1425,'2021-03-22','12300','0','ED/GD Payment',-2655,'MB213045775AE',3,0,2,'1',NULL,349),(17395,10,1425,'2021-03-22','41003','0','',2575,'',3,0,NULL,NULL,NULL,349),(17396,10,1425,'2021-03-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(17397,10,1425,'2021-03-22','15013','0','',-2655,'',3,0,NULL,NULL,NULL,349),(17398,10,1425,'2021-03-22','12300','0','ED/GD Payment',-2655,'MB213045503AE',3,0,2,'1',NULL,349),(17399,10,1425,'2021-03-22','41003','0','',2575,'',3,0,NULL,NULL,NULL,349),(17400,10,1425,'2021-03-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(17401,10,1425,'2021-03-22','15013','0','',-564,'',3,0,NULL,NULL,NULL,349),(17402,10,1425,'2021-03-22','12300','0','ED/GD Payment',-564,'MB213044971AE',3,0,2,'1',NULL,349),(17403,10,1425,'2021-03-22','41003','0','',484,'',3,0,NULL,NULL,NULL,349),(17404,10,1425,'2021-03-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(17405,10,1425,'2021-03-22','12300','0','',8777,'',3,0,2,'1',NULL,349),(17406,10,1426,'2021-03-22','15013','0','',-243,'',3,0,NULL,NULL,NULL,356),(17407,10,1426,'2021-03-22','120021','0','ED/GD Payment',-243,'MB213047933AE',3,0,NULL,NULL,NULL,356),(17408,10,1426,'2021-03-22','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(17409,10,1426,'2021-03-22','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,356),(17410,10,1426,'2021-03-22','12300','0','',243,'',3,0,2,'1',NULL,356),(17411,10,1427,'2021-03-22','15013','0','',-248,'',3,0,NULL,NULL,NULL,351),(17412,10,1427,'2021-03-22','12300','0','ED/GD Payment',-248,'MB213048124AE',3,0,2,'1',NULL,351),(17413,10,1427,'2021-03-22','41003','0','',8,'',3,0,NULL,NULL,NULL,351),(17414,10,1427,'2021-03-22','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,351),(17415,10,1427,'2021-03-22','12300','0','',248,'',3,0,2,'1',NULL,351),(17416,12,394,'2021-03-22','120019','0','',243,'N/A',3,0,NULL,NULL,NULL,364),(17417,12,394,'2021-03-22','12300','0','',-243,'',3,0,2,'1',NULL,364),(17418,10,1428,'2021-03-22','15013','0','',-133,'',3,0,NULL,NULL,NULL,360),(17419,10,1428,'2021-03-22','120021','0','ED/GD Payment',-133,'MB213051431AE',3,0,NULL,NULL,NULL,360),(17420,10,1428,'2021-03-22','41003','0','',53,'',3,0,NULL,NULL,NULL,360),(17421,10,1428,'2021-03-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(17422,10,1428,'2021-03-22','12300','0','',133,'',3,0,2,'1',NULL,360),(17423,12,395,'2021-03-22','120018','0','',133,'N/A',3,0,NULL,NULL,NULL,343),(17424,12,395,'2021-03-22','12300','0','',-133,'',3,0,2,'1',NULL,343),(17425,10,1429,'2021-03-22','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(17426,10,1429,'2021-03-22','12300','0','ED/GD Payment',-83,'MB212998236AE',3,0,2,'1072',NULL,354),(17427,10,1429,'2021-03-22','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(17428,10,1429,'2021-03-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(17429,10,1429,'2021-03-22','15013','0','',-553,'',3,0,NULL,NULL,NULL,354),(17430,10,1429,'2021-03-22','12300','0','ED/GD Payment',-553,'MB213054267AE',3,0,2,'1072',NULL,354),(17431,10,1429,'2021-03-22','41003','0','',473,'',3,0,NULL,NULL,NULL,354),(17432,10,1429,'2021-03-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(17433,10,1429,'2021-03-22','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(17434,10,1429,'2021-03-22','12300','0','ED/GD Payment',-83,'MB212672779AE',3,0,2,'1072',NULL,354),(17435,10,1429,'2021-03-22','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(17436,10,1429,'2021-03-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(17437,10,1429,'2021-03-22','15013','0','',-133,'',3,0,NULL,NULL,NULL,354),(17438,10,1429,'2021-03-22','12300','0','ED/GD Payment',-133,'MB213053078AE',3,0,2,'1072',NULL,354),(17439,10,1429,'2021-03-22','41003','0','',53,'',3,0,NULL,NULL,NULL,354),(17440,10,1429,'2021-03-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(17441,10,1429,'2021-03-22','15013','0','',-553,'',3,0,NULL,NULL,NULL,354),(17442,10,1429,'2021-03-22','12300','0','ED/GD Payment',-553,'MB213046963AE',3,0,2,'1072',NULL,354),(17443,10,1429,'2021-03-22','41003','0','',473,'',3,0,NULL,NULL,NULL,354),(17444,10,1429,'2021-03-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(17445,10,1429,'2021-03-22','12300','0','',1405,'',3,0,2,'1072',NULL,354),(17446,10,1430,'2021-03-22','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(17447,10,1430,'2021-03-22','120021','0','ED/GD Payment',-83,'MB213056088AE',3,0,NULL,NULL,NULL,357),(17448,10,1430,'2021-03-22','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(17449,10,1430,'2021-03-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(17450,10,1430,'2021-03-22','12300','0','',83,'',3,0,2,'1',NULL,357),(17451,12,396,'2021-03-22','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(17452,12,396,'2021-03-22','12300','0','',-83,'',3,0,2,'1',NULL,343),(17453,10,1431,'2021-03-22','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(17454,10,1431,'2021-03-22','120021','0','ED/GD Payment',-83,'MB213058686AE',3,0,NULL,NULL,NULL,357),(17455,10,1431,'2021-03-22','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(17456,10,1431,'2021-03-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(17457,10,1431,'2021-03-22','12300','0','',83,'',3,0,2,'1',NULL,357),(17458,12,397,'2021-03-22','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(17459,12,397,'2021-03-22','12300','0','',-83,'',3,0,2,'1',NULL,343),(17460,10,1432,'2021-03-22','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(17461,10,1432,'2021-03-22','120021','0','ED/GD Payment',-83,'MB213059214AE',3,0,NULL,NULL,NULL,360),(17462,10,1432,'2021-03-22','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(17463,10,1432,'2021-03-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(17464,10,1432,'2021-03-22','12300','0','',83,'',3,0,2,'1',NULL,360),(17465,12,398,'2021-03-22','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(17466,12,398,'2021-03-22','12300','0','',-83,'',3,0,2,'1',NULL,343),(17467,10,1433,'2021-03-23','15013','0','',-22,'',3,0,NULL,NULL,NULL,349),(17468,10,1433,'2021-03-23','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,349),(17469,10,1433,'2021-03-23','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(17470,10,1433,'2021-03-23','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,349),(17471,10,1433,'2021-03-23','12300','0','',22,'',3,0,2,'1',NULL,349),(17472,10,1434,'2021-03-23','15013','0','',-2655,'',3,0,NULL,NULL,NULL,348),(17473,10,1434,'2021-03-23','12300','0','ED/GD Payment',-2655,'MB213078936AE',3,0,2,'1',NULL,348),(17474,10,1434,'2021-03-23','41003','0','',2575,'',3,0,NULL,NULL,NULL,348),(17475,10,1434,'2021-03-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(17476,10,1434,'2021-03-23','12300','0','',2655,'',3,0,2,'1',NULL,348),(17477,10,1435,'2021-03-23','15013','0','',-564,'',3,0,NULL,NULL,NULL,350),(17478,10,1435,'2021-03-23','12300','0','ED/GD Payment',-564,'MB213079739AE',3,0,2,'1',NULL,350),(17479,10,1435,'2021-03-23','41003','0','',484,'',3,0,NULL,NULL,NULL,350),(17480,10,1435,'2021-03-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(17481,10,1435,'2021-03-23','12300','0','',564,'',3,0,2,'1',NULL,350),(17482,10,1436,'2021-03-23','15013','0','',-163,'',3,0,NULL,NULL,NULL,349),(17483,10,1436,'2021-03-23','120021','0','ED/GD Payment',-163,'MB213081075AE',3,0,NULL,NULL,NULL,349),(17484,10,1436,'2021-03-23','41003','0','',123,'',3,0,NULL,NULL,NULL,349),(17485,10,1436,'2021-03-23','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,349),(17486,10,1436,'2021-03-23','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(17487,10,1436,'2021-03-23','120021','0','ED/GD Payment',-243,'N/A',3,0,NULL,NULL,NULL,349),(17488,10,1436,'2021-03-23','41003','0','',203,'',3,0,NULL,NULL,NULL,349),(17489,10,1436,'2021-03-23','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,349),(17490,10,1436,'2021-03-23','12300','0','',406,'',3,0,2,'1',NULL,349),(17491,12,399,'2021-03-23','120019','0','',406,'N/A',3,0,NULL,NULL,NULL,364),(17492,12,399,'2021-03-23','12300','0','',-406,'',3,0,2,'1',NULL,364),(17493,10,1437,'2021-03-23','15013','0','',-553,'',3,0,NULL,NULL,NULL,351),(17494,10,1437,'2021-03-23','120021','0','ED/GD Payment',-553,'MB213090877AE',3,0,NULL,NULL,NULL,351),(17495,10,1437,'2021-03-23','41003','0','',473,'',3,0,NULL,NULL,NULL,351),(17496,10,1437,'2021-03-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(17497,10,1437,'2021-03-23','12300','0','',553,'',3,0,2,'1',NULL,351),(17498,12,400,'2021-03-23','120019','0','',553,'N/A',3,0,NULL,NULL,NULL,364),(17499,12,400,'2021-03-23','12300','0','',-553,'',3,0,2,'1',NULL,364),(17500,10,1438,'2021-03-23','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(17501,10,1438,'2021-03-23','12300','0','ED/GD Payment',-83,'MB212852863AE',3,0,2,'1',NULL,348),(17502,10,1438,'2021-03-23','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(17503,10,1438,'2021-03-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(17504,10,1438,'2021-03-23','15013','0','',-2603,'',3,0,NULL,NULL,NULL,348),(17505,10,1438,'2021-03-23','12300','0','ED/GD Payment',-2603,'MB213090151AE',3,0,2,'1',NULL,348),(17506,10,1438,'2021-03-23','41003','0','',2523,'',3,0,NULL,NULL,NULL,348),(17507,10,1438,'2021-03-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(17508,10,1438,'2021-03-23','15013','0','',-953,'',3,0,NULL,NULL,NULL,348),(17509,10,1438,'2021-03-23','12300','0','ED/GD Payment',-953,'MB213089471AE',3,0,2,'1',NULL,348),(17510,10,1438,'2021-03-23','41003','0','',873,'',3,0,NULL,NULL,NULL,348),(17511,10,1438,'2021-03-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(17512,10,1438,'2021-03-23','15013','0','',-953,'',3,0,NULL,NULL,NULL,348),(17513,10,1438,'2021-03-23','12300','0','ED/GD Payment',-953,'MB213088670AE',3,0,2,'1',NULL,348),(17514,10,1438,'2021-03-23','41003','0','',873,'',3,0,NULL,NULL,NULL,348),(17515,10,1438,'2021-03-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(17516,10,1438,'2021-03-23','12300','0','',4592,'',3,0,2,'1',NULL,348),(17517,10,1439,'2021-03-23','15013','0','',-136,'',3,0,NULL,NULL,NULL,350),(17518,10,1439,'2021-03-23','12300','0','ED/GD Payment',-136,'MB213095383AE',3,0,2,'1',NULL,350),(17519,10,1439,'2021-03-23','41003','0','',56,'',3,0,NULL,NULL,NULL,350),(17520,10,1439,'2021-03-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(17521,10,1439,'2021-03-23','12300','0','',136,'',3,0,2,'1',NULL,350),(17522,10,1440,'2021-03-23','15013','0','',-564,'',3,0,NULL,NULL,NULL,351),(17523,10,1440,'2021-03-23','12300','0','ED/GD Payment',-564,'MB213098138AE',3,0,2,'1',NULL,351),(17524,10,1440,'2021-03-23','41003','0','',484,'',3,0,NULL,NULL,NULL,351),(17525,10,1440,'2021-03-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(17526,10,1440,'2021-03-23','12300','0','',564,'',3,0,2,'1',NULL,351),(17527,10,1441,'2021-03-23','15013','0','',-22,'',3,0,NULL,NULL,NULL,348),(17528,10,1441,'2021-03-23','120021','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,348),(17529,10,1441,'2021-03-23','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(17530,10,1441,'2021-03-23','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,348),(17531,10,1441,'2021-03-23','12300','0','',22,'',3,0,2,'1',NULL,348),(17532,12,401,'2021-03-23','120019','0','',22,'N/A',3,0,NULL,NULL,NULL,364),(17533,12,401,'2021-03-23','12300','0','',-22,'',3,0,2,'1',NULL,364),(17534,10,1442,'2021-03-23','15013','0','',-243,'',3,0,NULL,NULL,NULL,350),(17535,10,1442,'2021-03-23','120021','0','ED/GD Payment',-243,'MB213101839AE',3,0,NULL,NULL,NULL,350),(17536,10,1442,'2021-03-23','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(17537,10,1442,'2021-03-23','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,350),(17538,10,1442,'2021-03-23','15013','0','',-553,'',3,0,NULL,NULL,NULL,350),(17539,10,1442,'2021-03-23','120021','0','ED/GD Payment',-553,'MB213100515AE',3,0,NULL,NULL,NULL,350),(17540,10,1442,'2021-03-23','41003','0','',473,'',3,0,NULL,NULL,NULL,350),(17541,10,1442,'2021-03-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(17542,10,1442,'2021-03-23','12300','0','',796,'',3,0,2,'1',NULL,350),(17543,12,402,'2021-03-23','120019','0','',796,'N/A',3,0,NULL,NULL,NULL,364),(17544,12,402,'2021-03-23','12300','0','',-796,'',3,0,2,'1',NULL,364),(17545,10,1443,'2021-03-23','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(17546,10,1443,'2021-03-23','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1',NULL,350),(17547,10,1443,'2021-03-23','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(17548,10,1443,'2021-03-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(17549,10,1443,'2021-03-23','12300','0','',83,'',3,0,2,'1',NULL,350),(17550,10,1444,'2021-03-23','15013','0','',-22,'',3,0,NULL,NULL,NULL,348),(17551,10,1444,'2021-03-23','120021','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,348),(17552,10,1444,'2021-03-23','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(17553,10,1444,'2021-03-23','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,348),(17554,10,1444,'2021-03-23','12300','0','',22,'',3,0,2,'1',NULL,348),(17555,12,403,'2021-03-23','120019','0','',22,'N/A',3,0,NULL,NULL,NULL,364),(17556,12,403,'2021-03-23','12300','0','',-22,'',3,0,2,'1',NULL,364),(17557,10,1445,'2021-03-23','15013','0','',-43,'',3,0,NULL,NULL,NULL,348),(17558,10,1445,'2021-03-23','12300','0','ED/GD Payment',-43,'MB212858443AE',3,0,2,'1',NULL,348),(17559,10,1445,'2021-03-23','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(17560,10,1445,'2021-03-23','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,348),(17561,10,1445,'2021-03-23','12300','0','',43,'',3,0,2,'1',NULL,348),(17562,10,1446,'2021-03-23','15013','0','',-136,'',3,0,NULL,NULL,NULL,349),(17563,10,1446,'2021-03-23','12300','0','ED/GD Payment',-136,'MB213106496AE',3,0,2,'1',NULL,349),(17564,10,1446,'2021-03-23','41003','0','',56,'',3,0,NULL,NULL,NULL,349),(17565,10,1446,'2021-03-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(17566,10,1446,'2021-03-23','15013','0','',-136,'',3,0,NULL,NULL,NULL,349),(17567,10,1446,'2021-03-23','12300','0','ED/GD Payment',-136,'MB213105258AE',3,0,2,'1',NULL,349),(17568,10,1446,'2021-03-23','41003','0','',56,'',3,0,NULL,NULL,NULL,349),(17569,10,1446,'2021-03-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(17570,10,1446,'2021-03-23','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(17571,10,1446,'2021-03-23','12300','0','ED/GD Payment',-85,'MB213104095AE',3,0,2,'1',NULL,349),(17572,10,1446,'2021-03-23','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(17573,10,1446,'2021-03-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(17574,10,1446,'2021-03-23','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(17575,10,1446,'2021-03-23','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1',NULL,349),(17576,10,1446,'2021-03-23','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(17577,10,1446,'2021-03-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(17578,10,1446,'2021-03-23','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(17579,10,1446,'2021-03-23','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1',NULL,349),(17580,10,1446,'2021-03-23','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(17581,10,1446,'2021-03-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(17582,10,1446,'2021-03-23','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(17583,10,1446,'2021-03-23','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1',NULL,349),(17584,10,1446,'2021-03-23','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(17585,10,1446,'2021-03-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(17586,10,1446,'2021-03-23','12300','0','',606,'',3,0,2,'1',NULL,349),(17587,10,1447,'2021-03-23','15013','0','',-1203,'',3,0,NULL,NULL,NULL,348),(17588,10,1447,'2021-03-23','12300','0','ED/GD Payment',-1203,'MB213109103AE',3,0,2,'1',NULL,348),(17589,10,1447,'2021-03-23','41003','0','',1123,'',3,0,NULL,NULL,NULL,348),(17590,10,1447,'2021-03-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(17591,10,1447,'2021-03-23','15013','0','',-303,'',3,0,NULL,NULL,NULL,348),(17592,10,1447,'2021-03-23','12300','0','ED/GD Payment',-303,'MB213108871AE',3,0,2,'1',NULL,348),(17593,10,1447,'2021-03-23','41003','0','',223,'',3,0,NULL,NULL,NULL,348),(17594,10,1447,'2021-03-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(17595,10,1447,'2021-03-23','12300','0','',1506,'',3,0,2,'1',NULL,348),(17596,10,1448,'2021-03-23','15013','0','',-248,'',3,0,NULL,NULL,NULL,358),(17597,10,1448,'2021-03-23','12300','0','ED/GD Payment',-248,'MB213109438AE',3,0,2,'1',NULL,358),(17598,10,1448,'2021-03-23','41003','0','',8,'',3,0,NULL,NULL,NULL,358),(17599,10,1448,'2021-03-23','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,358),(17600,10,1448,'2021-03-23','12300','0','',248,'',3,0,2,'1',NULL,358),(17601,10,1449,'2021-03-23','15013','0','',-85,'',3,0,NULL,NULL,NULL,358),(17602,10,1449,'2021-03-23','12300','0','ED/GD Payment',-85,'MB213102487AE',3,0,2,'1',NULL,358),(17603,10,1449,'2021-03-23','41003','0','',5,'',3,0,NULL,NULL,NULL,358),(17604,10,1449,'2021-03-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(17605,10,1449,'2021-03-23','12300','0','',85,'',3,0,2,'1',NULL,358),(17606,10,1450,'2021-03-23','15013','0','',-309,'',3,0,NULL,NULL,NULL,354),(17607,10,1450,'2021-03-23','12300','0','ED/GD Payment',-309,'MB213110148AE',3,0,2,'1',NULL,354),(17608,10,1450,'2021-03-23','41003','0','',229,'',3,0,NULL,NULL,NULL,354),(17609,10,1450,'2021-03-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(17610,10,1450,'2021-03-23','12300','0','',309,'',3,0,2,'1',NULL,354),(17611,10,1451,'2021-03-23','15013','0','',-2603,'',3,0,NULL,NULL,NULL,349),(17612,10,1451,'2021-03-23','120021','0','ED/GD Payment',-2603,'MB213110674AE',3,0,NULL,NULL,NULL,349),(17613,10,1451,'2021-03-23','41003','0','',2523,'',3,0,NULL,NULL,NULL,349),(17614,10,1451,'2021-03-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(17615,10,1451,'2021-03-23','12300','0','',2603,'',3,0,2,'1',NULL,349),(17616,12,404,'2021-03-23','120019','0','',2603,'N/A',3,0,NULL,NULL,NULL,364),(17617,12,404,'2021-03-23','12300','0','',-2603,'',3,0,2,'1',NULL,364),(17618,10,1452,'2021-03-23','15013','0','',-133,'',3,0,NULL,NULL,NULL,360),(17619,10,1452,'2021-03-23','12300','0','ED/GD Payment',-133,'MB213113198AE',3,0,2,'1',NULL,360),(17620,10,1452,'2021-03-23','41003','0','',53,'',3,0,NULL,NULL,NULL,360),(17621,10,1452,'2021-03-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(17622,10,1452,'2021-03-23','12300','0','',133,'',3,0,2,'1',NULL,360),(17623,10,1453,'2021-03-23','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(17624,10,1453,'2021-03-23','120021','0','ED/GD Payment',-83,'MB213114220AE',3,0,NULL,NULL,NULL,360),(17625,10,1453,'2021-03-23','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(17626,10,1453,'2021-03-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(17627,10,1453,'2021-03-23','12300','0','',83,'',3,0,2,'1',NULL,360),(17628,12,405,'2021-03-23','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(17629,12,405,'2021-03-23','12300','0','',-83,'',3,0,2,'1',NULL,364),(17630,10,1454,'2021-03-23','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(17631,10,1454,'2021-03-23','12300','0','ED/GD Payment',-85,'MB213115306AE',3,0,2,'1',NULL,354),(17632,10,1454,'2021-03-23','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(17633,10,1454,'2021-03-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(17634,10,1454,'2021-03-23','15013','0','',-248,'',3,0,NULL,NULL,NULL,354),(17635,10,1454,'2021-03-23','12300','0','ED/GD Payment',-248,'MB213113913AE',3,0,2,'1',NULL,354),(17636,10,1454,'2021-03-23','41003','0','',8,'',3,0,NULL,NULL,NULL,354),(17637,10,1454,'2021-03-23','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(17638,10,1454,'2021-03-23','15013','0','',-22.44,'',3,0,NULL,NULL,NULL,354),(17639,10,1454,'2021-03-23','12300','0','ED/GD Payment',-22.44,'N/A',3,0,2,'1',NULL,354),(17640,10,1454,'2021-03-23','41003','0','',3.44,'',3,0,NULL,NULL,NULL,354),(17641,10,1454,'2021-03-23','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,354),(17642,10,1454,'2021-03-23','12300','0','',355.44,'',3,0,2,'1',NULL,354),(17643,10,1455,'2021-03-23','15013','0','',-44,'',3,0,NULL,NULL,NULL,354),(17644,10,1455,'2021-03-23','12300','0','ED/GD Payment',-44,'MB213095383AE',3,0,2,'1',NULL,354),(17645,10,1455,'2021-03-23','41003','0','',4,'',3,0,NULL,NULL,NULL,354),(17646,10,1455,'2021-03-23','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(17647,10,1455,'2021-03-23','12300','0','',44,'',3,0,2,'1',NULL,354),(17648,10,1456,'2021-03-23','15013','0','',-248,'',3,0,NULL,NULL,NULL,354),(17649,10,1456,'2021-03-23','12300','0','ED/GD Payment',-248,'MB213123822AE',3,0,2,'1',NULL,354),(17650,10,1456,'2021-03-23','41003','0','',8,'',3,0,NULL,NULL,NULL,354),(17651,10,1456,'2021-03-23','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(17652,10,1456,'2021-03-23','12300','0','',248,'',3,0,2,'1',NULL,354),(17653,10,1457,'2021-03-23','15013','0','',-2603,'',3,0,NULL,NULL,NULL,354),(17654,10,1457,'2021-03-23','120021','0','ED/GD Payment',-2603,'MB213127034AE',3,0,NULL,NULL,NULL,354),(17655,10,1457,'2021-03-23','41003','0','',2523,'',3,0,NULL,NULL,NULL,354),(17656,10,1457,'2021-03-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(17657,10,1457,'2021-03-23','15013','0','',-2603,'',3,0,NULL,NULL,NULL,354),(17658,10,1457,'2021-03-23','120021','0','ED/GD Payment',-2603,'MB213126922AE',3,0,NULL,NULL,NULL,354),(17659,10,1457,'2021-03-23','41003','0','',2523,'',3,0,NULL,NULL,NULL,354),(17660,10,1457,'2021-03-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(17661,10,1457,'2021-03-23','15013','0','',-2603,'',3,0,NULL,NULL,NULL,354),(17662,10,1457,'2021-03-23','120021','0','ED/GD Payment',-2603,'MB213126810AE',3,0,NULL,NULL,NULL,354),(17663,10,1457,'2021-03-23','41003','0','',2523,'',3,0,NULL,NULL,NULL,354),(17664,10,1457,'2021-03-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(17665,10,1457,'2021-03-23','12300','0','',7809,'',3,0,2,'1072',NULL,354),(17666,12,406,'2021-03-23','120018','0','',7809,'N/A',3,0,NULL,NULL,NULL,343),(17667,12,406,'2021-03-23','12300','0','',-7809,'',3,0,2,'1072',NULL,343),(17668,10,1458,'2021-03-23','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(17669,10,1458,'2021-03-23','12300','0','ED/GD Payment',-243,'MB213129312AE',3,0,2,'1072',NULL,354),(17670,10,1458,'2021-03-23','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(17671,10,1458,'2021-03-23','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(17672,10,1458,'2021-03-23','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(17673,10,1458,'2021-03-23','12300','0','ED/GD Payment',-243,'MB213128484AE',3,0,2,'1072',NULL,354),(17674,10,1458,'2021-03-23','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(17675,10,1458,'2021-03-23','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(17676,10,1458,'2021-03-23','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(17677,10,1458,'2021-03-23','12300','0','ED/GD Payment',-243,'MB213128043AE',3,0,2,'1072',NULL,354),(17678,10,1458,'2021-03-23','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(17679,10,1458,'2021-03-23','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(17680,10,1458,'2021-03-23','12300','0','',729,'',3,0,2,'1072',NULL,354),(17681,10,1459,'2021-03-24','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(17682,10,1459,'2021-03-24','12300','0','ED/GD Payment',-83,'MB213113198AE',3,0,2,'1',NULL,360),(17683,10,1459,'2021-03-24','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(17684,10,1459,'2021-03-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(17685,10,1459,'2021-03-24','12300','0','',83,'',3,0,2,'1',NULL,360),(17686,10,1460,'2021-03-24','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(17687,10,1460,'2021-03-24','120021','0','ED/GD Payment',-83,'MB213145836AE',3,0,NULL,NULL,NULL,349),(17688,10,1460,'2021-03-24','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(17689,10,1460,'2021-03-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(17690,10,1460,'2021-03-24','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(17691,10,1460,'2021-03-24','120021','0','ED/GD Payment',-83,'MB213144448AE',3,0,NULL,NULL,NULL,349),(17692,10,1460,'2021-03-24','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(17693,10,1460,'2021-03-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(17694,10,1460,'2021-03-24','12300','0','',166,'',3,0,2,'1',NULL,349),(17695,12,407,'2021-03-24','120019','0','',166,'N/A',3,0,NULL,NULL,NULL,364),(17696,12,407,'2021-03-24','12300','0','',-166,'',3,0,2,'1',NULL,364),(17697,10,1461,'2021-03-24','15013','0','',-22,'',3,0,NULL,NULL,NULL,357),(17698,10,1461,'2021-03-24','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,357),(17699,10,1461,'2021-03-24','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(17700,10,1461,'2021-03-24','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,357),(17701,10,1461,'2021-03-24','12300','0','',22,'',3,0,2,'1',NULL,357),(17702,10,1462,'2021-03-24','15013','0','',-303,'',3,0,NULL,NULL,NULL,360),(17703,10,1462,'2021-03-24','120021','0','ED/GD Payment',-303,'MB213155493AE',3,0,NULL,NULL,NULL,360),(17704,10,1462,'2021-03-24','41003','0','',223,'',3,0,NULL,NULL,NULL,360),(17705,10,1462,'2021-03-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(17706,10,1462,'2021-03-24','12300','0','',303,'',3,0,2,'1',NULL,360),(17707,10,1463,'2021-03-24','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(17708,10,1463,'2021-03-24','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1',NULL,351),(17709,10,1463,'2021-03-24','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(17710,10,1463,'2021-03-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(17711,10,1463,'2021-03-24','12300','0','',83,'',3,0,2,'1',NULL,351),(17712,12,408,'2021-03-24','120019','0','',303,'N/A',3,0,NULL,NULL,NULL,364),(17713,12,408,'2021-03-24','12300','0','',-303,'',3,0,2,'1',NULL,364),(17714,10,1464,'2021-03-24','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(17715,10,1464,'2021-03-24','120021','0','ED/GD Payment',-83,'MB213155560AE',3,0,NULL,NULL,NULL,349),(17716,10,1464,'2021-03-24','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(17717,10,1464,'2021-03-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(17718,10,1464,'2021-03-24','12300','0','',83,'',3,0,2,'1',NULL,349),(17719,12,409,'2021-03-24','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(17720,12,409,'2021-03-24','12300','0','',-83,'',3,0,2,'1',NULL,364),(17721,10,1465,'2021-03-24','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(17722,10,1465,'2021-03-24','120021','0','ED/GD Payment',-83,'MB213158153AE',3,0,NULL,NULL,NULL,349),(17723,10,1465,'2021-03-24','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(17724,10,1465,'2021-03-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(17725,10,1465,'2021-03-24','12300','0','',83,'',3,0,2,'1',NULL,349),(17726,12,410,'2021-03-24','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(17727,12,410,'2021-03-24','12300','0','',-83,'',3,0,2,'1',NULL,364),(17728,10,1466,'2021-03-24','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(17729,10,1466,'2021-03-24','120021','0','ED/GD Payment',-83,'MB213161781AE',3,0,NULL,NULL,NULL,356),(17730,10,1466,'2021-03-24','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(17731,10,1466,'2021-03-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(17732,10,1466,'2021-03-24','12300','0','',83,'',3,0,2,'1',NULL,356),(17733,10,1467,'2021-03-24','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(17734,10,1467,'2021-03-24','120021','0','ED/GD Payment',-83,'MB213162061AE',3,0,NULL,NULL,NULL,347),(17735,10,1467,'2021-03-24','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(17736,10,1467,'2021-03-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(17737,10,1467,'2021-03-24','12300','0','',83,'',3,0,2,'1',NULL,347),(17738,10,1468,'2021-03-24','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(17739,10,1468,'2021-03-24','12300','0','ED/GD Payment',-85,'MB213109752AE',3,0,2,'1',NULL,357),(17740,10,1468,'2021-03-24','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(17741,10,1468,'2021-03-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(17742,10,1468,'2021-03-24','12300','0','',85,'',3,0,2,'1',NULL,357),(17743,12,411,'2021-03-24','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(17744,12,411,'2021-03-24','12300','0','',-83,'',3,0,2,'1',NULL,364),(17745,12,412,'2021-03-24','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(17746,12,412,'2021-03-24','12300','0','',-83,'',3,0,2,'1',NULL,343),(17747,10,1469,'2021-03-24','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(17748,10,1469,'2021-03-24','12300','0','ED/GD Payment',-85,'MB213163724AE',3,0,2,'1',NULL,349),(17749,10,1469,'2021-03-24','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(17750,10,1469,'2021-03-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(17751,10,1469,'2021-03-24','12300','0','',85,'',3,0,2,'1',NULL,349),(17752,10,1470,'2021-03-24','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(17753,10,1470,'2021-03-24','12300','0','ED/GD Payment',-83,'MB213168282AE',3,0,2,'1',NULL,351),(17754,10,1470,'2021-03-24','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(17755,10,1470,'2021-03-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(17756,10,1470,'2021-03-24','12300','0','',83,'',3,0,2,'1',NULL,351),(17757,10,1471,'2021-03-24','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(17758,10,1471,'2021-03-24','120021','0','ED/GD Payment',-83,'MB213169067AE',3,0,NULL,NULL,NULL,360),(17759,10,1471,'2021-03-24','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(17760,10,1471,'2021-03-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(17761,10,1471,'2021-03-24','12300','0','',83,'',3,0,2,'1',NULL,360),(17762,12,413,'2021-03-24','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(17763,12,413,'2021-03-24','12300','0','',-83,'',3,0,2,'1',NULL,364),(17764,10,1472,'2021-03-24','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(17765,10,1472,'2021-03-24','12300','0','ED/GD Payment',-85,'MB213170874AE',3,0,2,'1',NULL,350),(17766,10,1472,'2021-03-24','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(17767,10,1472,'2021-03-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(17768,10,1472,'2021-03-24','12300','0','',85,'',3,0,2,'1',NULL,350),(17769,10,1473,'2021-03-24','15013','0','',-462,'',3,0,NULL,NULL,NULL,347),(17770,10,1473,'2021-03-24','12300','0','ED/GD Payment',-462,'MB213172980AE',3,0,2,'1',NULL,347),(17771,10,1473,'2021-03-24','41003','0','',382,'',3,0,NULL,NULL,NULL,347),(17772,10,1473,'2021-03-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(17773,10,1473,'2021-03-24','12300','0','',462,'',3,0,2,'1',NULL,347),(17774,10,1474,'2021-03-24','15013','0','',-2603,'',3,0,NULL,NULL,NULL,356),(17775,10,1474,'2021-03-24','12300','0','ED/GD Payment',-2603,'MB213172226AE',3,0,2,'1',NULL,356),(17776,10,1474,'2021-03-24','41003','0','',2523,'',3,0,NULL,NULL,NULL,356),(17777,10,1474,'2021-03-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(17778,10,1474,'2021-03-24','12300','0','',2603,'',3,0,2,'1',NULL,356),(17779,10,1475,'2021-03-24','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(17780,10,1475,'2021-03-24','120021','0','ED/GD Payment',-83,'MB213174863AE',3,0,NULL,NULL,NULL,356),(17781,10,1475,'2021-03-24','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(17782,10,1475,'2021-03-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(17783,10,1475,'2021-03-24','15013','0','',-953,'',3,0,NULL,NULL,NULL,356),(17784,10,1475,'2021-03-24','120021','0','ED/GD Payment',-953,'MB213174099AE',3,0,NULL,NULL,NULL,356),(17785,10,1475,'2021-03-24','41003','0','',873,'',3,0,NULL,NULL,NULL,356),(17786,10,1475,'2021-03-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(17787,10,1475,'2021-03-24','12300','0','',1036,'',3,0,2,'1',NULL,356),(17788,12,414,'2021-03-24','120019','0','',1036,'N/A',3,0,NULL,NULL,NULL,364),(17789,12,414,'2021-03-24','12300','0','',-1036,'',3,0,2,'1',NULL,364),(17790,10,1476,'2021-03-24','15013','0','',-125.46,'',3,0,NULL,NULL,NULL,358),(17791,10,1476,'2021-03-24','12300','0','ED/GD Payment',-125.46,'N/A',3,0,2,'1',NULL,358),(17792,10,1476,'2021-03-24','41003','0','',45.46,'',3,0,NULL,NULL,NULL,358),(17793,10,1476,'2021-03-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(17794,10,1476,'2021-03-24','12300','0','',125.46,'',3,0,2,'1',NULL,358),(17795,10,1477,'2021-03-24','15013','0','',-83,'',3,0,NULL,NULL,NULL,355),(17796,10,1477,'2021-03-24','120021','0','ED/GD Payment',-83,'MB213176912AE',3,0,NULL,NULL,NULL,355),(17797,10,1477,'2021-03-24','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(17798,10,1477,'2021-03-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(17799,10,1477,'2021-03-24','12300','0','',83,'',3,0,2,'1',NULL,355),(17800,12,415,'2021-03-24','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(17801,12,415,'2021-03-24','12300','0','',-83,'',3,0,2,'1',NULL,343),(17802,10,1478,'2021-03-24','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(17803,10,1478,'2021-03-24','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1',NULL,356),(17804,10,1478,'2021-03-24','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(17805,10,1478,'2021-03-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(17806,10,1478,'2021-03-24','12300','0','',83,'',3,0,2,'1',NULL,356),(17807,10,1479,'2021-03-24','15013','0','',-243,'',3,0,NULL,NULL,NULL,360),(17808,10,1479,'2021-03-24','12300','0','ED/GD Payment',-243,'MB213179547AE',3,0,2,'1',NULL,360),(17809,10,1479,'2021-03-24','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(17810,10,1479,'2021-03-24','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(17811,10,1479,'2021-03-24','15013','0','',-243,'',3,0,NULL,NULL,NULL,360),(17812,10,1479,'2021-03-24','12300','0','ED/GD Payment',-243,'MB213178955AE',3,0,2,'1',NULL,360),(17813,10,1479,'2021-03-24','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(17814,10,1479,'2021-03-24','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(17815,10,1479,'2021-03-24','15013','0','',-243,'',3,0,NULL,NULL,NULL,360),(17816,10,1479,'2021-03-24','12300','0','ED/GD Payment',-243,'MB213178454AE',3,0,2,'1',NULL,360),(17817,10,1479,'2021-03-24','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(17818,10,1479,'2021-03-24','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(17819,10,1479,'2021-03-24','15013','0','',-243,'',3,0,NULL,NULL,NULL,360),(17820,10,1479,'2021-03-24','12300','0','ED/GD Payment',-243,'MB213177620AE',3,0,2,'1',NULL,360),(17821,10,1479,'2021-03-24','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(17822,10,1479,'2021-03-24','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(17823,10,1479,'2021-03-24','15013','0','',-243,'',3,0,NULL,NULL,NULL,360),(17824,10,1479,'2021-03-24','12300','0','ED/GD Payment',-243,'MB213176954AE',3,0,2,'1',NULL,360),(17825,10,1479,'2021-03-24','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(17826,10,1479,'2021-03-24','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(17827,10,1479,'2021-03-24','15013','0','',-243,'',3,0,NULL,NULL,NULL,360),(17828,10,1479,'2021-03-24','12300','0','ED/GD Payment',-243,'MB213176239AE',3,0,2,'1',NULL,360),(17829,10,1479,'2021-03-24','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(17830,10,1479,'2021-03-24','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(17831,10,1479,'2021-03-24','12300','0','',1458,'',3,0,2,'1',NULL,360),(17832,10,1480,'2021-03-24','15013','0','',-1203,'',3,0,NULL,NULL,NULL,354),(17833,10,1480,'2021-03-24','120021','0','ED/GD Payment',-1203,'MB213175745AE',3,0,NULL,NULL,NULL,354),(17834,10,1480,'2021-03-24','41003','0','',1123,'',3,0,NULL,NULL,NULL,354),(17835,10,1480,'2021-03-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(17836,10,1480,'2021-03-24','15013','0','',-2603,'',3,0,NULL,NULL,NULL,354),(17837,10,1480,'2021-03-24','120021','0','ED/GD Payment',-2603,'MB213172619AE',3,0,NULL,NULL,NULL,354),(17838,10,1480,'2021-03-24','41003','0','',2523,'',3,0,NULL,NULL,NULL,354),(17839,10,1480,'2021-03-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(17840,10,1480,'2021-03-24','15013','0','',-1203,'',3,0,NULL,NULL,NULL,354),(17841,10,1480,'2021-03-24','120021','0','ED/GD Payment',-1203,'MB213172400AE',3,0,NULL,NULL,NULL,354),(17842,10,1480,'2021-03-24','41003','0','',1123,'',3,0,NULL,NULL,NULL,354),(17843,10,1480,'2021-03-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(17844,10,1480,'2021-03-24','12300','0','',5009,'',3,0,2,'1072',NULL,354),(17845,10,1481,'2021-03-24','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(17846,10,1481,'2021-03-24','12300','0','ED/GD Payment',-83,'MB213179339AE',3,0,2,'1072',NULL,354),(17847,10,1481,'2021-03-24','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(17848,10,1481,'2021-03-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(17849,10,1481,'2021-03-24','15013','0','',-133,'',3,0,NULL,NULL,NULL,354),(17850,10,1481,'2021-03-24','12300','0','ED/GD Payment',-133,'MB213179068AE',3,0,2,'1072',NULL,354),(17851,10,1481,'2021-03-24','41003','0','',53,'',3,0,NULL,NULL,NULL,354),(17852,10,1481,'2021-03-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(17853,10,1481,'2021-03-24','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(17854,10,1481,'2021-03-24','12300','0','ED/GD Payment',-83,'MB213177528AE',3,0,2,'1072',NULL,354),(17855,10,1481,'2021-03-24','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(17856,10,1481,'2021-03-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(17857,10,1481,'2021-03-24','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(17858,10,1481,'2021-03-24','12300','0','ED/GD Payment',-243,'MB213176989AE',3,0,2,'1072',NULL,354),(17859,10,1481,'2021-03-24','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(17860,10,1481,'2021-03-24','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(17861,10,1481,'2021-03-24','15013','0','',-1203,'',3,0,NULL,NULL,NULL,354),(17862,10,1481,'2021-03-24','12300','0','ED/GD Payment',-1203,'MB213169570AE',3,0,2,'1072',NULL,354),(17863,10,1481,'2021-03-24','41003','0','',1123,'',3,0,NULL,NULL,NULL,354),(17864,10,1481,'2021-03-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(17865,10,1481,'2021-03-24','12300','0','',1745,'',3,0,2,'1072',NULL,354),(17866,12,416,'2021-03-24','120018','0','',5009,'N/A',3,0,NULL,NULL,NULL,343),(17867,12,416,'2021-03-24','12300','0','',-5009,'',3,0,2,'1072',NULL,343),(17868,10,1482,'2021-03-24','15013','0','',-85,'',3,0,NULL,NULL,NULL,356),(17869,10,1482,'2021-03-24','12300','0','ED/GD Payment',-85,'MB213182093AE',3,0,2,'1',NULL,356),(17870,10,1482,'2021-03-24','41003','0','',5,'',3,0,NULL,NULL,NULL,356),(17871,10,1482,'2021-03-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(17872,10,1482,'2021-03-24','12300','0','',85,'',3,0,2,'1',NULL,356),(17873,10,1483,'2021-03-24','15013','0','',-2603,'',3,0,NULL,NULL,NULL,360),(17874,10,1483,'2021-03-24','120021','0','ED/GD Payment',-2603,'MB213182504AE',3,0,NULL,NULL,NULL,360),(17875,10,1483,'2021-03-24','41003','0','',2523,'',3,0,NULL,NULL,NULL,360),(17876,10,1483,'2021-03-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(17877,10,1483,'2021-03-24','12300','0','',2603,'',3,0,2,'1',NULL,360),(17878,12,417,'2021-03-24','120018','0','',2603,'N/A',3,0,NULL,NULL,NULL,343),(17879,12,417,'2021-03-24','12300','0','',-2603,'',3,0,2,'1',NULL,343),(17880,10,1484,'2021-03-24','15013','0','',-85,'',3,0,NULL,NULL,NULL,356),(17881,10,1484,'2021-03-24','12300','0','ED/GD Payment',-85,'MB213186061AE',3,0,2,'1',NULL,356),(17882,10,1484,'2021-03-24','41003','0','',5,'',3,0,NULL,NULL,NULL,356),(17883,10,1484,'2021-03-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(17884,10,1484,'2021-03-24','15013','0','',-85,'',3,0,NULL,NULL,NULL,356),(17885,10,1484,'2021-03-24','12300','0','ED/GD Payment',-85,'MB213182688AE',3,0,2,'1',NULL,356),(17886,10,1484,'2021-03-24','41003','0','',5,'',3,0,NULL,NULL,NULL,356),(17887,10,1484,'2021-03-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(17888,10,1484,'2021-03-24','15013','0','',-655.86,'',3,0,NULL,NULL,NULL,356),(17889,10,1484,'2021-03-24','12300','0','ED/GD Payment',-655.86,'N/A',3,0,2,'1',NULL,356),(17890,10,1484,'2021-03-24','41003','0','',615.86,'',3,0,NULL,NULL,NULL,356),(17891,10,1484,'2021-03-24','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,356),(17892,10,1484,'2021-03-24','12300','0','',825.86,'',3,0,2,'1',NULL,356),(17893,10,1485,'2021-03-24','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(17894,10,1485,'2021-03-24','120021','0','ED/GD Payment',-83,'MB213186737AE',3,0,NULL,NULL,NULL,356),(17895,10,1485,'2021-03-24','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(17896,10,1485,'2021-03-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(17897,10,1485,'2021-03-24','12300','0','',83,'',3,0,2,'1',NULL,356),(17898,12,418,'2021-03-24','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(17899,12,418,'2021-03-24','12300','0','',-83,'',3,0,2,'1',NULL,343),(17900,10,1486,'2021-03-24','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(17901,10,1486,'2021-03-24','12300','0','ED/GD Payment',-83,'MB213187122AE',3,0,2,'1072',NULL,354),(17902,10,1486,'2021-03-24','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(17903,10,1486,'2021-03-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(17904,10,1486,'2021-03-24','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(17905,10,1486,'2021-03-24','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1072',NULL,354),(17906,10,1486,'2021-03-24','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(17907,10,1486,'2021-03-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(17908,10,1486,'2021-03-24','12300','0','',166,'',3,0,2,'1072',NULL,354),(17909,10,1487,'2021-03-24','15013','0','',-564,'',3,0,NULL,NULL,NULL,354),(17910,10,1487,'2021-03-24','12300','0','ED/GD Payment',-564,'MB213187830AE',3,0,2,'1',NULL,354),(17911,10,1487,'2021-03-24','41003','0','',484,'',3,0,NULL,NULL,NULL,354),(17912,10,1487,'2021-03-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(17913,10,1487,'2021-03-24','12300','0','',564,'',3,0,2,'1',NULL,354),(17914,10,1488,'2021-03-24','15013','0','',-85,'',3,0,NULL,NULL,NULL,356),(17915,10,1488,'2021-03-24','12300','0','ED/GD Payment',-85,'MB213188155AE',3,0,2,'1',NULL,356),(17916,10,1488,'2021-03-24','41003','0','',5,'',3,0,NULL,NULL,NULL,356),(17917,10,1488,'2021-03-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(17918,10,1488,'2021-03-24','15013','0','',-85,'',3,0,NULL,NULL,NULL,356),(17919,10,1488,'2021-03-24','12300','0','ED/GD Payment',-85,'MB213187896AE',3,0,2,'1',NULL,356),(17920,10,1488,'2021-03-24','41003','0','',5,'',3,0,NULL,NULL,NULL,356),(17921,10,1488,'2021-03-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(17922,10,1488,'2021-03-24','12300','0','',170,'',3,0,2,'1',NULL,356),(17923,10,1489,'2021-03-24','15013','0','',-44,'',3,0,NULL,NULL,NULL,354),(17924,10,1489,'2021-03-24','12300','0','ED/GD Payment',-44,'MB212425377AE',3,0,2,'1',NULL,354),(17925,10,1489,'2021-03-24','41003','0','',4,'',3,0,NULL,NULL,NULL,354),(17926,10,1489,'2021-03-24','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(17927,10,1489,'2021-03-24','15013','0','',-44,'',3,0,NULL,NULL,NULL,354),(17928,10,1489,'2021-03-24','12300','0','ED/GD Payment',-44,'MB212424673AE',3,0,2,'1',NULL,354),(17929,10,1489,'2021-03-24','41003','0','',4,'',3,0,NULL,NULL,NULL,354),(17930,10,1489,'2021-03-24','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(17931,10,1489,'2021-03-24','12300','0','',88,'',3,0,2,'1',NULL,354),(17932,10,1490,'2021-03-24','15013','0','',-84.66,'',3,0,NULL,NULL,NULL,356),(17933,10,1490,'2021-03-24','12300','0','ED/GD Payment',-84.66,'N/A',3,0,2,'1',NULL,356),(17934,10,1490,'2021-03-24','41003','0','',4.66,'',3,0,NULL,NULL,NULL,356),(17935,10,1490,'2021-03-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(17936,10,1490,'2021-03-24','12300','0','',84.66,'',3,0,2,'1',NULL,356),(17937,10,1491,'2021-03-25','15013','0','',-136,'',3,0,NULL,NULL,NULL,354),(17938,10,1491,'2021-03-25','12300','0','ED/GD Payment',-136,'MB213197486AE',3,0,2,'1',NULL,354),(17939,10,1491,'2021-03-25','41003','0','',56,'',3,0,NULL,NULL,NULL,354),(17940,10,1491,'2021-03-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(17941,10,1491,'2021-03-25','12300','0','',136,'',3,0,2,'1',NULL,354),(17942,10,1492,'2021-03-25','15013','0','',-43,'',3,0,NULL,NULL,NULL,357),(17943,10,1492,'2021-03-25','120021','0','ED/GD Payment',-43,'MB213205351AE',3,0,NULL,NULL,NULL,357),(17944,10,1492,'2021-03-25','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(17945,10,1492,'2021-03-25','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,357),(17946,10,1492,'2021-03-25','12300','0','',43,'',3,0,2,'1',NULL,357),(17947,12,419,'2021-03-25','120019','0','',43,'N/A',3,0,NULL,NULL,NULL,364),(17948,12,419,'2021-03-25','12300','0','',-43,'',3,0,2,'1',NULL,364),(17949,10,1493,'2021-03-25','15013','0','',-462,'',3,0,NULL,NULL,NULL,356),(17950,10,1493,'2021-03-25','12300','0','ED/GD Payment',-462,'MB212463970AE',3,0,2,'1',NULL,356),(17951,10,1493,'2021-03-25','41003','0','',382,'',3,0,NULL,NULL,NULL,356),(17952,10,1493,'2021-03-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(17953,10,1493,'2021-03-25','12300','0','',462,'',3,0,2,'1',NULL,356),(17954,10,1494,'2021-03-25','15013','0','',-22.44,'',3,0,NULL,NULL,NULL,356),(17955,10,1494,'2021-03-25','12300','0','ED/GD Payment',-22.44,'N/A',3,0,2,'1',NULL,356),(17956,10,1494,'2021-03-25','41003','0','',3.44,'',3,0,NULL,NULL,NULL,356),(17957,10,1494,'2021-03-25','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,356),(17958,10,1494,'2021-03-25','12300','0','',22.44,'',3,0,2,'1',NULL,356),(17959,10,1495,'2021-03-25','15013','0','',-85,'',3,0,NULL,NULL,NULL,356),(17960,10,1495,'2021-03-25','12300','0','ED/GD Payment',-85,'MB213214898AE',3,0,2,'1',NULL,356),(17961,10,1495,'2021-03-25','41003','0','',5,'',3,0,NULL,NULL,NULL,356),(17962,10,1495,'2021-03-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(17963,10,1495,'2021-03-25','15013','0','',-85,'',3,0,NULL,NULL,NULL,356),(17964,10,1495,'2021-03-25','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1',NULL,356),(17965,10,1495,'2021-03-25','41003','0','',5,'',3,0,NULL,NULL,NULL,356),(17966,10,1495,'2021-03-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(17967,10,1495,'2021-03-25','12300','0','',170,'',3,0,2,'1',NULL,356),(17968,10,1496,'2021-03-25','15013','0','',-1203,'',3,0,NULL,NULL,NULL,347),(17969,10,1496,'2021-03-25','120021','0','ED/GD Payment',-1203,'MB213229181AE',3,0,NULL,NULL,NULL,347),(17970,10,1496,'2021-03-25','41003','0','',1123,'',3,0,NULL,NULL,NULL,347),(17971,10,1496,'2021-03-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(17972,10,1496,'2021-03-25','12300','0','',1203,'',3,0,2,'1',NULL,347),(17973,12,420,'2021-03-25','120019','0','',1203,'N/A',3,0,NULL,NULL,NULL,364),(17974,12,420,'2021-03-25','12300','0','',-1203,'',3,0,2,'1',NULL,364),(17975,10,1497,'2021-03-25','15013','0','',-44,'',3,0,NULL,NULL,NULL,356),(17976,10,1497,'2021-03-25','12300','0','ED/GD Payment',-44,'MB213197486AE',3,0,2,'1',NULL,356),(17977,10,1497,'2021-03-25','41003','0','',4,'',3,0,NULL,NULL,NULL,356),(17978,10,1497,'2021-03-25','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,356),(17979,10,1497,'2021-03-25','12300','0','',44,'',3,0,2,'1',NULL,356),(17980,10,1498,'2021-03-25','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(17981,10,1498,'2021-03-25','12300','0','ED/GD Payment',-85,'MB213187896AE',3,0,2,'1',NULL,354),(17982,10,1498,'2021-03-25','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(17983,10,1498,'2021-03-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(17984,10,1498,'2021-03-25','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(17985,10,1498,'2021-03-25','12300','0','ED/GD Payment',-85,'MB213188155AE',3,0,2,'1',NULL,354),(17986,10,1498,'2021-03-25','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(17987,10,1498,'2021-03-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(17988,10,1498,'2021-03-25','12300','0','',170,'',3,0,2,'1',NULL,354),(17989,10,1499,'2021-03-25','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(17990,10,1499,'2021-03-25','120021','0','ED/GD Payment',-83,'MB213233503AE',3,0,NULL,NULL,NULL,347),(17991,10,1499,'2021-03-25','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(17992,10,1499,'2021-03-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(17993,10,1499,'2021-03-25','12300','0','',83,'',3,0,2,'1',NULL,347),(17994,12,421,'2021-03-25','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(17995,12,421,'2021-03-25','12300','0','',-83,'',3,0,2,'1',NULL,364),(17996,10,1500,'2021-03-25','15013','0','',-123,'',3,0,NULL,NULL,NULL,354),(17997,10,1500,'2021-03-25','12300','0','ED/GD Payment',-123,'MB213234781AE',3,0,2,'1072',NULL,354),(17998,10,1500,'2021-03-25','41003','0','',43,'',3,0,NULL,NULL,NULL,354),(17999,10,1500,'2021-03-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(18000,10,1500,'2021-03-25','12300','0','',123,'',3,0,2,'1072',NULL,354),(18001,10,1501,'2021-03-25','15013','0','',-462,'',3,0,NULL,NULL,NULL,354),(18002,10,1501,'2021-03-25','12300','0','ED/GD Payment',-462,'MB213217991AE',3,0,2,'1',NULL,354),(18003,10,1501,'2021-03-25','41003','0','',382,'',3,0,NULL,NULL,NULL,354),(18004,10,1501,'2021-03-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(18005,10,1501,'2021-03-25','12300','0','',462,'',3,0,2,'1',NULL,354),(18006,10,1502,'2021-03-25','15013','0','',-22,'',3,0,NULL,NULL,NULL,356),(18007,10,1502,'2021-03-25','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1072',NULL,356),(18008,10,1502,'2021-03-25','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(18009,10,1502,'2021-03-25','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,356),(18010,10,1502,'2021-03-25','12300','0','',22,'',3,0,2,'1072',NULL,356),(18011,10,1503,'2021-03-27','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(18012,10,1503,'2021-03-27','12300','0','ED/GD Payment',-85,'MB213250601AE',3,0,2,'1',NULL,349),(18013,10,1503,'2021-03-27','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(18014,10,1503,'2021-03-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(18015,10,1503,'2021-03-27','15013','0','',-187,'',3,0,NULL,NULL,NULL,349),(18016,10,1503,'2021-03-27','12300','0','ED/GD Payment',-187,'MB213250143AE',3,0,2,'1',NULL,349),(18017,10,1503,'2021-03-27','41003','0','',107,'',3,0,NULL,NULL,NULL,349),(18018,10,1503,'2021-03-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(18019,10,1503,'2021-03-27','12300','0','',272,'',3,0,2,'1',NULL,349),(18020,10,1504,'2021-03-27','15013','0','',0,'',3,0,NULL,NULL,NULL,348),(18021,10,1504,'2021-03-27','120021','0','ED/GD Payment',0,'MB213260252AE',3,0,NULL,NULL,NULL,348),(18022,10,1504,'2021-03-27','41003','0','',0,'',3,0,NULL,NULL,NULL,348),(18023,10,1504,'2021-03-27','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,348),(18024,10,1504,'2021-03-27','12300','0','',0,'',3,0,2,'1',NULL,348),(18025,10,1505,'2021-03-27','15013','0','',-22,'',3,0,NULL,NULL,NULL,351),(18026,10,1505,'2021-03-27','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,351),(18027,10,1505,'2021-03-27','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(18028,10,1505,'2021-03-27','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,351),(18029,10,1505,'2021-03-27','12300','0','',22,'',3,0,2,'1',NULL,351),(18030,10,1506,'2021-03-27','15013','0','',-243,'',3,0,NULL,NULL,NULL,348),(18031,10,1506,'2021-03-27','120021','0','ED/GD Payment',-243,'MB213267837AE',3,0,NULL,NULL,NULL,348),(18032,10,1506,'2021-03-27','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(18033,10,1506,'2021-03-27','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,348),(18034,10,1506,'2021-03-27','15013','0','',-243,'',3,0,NULL,NULL,NULL,348),(18035,10,1506,'2021-03-27','120021','0','ED/GD Payment',-243,'MB213267598AE',3,0,NULL,NULL,NULL,348),(18036,10,1506,'2021-03-27','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(18037,10,1506,'2021-03-27','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,348),(18038,10,1506,'2021-03-27','12300','0','',486,'',3,0,2,'1',NULL,348),(18039,12,422,'2021-03-27','120018','0','',486,'N/A',3,0,NULL,NULL,NULL,343),(18040,12,422,'2021-03-27','12300','0','',-486,'',3,0,2,'1',NULL,343),(18041,10,1507,'2021-03-27','15013','0','',-187,'',3,0,NULL,NULL,NULL,343),(18042,10,1507,'2021-03-27','12300','0','ED/GD Payment',-187,'MB213260252AE',3,0,2,'1',NULL,343),(18043,10,1507,'2021-03-27','41003','0','',107,'',3,0,NULL,NULL,NULL,343),(18044,10,1507,'2021-03-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(18045,10,1507,'2021-03-27','12300','0','',187,'',3,0,2,'1',NULL,343),(18046,10,1508,'2021-03-27','15013','0','',-85,'',3,0,NULL,NULL,NULL,355),(18047,10,1508,'2021-03-27','12300','0','ED/GD Payment',-85,'MB213269699AE',3,0,2,'1',NULL,355),(18048,10,1508,'2021-03-27','41003','0','',5,'',3,0,NULL,NULL,NULL,355),(18049,10,1508,'2021-03-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(18050,10,1508,'2021-03-27','12300','0','',85,'',3,0,2,'1',NULL,355),(18051,10,1509,'2021-03-27','15013','0','',-553,'',3,0,NULL,NULL,NULL,358),(18052,10,1509,'2021-03-27','120021','0','ED/GD Payment',-553,'MB213274957AE',3,0,NULL,NULL,NULL,358),(18053,10,1509,'2021-03-27','41003','0','',473,'',3,0,NULL,NULL,NULL,358),(18054,10,1509,'2021-03-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(18055,10,1509,'2021-03-27','12300','0','',553,'',3,0,2,'1',NULL,358),(18056,12,423,'2021-03-27','120018','0','',553,'N/A',3,0,NULL,NULL,NULL,343),(18057,12,423,'2021-03-27','12300','0','',-553,'',3,0,2,'1',NULL,343),(18058,10,1510,'2021-03-27','15013','0','',-85,'',3,0,NULL,NULL,NULL,355),(18059,10,1510,'2021-03-27','12300','0','ED/GD Payment',-85,'MB213275065AE',3,0,2,'1',NULL,355),(18060,10,1510,'2021-03-27','41003','0','',5,'',3,0,NULL,NULL,NULL,355),(18061,10,1510,'2021-03-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(18062,10,1510,'2021-03-27','12300','0','',85,'',3,0,2,'1',NULL,355),(18063,10,1511,'2021-03-27','15013','0','',-83,'',3,0,NULL,NULL,NULL,355),(18064,10,1511,'2021-03-27','120021','0','ED/GD Payment',-83,'MB213274763AE',3,0,NULL,NULL,NULL,355),(18065,10,1511,'2021-03-27','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(18066,10,1511,'2021-03-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(18067,10,1511,'2021-03-27','12300','0','',83,'',3,0,2,'1',NULL,355),(18068,12,424,'2021-03-27','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(18069,12,424,'2021-03-27','12300','0','',-83,'',3,0,2,'1',NULL,343),(18070,10,1512,'2021-03-28','15013','0','',-22,'',3,0,NULL,NULL,NULL,347),(18071,10,1512,'2021-03-28','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,347),(18072,10,1512,'2021-03-28','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(18073,10,1512,'2021-03-28','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,347),(18074,10,1512,'2021-03-28','12300','0','',22,'',3,0,2,'1',NULL,347),(18075,10,1513,'2021-03-28','15013','0','',-564,'',3,0,NULL,NULL,NULL,347),(18076,10,1513,'2021-03-28','12300','0','ED/GD Payment',-564,'MB213289815AE',3,0,2,'1',NULL,347),(18077,10,1513,'2021-03-28','41003','0','',484,'',3,0,NULL,NULL,NULL,347),(18078,10,1513,'2021-03-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(18079,10,1513,'2021-03-28','12300','0','',564,'',3,0,2,'1',NULL,347),(18080,10,1514,'2021-03-28','15013','0','',-248,'',3,0,NULL,NULL,NULL,349),(18081,10,1514,'2021-03-28','12300','0','ED/GD Payment',-248,'MB213286256AE',3,0,2,'1',NULL,349),(18082,10,1514,'2021-03-28','41003','0','',8,'',3,0,NULL,NULL,NULL,349),(18083,10,1514,'2021-03-28','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(18084,10,1514,'2021-03-28','12300','0','',248,'',3,0,2,'1',NULL,349),(18085,10,1515,'2021-03-28','15013','0','',-453,'',3,0,NULL,NULL,NULL,347),(18086,10,1515,'2021-03-28','12300','0','ED/GD Payment',-453,'MB213280187AE',3,0,2,'1',NULL,347),(18087,10,1515,'2021-03-28','41003','0','',373,'',3,0,NULL,NULL,NULL,347),(18088,10,1515,'2021-03-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(18089,10,1515,'2021-03-28','12300','0','',453,'',3,0,2,'1',NULL,347),(18090,10,1516,'2021-03-28','15013','0','',-564,'',3,0,NULL,NULL,NULL,354),(18091,10,1516,'2021-03-28','12300','0','ED/GD Payment',-564,'MB213294997AE',3,0,2,'1',NULL,354),(18092,10,1516,'2021-03-28','41003','0','',484,'',3,0,NULL,NULL,NULL,354),(18093,10,1516,'2021-03-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(18094,10,1516,'2021-03-28','12300','0','',564,'',3,0,2,'1',NULL,354),(18095,10,1517,'2021-03-28','15013','0','',-248,'',3,0,NULL,NULL,NULL,348),(18096,10,1517,'2021-03-28','12300','0','ED/GD Payment',-248,'MB213298019AE',3,0,2,'1',NULL,348),(18097,10,1517,'2021-03-28','41003','0','',8,'',3,0,NULL,NULL,NULL,348),(18098,10,1517,'2021-03-28','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,348),(18099,10,1517,'2021-03-28','12300','0','',248,'',3,0,2,'1',NULL,348),(18100,10,1518,'2021-03-28','15013','0','',-44,'',3,0,NULL,NULL,NULL,349),(18101,10,1518,'2021-03-28','12300','0','ED/GD Payment',-44,'MB213298337AE',3,0,2,'1',NULL,349),(18102,10,1518,'2021-03-28','41003','0','',4,'',3,0,NULL,NULL,NULL,349),(18103,10,1518,'2021-03-28','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,349),(18104,10,1518,'2021-03-28','15013','0','',-2655,'',3,0,NULL,NULL,NULL,349),(18105,10,1518,'2021-03-28','12300','0','ED/GD Payment',-2655,'MB213296865AE',3,0,2,'1',NULL,349),(18106,10,1518,'2021-03-28','41003','0','',2575,'',3,0,NULL,NULL,NULL,349),(18107,10,1518,'2021-03-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(18108,10,1518,'2021-03-28','12300','0','',2699,'',3,0,2,'1',NULL,349),(18109,10,1519,'2021-03-28','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(18110,10,1519,'2021-03-28','12300','0','ED/GD Payment',-85,'MB213302430AE',3,0,2,'1',NULL,354),(18111,10,1519,'2021-03-28','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(18112,10,1519,'2021-03-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(18113,10,1519,'2021-03-28','15013','0','',-462,'',3,0,NULL,NULL,NULL,354),(18114,10,1519,'2021-03-28','12300','0','ED/GD Payment',-462,'MB213301220AE',3,0,2,'1',NULL,354),(18115,10,1519,'2021-03-28','41003','0','',382,'',3,0,NULL,NULL,NULL,354),(18116,10,1519,'2021-03-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(18117,10,1519,'2021-03-28','12300','0','',547,'',3,0,2,'1',NULL,354),(18118,10,1520,'2021-03-28','15013','0','',-43,'',3,0,NULL,NULL,NULL,356),(18119,10,1520,'2021-03-28','12300','0','ED/GD Payment',-43,'MB213286601AE',3,0,2,'1',NULL,356),(18120,10,1520,'2021-03-28','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(18121,10,1520,'2021-03-28','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,356),(18122,10,1520,'2021-03-28','12300','0','',43,'',3,0,2,'1',NULL,356),(18123,10,1521,'2021-03-28','15013','0','',-44,'',3,0,NULL,NULL,NULL,356),(18124,10,1521,'2021-03-28','12300','0','ED/GD Payment',-44,'MB213306761AE',3,0,2,'1',NULL,356),(18125,10,1521,'2021-03-28','41003','0','',4,'',3,0,NULL,NULL,NULL,356),(18126,10,1521,'2021-03-28','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,356),(18127,10,1521,'2021-03-28','12300','0','',44,'',3,0,2,'1',NULL,356),(18128,10,1522,'2021-03-28','15013','0','',-22.44,'',3,0,NULL,NULL,NULL,356),(18129,10,1522,'2021-03-28','12300','0','ED/GD Payment',-22.44,'N/A',3,0,2,'1',NULL,356),(18130,10,1522,'2021-03-28','41003','0','',3.44,'',3,0,NULL,NULL,NULL,356),(18131,10,1522,'2021-03-28','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,356),(18132,10,1522,'2021-03-28','15013','0','',-22.44,'',3,0,NULL,NULL,NULL,356),(18133,10,1522,'2021-03-28','12300','0','ED/GD Payment',-22.44,'N/A',3,0,2,'1',NULL,356),(18134,10,1522,'2021-03-28','41003','0','',3.44,'',3,0,NULL,NULL,NULL,356),(18135,10,1522,'2021-03-28','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,356),(18136,10,1522,'2021-03-28','12300','0','',44.88,'',3,0,2,'1',NULL,356),(18137,10,1523,'2021-03-28','15013','0','',-85,'',3,0,NULL,NULL,NULL,356),(18138,10,1523,'2021-03-28','12300','0','ED/GD Payment',-85,'MB213046381AE',3,0,2,'1',NULL,356),(18139,10,1523,'2021-03-28','41003','0','',5,'',3,0,NULL,NULL,NULL,356),(18140,10,1523,'2021-03-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(18141,10,1523,'2021-03-28','15013','0','',-85,'',3,0,NULL,NULL,NULL,356),(18142,10,1523,'2021-03-28','12300','0','ED/GD Payment',-85,'MB213045107AE',3,0,2,'1',NULL,356),(18143,10,1523,'2021-03-28','41003','0','',5,'',3,0,NULL,NULL,NULL,356),(18144,10,1523,'2021-03-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(18145,10,1523,'2021-03-28','15013','0','',-85,'',3,0,NULL,NULL,NULL,356),(18146,10,1523,'2021-03-28','12300','0','ED/GD Payment',-85,'MB213292627AE',3,0,2,'1',NULL,356),(18147,10,1523,'2021-03-28','41003','0','',5,'',3,0,NULL,NULL,NULL,356),(18148,10,1523,'2021-03-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(18149,10,1523,'2021-03-28','12300','0','',255,'',3,0,2,'1',NULL,356),(18150,10,1524,'2021-03-28','15013','0','',-247.86,'',3,0,NULL,NULL,NULL,356),(18151,10,1524,'2021-03-28','12300','0','ED/GD Payment',-247.86,'N/A',3,0,2,'1',NULL,356),(18152,10,1524,'2021-03-28','41003','0','',207.86,'',3,0,NULL,NULL,NULL,356),(18153,10,1524,'2021-03-28','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,356),(18154,10,1524,'2021-03-28','12300','0','',247.86,'',3,0,2,'1',NULL,356),(18155,10,1525,'2021-03-28','15013','0','',-248,'',3,0,NULL,NULL,NULL,356),(18156,10,1525,'2021-03-28','12300','0','ED/GD Payment',-248,'MB213312182AE',3,0,2,'1',NULL,356),(18157,10,1525,'2021-03-28','41003','0','',8,'',3,0,NULL,NULL,NULL,356),(18158,10,1525,'2021-03-28','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,356),(18159,10,1525,'2021-03-28','15013','0','',-564,'',3,0,NULL,NULL,NULL,356),(18160,10,1525,'2021-03-28','12300','0','ED/GD Payment',-564,'MB213310418AE',3,0,2,'1',NULL,356),(18161,10,1525,'2021-03-28','41003','0','',484,'',3,0,NULL,NULL,NULL,356),(18162,10,1525,'2021-03-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(18163,10,1525,'2021-03-28','12300','0','',812,'',3,0,2,'1',NULL,356),(18164,10,1526,'2021-03-28','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(18165,10,1526,'2021-03-28','12300','0','ED/GD Payment',-85,'MB213315279AE',3,0,2,'1',NULL,360),(18166,10,1526,'2021-03-28','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(18167,10,1526,'2021-03-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(18168,10,1526,'2021-03-28','12300','0','',85,'',3,0,2,'1',NULL,360),(18169,10,1527,'2021-03-28','15013','0','',-564,'',3,0,NULL,NULL,NULL,355),(18170,10,1527,'2021-03-28','12300','0','ED/GD Payment',-564,'MB213317581AE',3,0,2,'1',NULL,355),(18171,10,1527,'2021-03-28','41003','0','',484,'',3,0,NULL,NULL,NULL,355),(18172,10,1527,'2021-03-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(18173,10,1527,'2021-03-28','12300','0','',564,'',3,0,2,'1',NULL,355),(18174,10,1528,'2021-03-28','15013','0','',-727,'',3,0,NULL,NULL,NULL,356),(18175,10,1528,'2021-03-28','12300','0','ED/GD Payment',-727,'MB213321269AE',3,0,2,'1067',NULL,356),(18176,10,1528,'2021-03-28','41003','0','',647,'',3,0,NULL,NULL,NULL,356),(18177,10,1528,'2021-03-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(18178,10,1528,'2021-03-28','12300','0','',727,'',3,0,2,'1067',NULL,356),(18179,10,1529,'2021-03-28','15013','0','',-243,'',3,0,NULL,NULL,NULL,356),(18180,10,1529,'2021-03-28','12300','0','ED/GD Payment',-243,'MB213319714AE',3,0,2,'1072',NULL,356),(18181,10,1529,'2021-03-28','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(18182,10,1529,'2021-03-28','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,356),(18183,10,1529,'2021-03-28','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(18184,10,1529,'2021-03-28','12300','0','ED/GD Payment',-83,'MB213318711AE',3,0,2,'1072',NULL,356),(18185,10,1529,'2021-03-28','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(18186,10,1529,'2021-03-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(18187,10,1529,'2021-03-28','12300','0','',326,'',3,0,2,'1072',NULL,356),(18188,10,1530,'2021-03-28','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(18189,10,1530,'2021-03-28','12300','0','ED/GD Payment',-85,'MB213275065AE',3,0,2,'1',NULL,360),(18190,10,1530,'2021-03-28','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(18191,10,1530,'2021-03-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(18192,10,1530,'2021-03-28','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(18193,10,1530,'2021-03-28','12300','0','ED/GD Payment',-85,'MB213274763AE',3,0,2,'1',NULL,360),(18194,10,1530,'2021-03-28','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(18195,10,1530,'2021-03-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(18196,10,1530,'2021-03-28','12300','0','',170,'',3,0,2,'1',NULL,360),(18197,10,1531,'2021-03-28','15013','0','',-85,'',3,0,NULL,NULL,NULL,358),(18198,10,1531,'2021-03-28','12300','0','ED/GD Payment',-85,'MB213324787AE',3,0,2,'1',NULL,358),(18199,10,1531,'2021-03-28','41003','0','',5,'',3,0,NULL,NULL,NULL,358),(18200,10,1531,'2021-03-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(18201,10,1531,'2021-03-28','15013','0','',-85,'',3,0,NULL,NULL,NULL,358),(18202,10,1531,'2021-03-28','12300','0','ED/GD Payment',-85,'MB213314487AE',3,0,2,'1',NULL,358),(18203,10,1531,'2021-03-28','41003','0','',5,'',3,0,NULL,NULL,NULL,358),(18204,10,1531,'2021-03-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(18205,10,1531,'2021-03-28','12300','0','',170,'',3,0,2,'1',NULL,358),(18206,10,1532,'2021-03-29','15013','0','',-553,'',3,0,NULL,NULL,NULL,347),(18207,10,1532,'2021-03-29','12300','0','ED/GD Payment',-553,'MB213339142AE',3,0,2,'1058',NULL,347),(18208,10,1532,'2021-03-29','41003','0','',473,'',3,0,NULL,NULL,NULL,347),(18209,10,1532,'2021-03-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(18210,10,1532,'2021-03-29','12300','0','',553,'',3,0,2,'1058',NULL,347),(18211,10,1533,'2021-03-29','15013','0','',-243,'',3,0,NULL,NULL,NULL,348),(18212,10,1533,'2021-03-29','12300','0','ED/GD Payment',-243,'MB213348768AE',3,0,2,'1',NULL,348),(18213,10,1533,'2021-03-29','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(18214,10,1533,'2021-03-29','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,348),(18215,10,1533,'2021-03-29','12300','0','',243,'',3,0,2,'1',NULL,348),(18216,10,1534,'2021-03-29','15013','0','',-2655,'',3,0,NULL,NULL,NULL,349),(18217,10,1534,'2021-03-29','12300','0','ED/GD Payment',-2655,'MB213353037AE',3,0,2,'1',NULL,349),(18218,10,1534,'2021-03-29','41003','0','',2575,'',3,0,NULL,NULL,NULL,349),(18219,10,1534,'2021-03-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(18220,10,1534,'2021-03-29','12300','0','',2655,'',3,0,2,'1',NULL,349),(18221,10,1535,'2021-03-29','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(18222,10,1535,'2021-03-29','12300','0','ED/GD Payment',-85,'MB213351326AE',3,0,2,'1',NULL,349),(18223,10,1535,'2021-03-29','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(18224,10,1535,'2021-03-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(18225,10,1535,'2021-03-29','15013','0','',-564,'',3,0,NULL,NULL,NULL,349),(18226,10,1535,'2021-03-29','12300','0','ED/GD Payment',-564,'MB213349257AE',3,0,2,'1',NULL,349),(18227,10,1535,'2021-03-29','41003','0','',484,'',3,0,NULL,NULL,NULL,349),(18228,10,1535,'2021-03-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(18229,10,1535,'2021-03-29','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(18230,10,1535,'2021-03-29','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1',NULL,349),(18231,10,1535,'2021-03-29','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(18232,10,1535,'2021-03-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(18233,10,1535,'2021-03-29','12300','0','',734,'',3,0,2,'1',NULL,349),(18234,10,1536,'2021-03-29','15013','0','',-248,'',3,0,NULL,NULL,NULL,349),(18235,10,1536,'2021-03-29','12300','0','ED/GD Payment',-248,'MB213343442AE',3,0,2,'1',NULL,349),(18236,10,1536,'2021-03-29','41003','0','',8,'',3,0,NULL,NULL,NULL,349),(18237,10,1536,'2021-03-29','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(18238,10,1536,'2021-03-29','12300','0','',248,'',3,0,2,'1',NULL,349),(18239,10,1537,'2021-03-29','15013','0','',-462,'',3,0,NULL,NULL,NULL,349),(18240,10,1537,'2021-03-29','12300','0','ED/GD Payment',-462,'MB213342142AE',3,0,2,'1',NULL,349),(18241,10,1537,'2021-03-29','41003','0','',382,'',3,0,NULL,NULL,NULL,349),(18242,10,1537,'2021-03-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(18243,10,1537,'2021-03-29','12300','0','',462,'',3,0,2,'1',NULL,349),(18244,10,1538,'2021-03-29','15013','0','',-462,'',3,0,NULL,NULL,NULL,354),(18245,10,1538,'2021-03-29','12300','0','ED/GD Payment',-462,'MB213361805AE',3,0,2,'1',NULL,354),(18246,10,1538,'2021-03-29','41003','0','',382,'',3,0,NULL,NULL,NULL,354),(18247,10,1538,'2021-03-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(18248,10,1538,'2021-03-29','12300','0','',462,'',3,0,2,'1',NULL,354),(18249,10,1539,'2021-03-29','15013','0','',-248,'',3,0,NULL,NULL,NULL,350),(18250,10,1539,'2021-03-29','12300','0','ED/GD Payment',-248,'MB213363227AE',3,0,2,'1',NULL,350),(18251,10,1539,'2021-03-29','41003','0','',8,'',3,0,NULL,NULL,NULL,350),(18252,10,1539,'2021-03-29','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,350),(18253,10,1539,'2021-03-29','12300','0','',248,'',3,0,2,'1',NULL,350),(18254,10,1540,'2021-03-29','15013','0','',-248,'',3,0,NULL,NULL,NULL,350),(18255,10,1540,'2021-03-29','12300','0','ED/GD Payment',-248,'MB213341658AE',3,0,2,'1',NULL,350),(18256,10,1540,'2021-03-29','41003','0','',8,'',3,0,NULL,NULL,NULL,350),(18257,10,1540,'2021-03-29','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,350),(18258,10,1540,'2021-03-29','12300','0','',248,'',3,0,2,'1',NULL,350),(18259,10,1541,'2021-03-29','15013','0','',-248,'',3,0,NULL,NULL,NULL,354),(18260,10,1541,'2021-03-29','12300','0','ED/GD Payment',-248,'MB213364463AE',3,0,2,'1',NULL,354),(18261,10,1541,'2021-03-29','41003','0','',8,'',3,0,NULL,NULL,NULL,354),(18262,10,1541,'2021-03-29','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(18263,10,1541,'2021-03-29','12300','0','',248,'',3,0,2,'1',NULL,354),(18264,10,1542,'2021-03-29','15013','0','',-248,'',3,0,NULL,NULL,NULL,356),(18265,10,1542,'2021-03-29','12300','0','ED/GD Payment',-248,'MB213362544AE',3,0,2,'1',NULL,356),(18266,10,1542,'2021-03-29','41003','0','',8,'',3,0,NULL,NULL,NULL,356),(18267,10,1542,'2021-03-29','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,356),(18268,10,1542,'2021-03-29','15013','0','',-248,'',3,0,NULL,NULL,NULL,356),(18269,10,1542,'2021-03-29','12300','0','ED/GD Payment',-248,'MB213361607AE',3,0,2,'1',NULL,356),(18270,10,1542,'2021-03-29','41003','0','',8,'',3,0,NULL,NULL,NULL,356),(18271,10,1542,'2021-03-29','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,356),(18272,10,1542,'2021-03-29','15013','0','',-248,'',3,0,NULL,NULL,NULL,356),(18273,10,1542,'2021-03-29','12300','0','ED/GD Payment',-248,'MB213360642AE',3,0,2,'1',NULL,356),(18274,10,1542,'2021-03-29','41003','0','',8,'',3,0,NULL,NULL,NULL,356),(18275,10,1542,'2021-03-29','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,356),(18276,10,1542,'2021-03-29','15013','0','',-248,'',3,0,NULL,NULL,NULL,356),(18277,10,1542,'2021-03-29','12300','0','ED/GD Payment',-248,'MB213359603AE',3,0,2,'1',NULL,356),(18278,10,1542,'2021-03-29','41003','0','',8,'',3,0,NULL,NULL,NULL,356),(18279,10,1542,'2021-03-29','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,356),(18280,10,1542,'2021-03-29','15013','0','',-248,'',3,0,NULL,NULL,NULL,356),(18281,10,1542,'2021-03-29','12300','0','ED/GD Payment',-248,'MB213358735AE',3,0,2,'1',NULL,356),(18282,10,1542,'2021-03-29','41003','0','',8,'',3,0,NULL,NULL,NULL,356),(18283,10,1542,'2021-03-29','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,356),(18284,10,1542,'2021-03-29','15013','0','',-2247,'',3,0,NULL,NULL,NULL,356),(18285,10,1542,'2021-03-29','12300','0','ED/GD Payment',-2247,'MB213357484AE',3,0,2,'1',NULL,356),(18286,10,1542,'2021-03-29','41003','0','',2167,'',3,0,NULL,NULL,NULL,356),(18287,10,1542,'2021-03-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(18288,10,1542,'2021-03-29','15013','0','',-2247,'',3,0,NULL,NULL,NULL,356),(18289,10,1542,'2021-03-29','12300','0','ED/GD Payment',-2247,'MB213356994AE',3,0,2,'1',NULL,356),(18290,10,1542,'2021-03-29','41003','0','',2167,'',3,0,NULL,NULL,NULL,356),(18291,10,1542,'2021-03-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(18292,10,1542,'2021-03-29','15013','0','',-84.66,'',3,0,NULL,NULL,NULL,356),(18293,10,1542,'2021-03-29','12300','0','ED/GD Payment',-84.66,'N/A',3,0,2,'1',NULL,356),(18294,10,1542,'2021-03-29','41003','0','',4.66,'',3,0,NULL,NULL,NULL,356),(18295,10,1542,'2021-03-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(18296,10,1542,'2021-03-29','12300','0','',5818.66,'',3,0,2,'1',NULL,356),(18297,10,1543,'2021-03-29','15013','0','',-1203,'',3,0,NULL,NULL,NULL,347),(18298,10,1543,'2021-03-29','12300','0','ED/GD Payment',-1203,'MB213365526AE',3,0,2,'1',NULL,347),(18299,10,1543,'2021-03-29','41003','0','',1123,'',3,0,NULL,NULL,NULL,347),(18300,10,1543,'2021-03-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(18301,10,1543,'2021-03-29','12300','0','',1203,'',3,0,2,'1',NULL,347),(18302,10,1544,'2021-03-29','15013','0','',-2655,'',3,0,NULL,NULL,NULL,350),(18303,10,1544,'2021-03-29','12300','0','ED/GD Payment',-2655,'MB213363698AE',3,0,2,'1',NULL,350),(18304,10,1544,'2021-03-29','41003','0','',2575,'',3,0,NULL,NULL,NULL,350),(18305,10,1544,'2021-03-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(18306,10,1544,'2021-03-29','12300','0','',2655,'',3,0,2,'1',NULL,350),(18307,10,1545,'2021-03-29','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(18308,10,1545,'2021-03-29','12300','0','ED/GD Payment',-85,'MB213101839AE',3,0,2,'1',NULL,348),(18309,10,1545,'2021-03-29','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(18310,10,1545,'2021-03-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(18311,10,1545,'2021-03-29','12300','0','',85,'',3,0,2,'1',NULL,348),(18312,10,1546,'2021-03-29','15013','0','',-44,'',3,0,NULL,NULL,NULL,354),(18313,10,1546,'2021-03-29','12300','0','ED/GD Payment',-44,'MB213366216AE',3,0,2,'1',NULL,354),(18314,10,1546,'2021-03-29','41003','0','',4,'',3,0,NULL,NULL,NULL,354),(18315,10,1546,'2021-03-29','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(18316,10,1546,'2021-03-29','12300','0','',44,'',3,0,2,'1',NULL,354),(18317,10,1547,'2021-03-29','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(18318,10,1547,'2021-03-29','12300','0','ED/GD Payment',-83,'MB213367478AE',3,0,2,'1',NULL,347),(18319,10,1547,'2021-03-29','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(18320,10,1547,'2021-03-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(18321,10,1547,'2021-03-29','12300','0','',83,'',3,0,2,'1',NULL,347),(18322,10,1548,'2021-03-29','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(18323,10,1548,'2021-03-29','12300','0','ED/GD Payment',-85,'MB213367861AE',3,0,2,'1065',NULL,349),(18324,10,1548,'2021-03-29','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(18325,10,1548,'2021-03-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(18326,10,1548,'2021-03-29','12300','0','',85,'',3,0,2,'1065',NULL,349),(18327,10,1549,'2021-03-29','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(18328,10,1549,'2021-03-29','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1',NULL,349),(18329,10,1549,'2021-03-29','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(18330,10,1549,'2021-03-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(18331,10,1549,'2021-03-29','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(18332,10,1549,'2021-03-29','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1',NULL,349),(18333,10,1549,'2021-03-29','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(18334,10,1549,'2021-03-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(18335,10,1549,'2021-03-29','12300','0','',170,'',3,0,2,'1',NULL,349),(18336,10,1550,'2021-03-29','15013','0','',-43,'',3,0,NULL,NULL,NULL,354),(18337,10,1550,'2021-03-29','12300','0','ED/GD Payment',-43,'MB213369093AE',3,0,2,'1',NULL,354),(18338,10,1550,'2021-03-29','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(18339,10,1550,'2021-03-29','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(18340,10,1550,'2021-03-29','12300','0','',43,'',3,0,2,'1',NULL,354),(18341,10,1551,'2021-03-29','15013','0','',-574,'',3,0,NULL,NULL,NULL,360),(18342,10,1551,'2021-03-29','12300','0','ED/GD Payment',-574,'MB213370141AE',3,0,2,'1',NULL,360),(18343,10,1551,'2021-03-29','41003','0','',494,'',3,0,NULL,NULL,NULL,360),(18344,10,1551,'2021-03-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(18345,10,1551,'2021-03-29','12300','0','',574,'',3,0,2,'1',NULL,360),(18346,10,1552,'2021-03-29','15013','0','',-85,'',3,0,NULL,NULL,NULL,356),(18347,10,1552,'2021-03-29','12300','0','ED/GD Payment',-85,'MB213366943AE',3,0,2,'1',NULL,356),(18348,10,1552,'2021-03-29','41003','0','',5,'',3,0,NULL,NULL,NULL,356),(18349,10,1552,'2021-03-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(18350,10,1552,'2021-03-29','15013','0','',-85,'',3,0,NULL,NULL,NULL,356),(18351,10,1552,'2021-03-29','12300','0','ED/GD Payment',-85,'MB213366303AE',3,0,2,'1',NULL,356),(18352,10,1552,'2021-03-29','41003','0','',5,'',3,0,NULL,NULL,NULL,356),(18353,10,1552,'2021-03-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(18354,10,1552,'2021-03-29','12300','0','',170,'',3,0,2,'1',NULL,356),(18355,10,1553,'2021-03-29','15013','0','',-85,'',3,0,NULL,NULL,NULL,356),(18356,10,1553,'2021-03-29','12300','0','ED/GD Payment',-85,'MB213371774AE',3,0,2,'1',NULL,356),(18357,10,1553,'2021-03-29','41003','0','',5,'',3,0,NULL,NULL,NULL,356),(18358,10,1553,'2021-03-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(18359,10,1553,'2021-03-29','15013','0','',-85,'',3,0,NULL,NULL,NULL,356),(18360,10,1553,'2021-03-29','12300','0','ED/GD Payment',-85,'MB213371774AE',3,0,2,'1',NULL,356),(18361,10,1553,'2021-03-29','41003','0','',5,'',3,0,NULL,NULL,NULL,356),(18362,10,1553,'2021-03-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(18363,10,1553,'2021-03-29','12300','0','',170,'',3,0,2,'1',NULL,356),(18364,10,1554,'2021-03-29','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(18365,10,1554,'2021-03-29','12300','0','ED/GD Payment',-85,'MB213372797AE',3,0,2,'1',NULL,360),(18366,10,1554,'2021-03-29','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(18367,10,1554,'2021-03-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(18368,10,1554,'2021-03-29','12300','0','',85,'',3,0,2,'1',NULL,360),(18369,10,1555,'2021-03-29','15013','0','',-2655,'',3,0,NULL,NULL,NULL,351),(18370,10,1555,'2021-03-29','12300','0','ED/GD Payment',-2655,'MB213371186AE',3,0,2,'1',NULL,351),(18371,10,1555,'2021-03-29','41003','0','',2575,'',3,0,NULL,NULL,NULL,351),(18372,10,1555,'2021-03-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(18373,10,1555,'2021-03-29','12300','0','',2655,'',3,0,2,'1',NULL,351),(18374,10,1556,'2021-03-29','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(18375,10,1556,'2021-03-29','12300','0','ED/GD Payment',-83,'MB213376172AE',3,0,2,'1',NULL,360),(18376,10,1556,'2021-03-29','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(18377,10,1556,'2021-03-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(18378,10,1556,'2021-03-29','12300','0','',83,'',3,0,2,'1',NULL,360),(18379,10,1557,'2021-03-29','15013','0','',-564,'',3,0,NULL,NULL,NULL,356),(18380,10,1557,'2021-03-29','12300','0','ED/GD Payment',-564,'MB213376813AE',3,0,2,'1',NULL,356),(18381,10,1557,'2021-03-29','41003','0','',484,'',3,0,NULL,NULL,NULL,356),(18382,10,1557,'2021-03-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(18383,10,1557,'2021-03-29','12300','0','',564,'',3,0,2,'1',NULL,356),(18384,10,1558,'2021-03-29','15013','0','',-248,'',3,0,NULL,NULL,NULL,360),(18385,10,1558,'2021-03-29','12300','0','ED/GD Payment',-248,'MB213379047AE',3,0,2,'1',NULL,360),(18386,10,1558,'2021-03-29','41003','0','',8,'',3,0,NULL,NULL,NULL,360),(18387,10,1558,'2021-03-29','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(18388,10,1558,'2021-03-29','12300','0','',248,'',3,0,2,'1',NULL,360),(18389,10,1559,'2021-03-29','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(18390,10,1559,'2021-03-29','12300','0','ED/GD Payment',-83,'MB213380963AE',3,0,2,'1',NULL,356),(18391,10,1559,'2021-03-29','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(18392,10,1559,'2021-03-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(18393,10,1559,'2021-03-29','12300','0','',83,'',3,0,2,'1',NULL,356),(18394,10,1560,'2021-03-29','15013','0','',-391,'',3,0,NULL,NULL,NULL,356),(18395,10,1560,'2021-03-29','12300','0','ED/GD Payment',-391,'MB213378357AE',3,0,2,'1',NULL,356),(18396,10,1560,'2021-03-29','41003','0','',311,'',3,0,NULL,NULL,NULL,356),(18397,10,1560,'2021-03-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(18398,10,1560,'2021-03-29','12300','0','',391,'',3,0,2,'1',NULL,356),(18399,10,1561,'2021-03-29','15013','0','',-248,'',3,0,NULL,NULL,NULL,360),(18400,10,1561,'2021-03-29','12300','0','ED/GD Payment',-248,'MB213388851AE',3,0,2,'1',NULL,360),(18401,10,1561,'2021-03-29','41003','0','',8,'',3,0,NULL,NULL,NULL,360),(18402,10,1561,'2021-03-29','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(18403,10,1561,'2021-03-29','12300','0','',248,'',3,0,2,'1',NULL,360),(18404,10,1562,'2021-03-29','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(18405,10,1562,'2021-03-29','12300','0','ED/GD Payment',-85,'MB213389509AE',3,0,2,'1',NULL,360),(18406,10,1562,'2021-03-29','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(18407,10,1562,'2021-03-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(18408,10,1562,'2021-03-29','12300','0','',85,'',3,0,2,'1',NULL,360),(18409,10,1563,'2021-03-30','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(18410,10,1563,'2021-03-30','12300','0','ED/GD Payment',-85,'MB213400707AE',3,0,2,'1065',NULL,360),(18411,10,1563,'2021-03-30','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(18412,10,1563,'2021-03-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(18413,10,1563,'2021-03-30','12300','0','',85,'',3,0,2,'1065',NULL,360),(18414,10,1564,'2021-03-30','15013','0','',-564,'',3,0,NULL,NULL,NULL,349),(18415,10,1564,'2021-03-30','12300','0','ED/GD Payment',-564,'MB213408073AE',3,0,2,'1',NULL,349),(18416,10,1564,'2021-03-30','41003','0','',484,'',3,0,NULL,NULL,NULL,349),(18417,10,1564,'2021-03-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(18418,10,1564,'2021-03-30','12300','0','',564,'',3,0,2,'1',NULL,349),(18419,10,1565,'2021-03-30','15013','0','',-2603,'',3,0,NULL,NULL,NULL,349),(18420,10,1565,'2021-03-30','120021','0','ED/GD Payment',-2603,'MB213409840AE',3,0,NULL,NULL,NULL,349),(18421,10,1565,'2021-03-30','41003','0','',2523,'',3,0,NULL,NULL,NULL,349),(18422,10,1565,'2021-03-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(18423,10,1565,'2021-03-30','12300','0','',2603,'',3,0,2,'1',NULL,349),(18424,12,425,'2021-03-30','120019','0','',2603,'N/A',3,0,NULL,NULL,NULL,364),(18425,12,425,'2021-03-30','12300','0','',-2603,'',3,0,2,'1',NULL,364),(18426,10,1566,'2021-03-30','15013','0','',-713,'',3,0,NULL,NULL,NULL,354),(18427,10,1566,'2021-03-30','120021','0','ED/GD Payment',-713,'MB213411742AE',3,0,NULL,NULL,NULL,354),(18428,10,1566,'2021-03-30','41003','0','',633,'',3,0,NULL,NULL,NULL,354),(18429,10,1566,'2021-03-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(18430,10,1566,'2021-03-30','12300','0','',713,'',3,0,2,'1',NULL,354),(18431,12,426,'2021-03-30','120019','0','',713,'N/A',3,0,NULL,NULL,NULL,364),(18432,12,426,'2021-03-30','12300','0','',-713,'',3,0,2,'1',NULL,364),(18433,10,1567,'2021-03-30','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(18434,10,1567,'2021-03-30','120021','0','ED/GD Payment',-83,'MB213318532AE',3,0,NULL,NULL,NULL,350),(18435,10,1567,'2021-03-30','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(18436,10,1567,'2021-03-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(18437,10,1567,'2021-03-30','12300','0','',83,'',3,0,2,'1',NULL,350),(18438,12,427,'2021-03-30','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(18439,12,427,'2021-03-30','12300','0','',-83,'',3,0,2,'1',NULL,364),(18440,10,1568,'2021-03-30','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(18441,10,1568,'2021-03-30','12300','0','ED/GD Payment',-85,'MB213409765AE',3,0,2,'1',NULL,360),(18442,10,1568,'2021-03-30','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(18443,10,1568,'2021-03-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(18444,10,1568,'2021-03-30','12300','0','',85,'',3,0,2,'1',NULL,360),(18445,10,1569,'2021-03-30','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(18446,10,1569,'2021-03-30','12300','0','ED/GD Payment',-83,'MB213399561AE',3,0,2,'1',NULL,360),(18447,10,1569,'2021-03-30','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(18448,10,1569,'2021-03-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(18449,10,1569,'2021-03-30','12300','0','',83,'',3,0,2,'1',NULL,360),(18450,10,1570,'2021-03-30','15013','0','',0,'',3,0,NULL,NULL,NULL,350),(18451,10,1570,'2021-03-30','120021','0','ED/GD Payment',0,'MB213400887AE',3,0,NULL,NULL,NULL,350),(18452,10,1570,'2021-03-30','41003','0','',0,'',3,0,NULL,NULL,NULL,350),(18453,10,1570,'2021-03-30','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,350),(18454,10,1570,'2021-03-30','15013','0','',0,'',3,0,NULL,NULL,NULL,350),(18455,10,1570,'2021-03-30','120021','0','ED/GD Payment',0,'N/A',3,0,NULL,NULL,NULL,350),(18456,10,1570,'2021-03-30','41003','0','',0,'',3,0,NULL,NULL,NULL,350),(18457,10,1570,'2021-03-30','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,350),(18458,10,1570,'2021-03-30','12300','0','',0,'',3,0,2,'1',NULL,350),(18459,10,1571,'2021-03-30','15013','0','',-248,'',3,0,NULL,NULL,NULL,349),(18460,10,1571,'2021-03-30','12300','0','ED/GD Payment',-248,'MB213413308AE',3,0,2,'1',NULL,349),(18461,10,1571,'2021-03-30','41003','0','',8,'',3,0,NULL,NULL,NULL,349),(18462,10,1571,'2021-03-30','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(18463,10,1571,'2021-03-30','15013','0','',-248,'',3,0,NULL,NULL,NULL,349),(18464,10,1571,'2021-03-30','12300','0','ED/GD Payment',-248,'MB213412273AE',3,0,2,'1',NULL,349),(18465,10,1571,'2021-03-30','41003','0','',8,'',3,0,NULL,NULL,NULL,349),(18466,10,1571,'2021-03-30','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(18467,10,1571,'2021-03-30','15013','0','',-248,'',3,0,NULL,NULL,NULL,349),(18468,10,1571,'2021-03-30','12300','0','ED/GD Payment',-248,'MB213411489AE',3,0,2,'1',NULL,349),(18469,10,1571,'2021-03-30','41003','0','',8,'',3,0,NULL,NULL,NULL,349),(18470,10,1571,'2021-03-30','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(18471,10,1571,'2021-03-30','12300','0','',744,'',3,0,2,'1',NULL,349),(18472,10,1572,'2021-03-30','15013','0','',-125.46,'',3,0,NULL,NULL,NULL,348),(18473,10,1572,'2021-03-30','12300','0','ED/GD Payment',-125.46,'MB213413040AE',3,0,2,'1',NULL,348),(18474,10,1572,'2021-03-30','41003','0','',45.46,'',3,0,NULL,NULL,NULL,348),(18475,10,1572,'2021-03-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(18476,10,1572,'2021-03-30','12300','0','',125.46,'',3,0,2,'1',NULL,348),(18477,10,1573,'2021-03-30','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(18478,10,1573,'2021-03-30','120021','0','ED/GD Payment',-243,'MB213415691AE',3,0,NULL,NULL,NULL,349),(18479,10,1573,'2021-03-30','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(18480,10,1573,'2021-03-30','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(18481,10,1573,'2021-03-30','12300','0','',243,'',3,0,2,'1',NULL,349),(18482,10,1574,'2021-03-30','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(18483,10,1574,'2021-03-30','12300','0','ED/GD Payment',-85,'MB213416227AE',3,0,2,'1',NULL,360),(18484,10,1574,'2021-03-30','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(18485,10,1574,'2021-03-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(18486,10,1574,'2021-03-30','15013','0','',-1064,'',3,0,NULL,NULL,NULL,360),(18487,10,1574,'2021-03-30','12300','0','ED/GD Payment',-1064,'N/A',3,0,2,'1',NULL,360),(18488,10,1574,'2021-03-30','41003','0','',1024,'',3,0,NULL,NULL,NULL,360),(18489,10,1574,'2021-03-30','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,360),(18490,10,1574,'2021-03-30','12300','0','',1149,'',3,0,2,'1',NULL,360),(18491,12,428,'2021-03-30','120019','0','',243,'N/A',3,0,NULL,NULL,NULL,364),(18492,12,428,'2021-03-30','12300','0','',-243,'',3,0,2,'1',NULL,364),(18493,10,1575,'2021-03-30','15013','0','',-1227,'',3,0,NULL,NULL,NULL,354),(18494,10,1575,'2021-03-30','12300','0','ED/GD Payment',-1227,'MB213417701AE',3,0,2,'1',NULL,354),(18495,10,1575,'2021-03-30','41003','0','',1147,'',3,0,NULL,NULL,NULL,354),(18496,10,1575,'2021-03-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(18497,10,1575,'2021-03-30','12300','0','',1227,'',3,0,2,'1',NULL,354),(18498,10,1576,'2021-03-30','15013','0','',-248,'',3,0,NULL,NULL,NULL,350),(18499,10,1576,'2021-03-30','12300','0','ED/GD Payment',-248,'MB213422062AE',3,0,2,'1',NULL,350),(18500,10,1576,'2021-03-30','41003','0','',8,'',3,0,NULL,NULL,NULL,350),(18501,10,1576,'2021-03-30','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,350),(18502,10,1576,'2021-03-30','15013','0','',-248,'',3,0,NULL,NULL,NULL,350),(18503,10,1576,'2021-03-30','12300','0','ED/GD Payment',-248,'MB213418633AE',3,0,2,'1',NULL,350),(18504,10,1576,'2021-03-30','41003','0','',8,'',3,0,NULL,NULL,NULL,350),(18505,10,1576,'2021-03-30','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,350),(18506,10,1576,'2021-03-30','12300','0','',496,'',3,0,2,'1',NULL,350),(18507,10,1577,'2021-03-30','15013','0','',-1203,'',3,0,NULL,NULL,NULL,354),(18508,10,1577,'2021-03-30','120021','0','ED/GD Payment',-1203,'MB213422304AE',3,0,NULL,NULL,NULL,354),(18509,10,1577,'2021-03-30','41003','0','',1123,'',3,0,NULL,NULL,NULL,354),(18510,10,1577,'2021-03-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(18511,10,1577,'2021-03-30','12300','0','',1203,'',3,0,2,'1',NULL,354),(18512,12,429,'2021-03-30','120019','0','',1203,'N/A',3,0,NULL,NULL,NULL,364),(18513,12,429,'2021-03-30','12300','0','',-1203,'',3,0,2,'1',NULL,364),(18514,10,1578,'2021-03-30','15013','0','',-553,'',3,0,NULL,NULL,NULL,351),(18515,10,1578,'2021-03-30','12300','0','ED/GD Payment',-553,'MB213422694AE',3,0,2,'1',NULL,351),(18516,10,1578,'2021-03-30','41003','0','',473,'',3,0,NULL,NULL,NULL,351),(18517,10,1578,'2021-03-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(18518,10,1578,'2021-03-30','15013','0','',-243,'',3,0,NULL,NULL,NULL,351),(18519,10,1578,'2021-03-30','12300','0','ED/GD Payment',-243,'MB213417214AE',3,0,2,'1',NULL,351),(18520,10,1578,'2021-03-30','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(18521,10,1578,'2021-03-30','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,351),(18522,10,1578,'2021-03-30','15013','0','',-2603,'',3,0,NULL,NULL,NULL,351),(18523,10,1578,'2021-03-30','12300','0','ED/GD Payment',-2603,'MB213412795AE',3,0,2,'1',NULL,351),(18524,10,1578,'2021-03-30','41003','0','',2523,'',3,0,NULL,NULL,NULL,351),(18525,10,1578,'2021-03-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(18526,10,1578,'2021-03-30','12300','0','',3399,'',3,0,2,'1',NULL,351),(18527,10,1579,'2021-03-30','15013','0','',0,'',3,0,NULL,NULL,NULL,354),(18528,10,1579,'2021-03-30','12300','0','ED/GD Payment',0,'MB213423895AE',3,0,2,'1',NULL,354),(18529,10,1579,'2021-03-30','41003','0','',0,'',3,0,NULL,NULL,NULL,354),(18530,10,1579,'2021-03-30','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,354),(18531,10,1579,'2021-03-30','12300','0','',0,'',3,0,2,'1',NULL,354),(18532,10,1580,'2021-03-30','15013','0','',0,'',3,0,NULL,NULL,NULL,356),(18533,10,1580,'2021-03-30','12300','0','ED/GD Payment',0,'MB213423747AE',3,0,2,'1065',NULL,356),(18534,10,1580,'2021-03-30','41003','0','',0,'',3,0,NULL,NULL,NULL,356),(18535,10,1580,'2021-03-30','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,356),(18536,10,1580,'2021-03-30','12300','0','',0,'',3,0,2,'1065',NULL,356),(18537,10,1581,'2021-03-30','15013','0','',0,'',3,0,NULL,NULL,NULL,364),(18538,10,1581,'2021-03-30','12300','0','ED/GD Payment',0,'MB213423895AE',3,0,2,'1',NULL,364),(18539,10,1581,'2021-03-30','41003','0','',0,'',3,0,NULL,NULL,NULL,364),(18540,10,1581,'2021-03-30','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,364),(18541,10,1581,'2021-03-30','12300','0','',0,'',3,0,2,'1',NULL,364),(18542,10,1582,'2021-03-30','15013','0','',-2655,'',3,0,NULL,NULL,NULL,356),(18543,10,1582,'2021-03-30','12300','0','ED/GD Payment',-2655,'MB213416634AE',3,0,2,'1',NULL,356),(18544,10,1582,'2021-03-30','41003','0','',2575,'',3,0,NULL,NULL,NULL,356),(18545,10,1582,'2021-03-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(18546,10,1582,'2021-03-30','12300','0','',2655,'',3,0,2,'1',NULL,356),(18547,10,1583,'2021-03-30','15013','0','',0,'',3,0,NULL,NULL,NULL,360),(18548,10,1583,'2021-03-30','12300','0','ED/GD Payment',0,'MB213423467AE',3,0,2,'1',NULL,360),(18549,10,1583,'2021-03-30','41003','0','',0,'',3,0,NULL,NULL,NULL,360),(18550,10,1583,'2021-03-30','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,360),(18551,10,1583,'2021-03-30','12300','0','',0,'',3,0,2,'1',NULL,360),(18552,10,1584,'2021-03-30','15013','0','',-2655,'',3,0,NULL,NULL,NULL,350),(18553,10,1584,'2021-03-30','12300','0','ED/GD Payment',-2655,'MB213424755AE',3,0,2,'1',NULL,350),(18554,10,1584,'2021-03-30','41003','0','',2575,'',3,0,NULL,NULL,NULL,350),(18555,10,1584,'2021-03-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(18556,10,1584,'2021-03-30','12300','0','',2655,'',3,0,2,'1',NULL,350),(18557,10,1585,'2021-03-30','15013','0','',0,'',3,0,NULL,NULL,NULL,364),(18558,10,1585,'2021-03-30','12300','0','ED/GD Payment',0,'MB213423747AE',3,0,2,'1065',NULL,364),(18559,10,1585,'2021-03-30','41003','0','',0,'',3,0,NULL,NULL,NULL,364),(18560,10,1585,'2021-03-30','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,364),(18561,10,1585,'2021-03-30','12300','0','',0,'',3,0,2,'1065',NULL,364),(18562,10,1586,'2021-03-30','15013','0','',-1203,'',3,0,NULL,NULL,NULL,354),(18563,10,1586,'2021-03-30','12300','0','ED/GD Payment',-1203,'MB213427426AE',3,0,2,'1',NULL,354),(18564,10,1586,'2021-03-30','41003','0','',1123,'',3,0,NULL,NULL,NULL,354),(18565,10,1586,'2021-03-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(18566,10,1586,'2021-03-30','15013','0','',-1203,'',3,0,NULL,NULL,NULL,354),(18567,10,1586,'2021-03-30','12300','0','ED/GD Payment',-1203,'MB213427274AE',3,0,2,'1',NULL,354),(18568,10,1586,'2021-03-30','41003','0','',1123,'',3,0,NULL,NULL,NULL,354),(18569,10,1586,'2021-03-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(18570,10,1586,'2021-03-30','15013','0','',-1203,'',3,0,NULL,NULL,NULL,354),(18571,10,1586,'2021-03-30','12300','0','ED/GD Payment',-1203,'MB213427131AE',3,0,2,'1',NULL,354),(18572,10,1586,'2021-03-30','41003','0','',1123,'',3,0,NULL,NULL,NULL,354),(18573,10,1586,'2021-03-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(18574,10,1586,'2021-03-30','15013','0','',-564,'',3,0,NULL,NULL,NULL,354),(18575,10,1586,'2021-03-30','12300','0','ED/GD Payment',-564,'MB213426875AE',3,0,2,'1',NULL,354),(18576,10,1586,'2021-03-30','41003','0','',484,'',3,0,NULL,NULL,NULL,354),(18577,10,1586,'2021-03-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(18578,10,1586,'2021-03-30','12300','0','',4173,'',3,0,2,'1',NULL,354),(18579,10,1587,'2021-03-30','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(18580,10,1587,'2021-03-30','120022','0','ED/GD Payment',-83,'MB213427256AE',3,0,NULL,NULL,NULL,356),(18581,10,1587,'2021-03-30','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(18582,10,1587,'2021-03-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(18583,10,1587,'2021-03-30','12300','0','',83,'',3,0,2,'1',NULL,356),(18584,10,1588,'2021-03-30','15013','0','',0,'',3,0,NULL,NULL,NULL,364),(18585,10,1588,'2021-03-30','12300','0','ED/GD Payment',0,'MB213423747AE',3,0,2,'1065',NULL,364),(18586,10,1588,'2021-03-30','41003','0','',0,'',3,0,NULL,NULL,NULL,364),(18587,10,1588,'2021-03-30','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,364),(18588,10,1588,'2021-03-30','12300','0','',0,'',3,0,2,'1065',NULL,364),(18589,12,430,'2021-03-30','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(18590,12,430,'2021-03-30','12300','0','',-83,'',3,0,2,'1',NULL,343),(18591,10,1589,'2021-03-30','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(18592,10,1589,'2021-03-30','120022','0','ED/GD Payment',-83,'MB213427483AE',3,0,NULL,NULL,NULL,349),(18593,10,1589,'2021-03-30','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(18594,10,1589,'2021-03-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(18595,10,1589,'2021-03-30','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(18596,10,1589,'2021-03-30','120022','0','ED/GD Payment',-243,'N/A',3,0,NULL,NULL,NULL,349),(18597,10,1589,'2021-03-30','41003','0','',203,'',3,0,NULL,NULL,NULL,349),(18598,10,1589,'2021-03-30','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,349),(18599,10,1589,'2021-03-30','12300','0','',326,'',3,0,2,'1',NULL,349),(18600,12,431,'2021-03-30','120018','0','',326,'N/A',3,0,NULL,NULL,NULL,343),(18601,12,431,'2021-03-30','12300','0','',-326,'',3,0,2,'1',NULL,343),(18602,10,1590,'2021-03-30','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(18603,10,1590,'2021-03-30','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1',NULL,349),(18604,10,1590,'2021-03-30','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(18605,10,1590,'2021-03-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(18606,10,1590,'2021-03-30','12300','0','',85,'',3,0,2,'1',NULL,349),(18607,10,1591,'2021-03-30','15013','0','',-574,'',3,0,NULL,NULL,NULL,349),(18608,10,1591,'2021-03-30','12300','0','ED/GD Payment',-574,'MB213417706AE',3,0,2,'1',NULL,349),(18609,10,1591,'2021-03-30','41003','0','',494,'',3,0,NULL,NULL,NULL,349),(18610,10,1591,'2021-03-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(18611,10,1591,'2021-03-30','12300','0','',574,'',3,0,2,'1',NULL,349),(18612,10,1592,'2021-03-30','15013','0','',-85,'',3,0,NULL,NULL,NULL,343),(18613,10,1592,'2021-03-30','12300','0','ED/GD Payment',-85,'MB213400887AE',3,0,2,'1',NULL,343),(18614,10,1592,'2021-03-30','41003','0','',5,'',3,0,NULL,NULL,NULL,343),(18615,10,1592,'2021-03-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(18616,10,1592,'2021-03-30','15013','0','',-553.86,'',3,0,NULL,NULL,NULL,343),(18617,10,1592,'2021-03-30','12300','0','ED/GD Payment',-553.86,'N/A',3,0,2,'1',NULL,343),(18618,10,1592,'2021-03-30','41003','0','',513.86,'',3,0,NULL,NULL,NULL,343),(18619,10,1592,'2021-03-30','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,343),(18620,10,1592,'2021-03-30','12300','0','',638.86,'',3,0,2,'1',NULL,343),(18621,10,1593,'2021-03-30','15013','0','',-553,'',3,0,NULL,NULL,NULL,354),(18622,10,1593,'2021-03-30','12300','0','ED/GD Payment',-553,'MB213430564AE',3,0,2,'1',NULL,354),(18623,10,1593,'2021-03-30','41003','0','',473,'',3,0,NULL,NULL,NULL,354),(18624,10,1593,'2021-03-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(18625,10,1593,'2021-03-30','12300','0','',553,'',3,0,2,'1',NULL,354),(18626,10,1594,'2021-03-30','15013','0','',-183,'',3,0,NULL,NULL,NULL,343),(18627,10,1594,'2021-03-30','120022','0','ED/GD Payment',-183,'MB213423747AE',3,0,NULL,NULL,NULL,343),(18628,10,1594,'2021-03-30','41003','0','',103,'',3,0,NULL,NULL,NULL,343),(18629,10,1594,'2021-03-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(18630,10,1594,'2021-03-30','12300','0','',183,'',3,0,2,'1065',NULL,343),(18631,10,1595,'2021-03-30','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(18632,10,1595,'2021-03-30','120022','0','ED/GD Payment',-83,'MB213423467AE',3,0,NULL,NULL,NULL,343),(18633,10,1595,'2021-03-30','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(18634,10,1595,'2021-03-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(18635,10,1595,'2021-03-30','12300','0','',83,'',3,0,2,'1',NULL,343),(18636,10,1596,'2021-03-30','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(18637,10,1596,'2021-03-30','120022','0','ED/GD Payment',-83,'MB213423895AE',3,0,NULL,NULL,NULL,343),(18638,10,1596,'2021-03-30','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(18639,10,1596,'2021-03-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(18640,10,1596,'2021-03-30','12300','0','',83,'',3,0,2,'1',NULL,343),(18641,12,432,'2021-03-30','120018','0','',183,'N/A',3,0,NULL,NULL,NULL,343),(18642,12,432,'2021-03-30','12300','0','',-183,'',3,0,2,'1065',NULL,343),(18643,12,433,'2021-03-30','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(18644,12,433,'2021-03-30','12300','0','',-83,'',3,0,2,'1',NULL,343),(18645,12,434,'2021-03-30','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(18646,12,434,'2021-03-30','12300','0','',-83,'',3,0,2,'1',NULL,343),(18647,10,1597,'2021-03-30','15013','0','',-2603,'',3,0,NULL,NULL,NULL,351),(18648,10,1597,'2021-03-30','12300','0','ED/GD Payment',-2603,'MB213437016AE',3,0,2,'1',NULL,351),(18649,10,1597,'2021-03-30','41003','0','',2523,'',3,0,NULL,NULL,NULL,351),(18650,10,1597,'2021-03-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(18651,10,1597,'2021-03-30','12300','0','',2603,'',3,0,2,'1',NULL,351),(18652,10,1598,'2021-03-30','15013','0','',-564,'',3,0,NULL,NULL,NULL,356),(18653,10,1598,'2021-03-30','12300','0','ED/GD Payment',-564,'MB213438870AE',3,0,2,'1',NULL,356),(18654,10,1598,'2021-03-30','41003','0','',484,'',3,0,NULL,NULL,NULL,356),(18655,10,1598,'2021-03-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(18656,10,1598,'2021-03-30','12300','0','',564,'',3,0,2,'1',NULL,356),(18657,10,1599,'2021-03-30','15013','0','',-22,'',3,0,NULL,NULL,NULL,355),(18658,10,1599,'2021-03-30','12300','0','ED/GD Payment',-22,'MB213443430AE',3,0,2,'1',NULL,355),(18659,10,1599,'2021-03-30','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(18660,10,1599,'2021-03-30','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,355),(18661,10,1599,'2021-03-30','15013','0','',-85,'',3,0,NULL,NULL,NULL,355),(18662,10,1599,'2021-03-30','12300','0','ED/GD Payment',-85,'MB213439092AE',3,0,2,'1',NULL,355),(18663,10,1599,'2021-03-30','41003','0','',5,'',3,0,NULL,NULL,NULL,355),(18664,10,1599,'2021-03-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(18665,10,1599,'2021-03-30','12300','0','',107,'',3,0,2,'1',NULL,355),(18666,10,1600,'2021-03-30','15013','0','',-553,'',3,0,NULL,NULL,NULL,356),(18667,10,1600,'2021-03-30','120022','0','ED/GD Payment',-553,'MB213443591AE',3,0,NULL,NULL,NULL,356),(18668,10,1600,'2021-03-30','41003','0','',473,'',3,0,NULL,NULL,NULL,356),(18669,10,1600,'2021-03-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(18670,10,1600,'2021-03-30','12300','0','',553,'',3,0,2,'1',NULL,356),(18671,10,1601,'2021-03-30','15013','0','',-553,'',3,0,NULL,NULL,NULL,356),(18672,10,1601,'2021-03-30','120022','0','ED/GD Payment',-553,'MB213442846AE',3,0,NULL,NULL,NULL,356),(18673,10,1601,'2021-03-30','41003','0','',473,'',3,0,NULL,NULL,NULL,356),(18674,10,1601,'2021-03-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(18675,10,1601,'2021-03-30','12300','0','',553,'',3,0,2,'1',NULL,356),(18676,12,435,'2021-03-30','120018','0','',553,'N/A',3,0,NULL,NULL,NULL,343),(18677,12,435,'2021-03-30','12300','0','',-553,'',3,0,2,'1',NULL,343),(18678,12,436,'2021-03-30','120018','0','',553,'N/A',3,0,NULL,NULL,NULL,343),(18679,12,436,'2021-03-30','12300','0','',-553,'',3,0,2,'1',NULL,343),(18680,10,1602,'2021-03-30','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(18681,10,1602,'2021-03-30','12300','0','ED/GD Payment',-83,'MB213380963AE',3,0,2,'1',NULL,356),(18682,10,1602,'2021-03-30','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(18683,10,1602,'2021-03-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(18684,10,1602,'2021-03-30','12300','0','',83,'',3,0,2,'1',NULL,356),(18685,10,1603,'2021-03-30','15013','0','',-243,'',3,0,NULL,NULL,NULL,356),(18686,10,1603,'2021-03-30','12300','0','ED/GD Payment',-243,'MB213444775AE',3,0,2,'1',NULL,356),(18687,10,1603,'2021-03-30','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(18688,10,1603,'2021-03-30','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,356),(18689,10,1603,'2021-03-30','12300','0','',243,'',3,0,2,'1',NULL,356),(18690,10,1604,'2021-03-30','15013','0','',-564,'',3,0,NULL,NULL,NULL,355),(18691,10,1604,'2021-03-30','12300','0','ED/GD Payment',-564,'MB213447833AE',3,0,2,'1',NULL,355),(18692,10,1604,'2021-03-30','41003','0','',484,'',3,0,NULL,NULL,NULL,355),(18693,10,1604,'2021-03-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(18694,10,1604,'2021-03-30','12300','0','',564,'',3,0,2,'1',NULL,355),(18695,10,1605,'2021-03-30','15013','0','',-133,'',3,0,NULL,NULL,NULL,355),(18696,10,1605,'2021-03-30','120022','0','ED/GD Payment',-133,'MB213452314AE',3,0,NULL,NULL,NULL,355),(18697,10,1605,'2021-03-30','41003','0','',53,'',3,0,NULL,NULL,NULL,355),(18698,10,1605,'2021-03-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(18699,10,1605,'2021-03-30','15013','0','',-133,'',3,0,NULL,NULL,NULL,355),(18700,10,1605,'2021-03-30','120022','0','ED/GD Payment',-133,'MB213451635AE',3,0,NULL,NULL,NULL,355),(18701,10,1605,'2021-03-30','41003','0','',53,'',3,0,NULL,NULL,NULL,355),(18702,10,1605,'2021-03-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(18703,10,1605,'2021-03-30','15013','0','',-133,'',3,0,NULL,NULL,NULL,355),(18704,10,1605,'2021-03-30','120022','0','ED/GD Payment',-133,'MB213450549AE',3,0,NULL,NULL,NULL,355),(18705,10,1605,'2021-03-30','41003','0','',53,'',3,0,NULL,NULL,NULL,355),(18706,10,1605,'2021-03-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(18707,10,1605,'2021-03-30','15013','0','',-133,'',3,0,NULL,NULL,NULL,355),(18708,10,1605,'2021-03-30','120022','0','ED/GD Payment',-133,'N/A',3,0,NULL,NULL,NULL,355),(18709,10,1605,'2021-03-30','41003','0','',53,'',3,0,NULL,NULL,NULL,355),(18710,10,1605,'2021-03-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(18711,10,1605,'2021-03-30','12300','0','',532,'',3,0,2,'1',NULL,355),(18712,12,437,'2021-03-30','120018','0','',532,'N/A',3,0,NULL,NULL,NULL,343),(18713,12,437,'2021-03-30','12300','0','',-532,'',3,0,2,'1',NULL,343),(18714,10,1606,'2021-03-31','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(18715,10,1606,'2021-03-31','12300','0','ED/GD Payment',-85,'MB213456777AE',3,0,2,'1',NULL,349),(18716,10,1606,'2021-03-31','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(18717,10,1606,'2021-03-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(18718,10,1606,'2021-03-31','12300','0','',85,'',3,0,2,'1',NULL,349),(18719,10,1607,'2021-03-31','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(18720,10,1607,'2021-03-31','120022','0','ED/GD Payment',-83,'MB213457197AE',3,0,NULL,NULL,NULL,348),(18721,10,1607,'2021-03-31','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(18722,10,1607,'2021-03-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(18723,10,1607,'2021-03-31','12300','0','',83,'',3,0,2,'1',NULL,348),(18724,12,438,'2021-03-31','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(18725,12,438,'2021-03-31','12300','0','',-83,'',3,0,2,'1',NULL,364),(18726,10,1608,'2021-03-31','15013','0','',-22,'',3,0,NULL,NULL,NULL,348),(18727,10,1608,'2021-03-31','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,348),(18728,10,1608,'2021-03-31','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(18729,10,1608,'2021-03-31','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,348),(18730,10,1608,'2021-03-31','15013','0','',-22,'',3,0,NULL,NULL,NULL,348),(18731,10,1608,'2021-03-31','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,348),(18732,10,1608,'2021-03-31','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(18733,10,1608,'2021-03-31','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,348),(18734,10,1608,'2021-03-31','15013','0','',-22,'',3,0,NULL,NULL,NULL,348),(18735,10,1608,'2021-03-31','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,348),(18736,10,1608,'2021-03-31','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(18737,10,1608,'2021-03-31','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,348),(18738,10,1608,'2021-03-31','15013','0','',-22,'',3,0,NULL,NULL,NULL,348),(18739,10,1608,'2021-03-31','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,348),(18740,10,1608,'2021-03-31','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(18741,10,1608,'2021-03-31','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,348),(18742,10,1608,'2021-03-31','12300','0','',88,'',3,0,2,'1',NULL,348),(18743,12,439,'2021-03-31','120019','0','',88,'N/A',3,0,NULL,NULL,NULL,364),(18744,12,439,'2021-03-31','12300','0','',-88,'',3,0,2,'1',NULL,364),(18745,10,1609,'2021-03-31','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(18746,10,1609,'2021-03-31','12300','0','ED/GD Payment',-85,'MB213464602AE',3,0,2,'1',NULL,348),(18747,10,1609,'2021-03-31','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(18748,10,1609,'2021-03-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(18749,10,1609,'2021-03-31','12300','0','',85,'',3,0,2,'1',NULL,348),(18750,10,1610,'2021-03-31','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(18751,10,1610,'2021-03-31','120022','0','ED/GD Payment',-83,'MB213409765AE',3,0,NULL,NULL,NULL,350),(18752,10,1610,'2021-03-31','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(18753,10,1610,'2021-03-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(18754,10,1610,'2021-03-31','12300','0','',83,'',3,0,2,'1',NULL,350),(18755,12,440,'2021-03-31','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(18756,12,440,'2021-03-31','12300','0','',-83,'',3,0,2,'1',NULL,364),(18757,10,1611,'2021-03-31','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(18758,10,1611,'2021-03-31','120022','0','ED/GD Payment',-83,'MB213465887AE',3,0,NULL,NULL,NULL,350),(18759,10,1611,'2021-03-31','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(18760,10,1611,'2021-03-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(18761,10,1611,'2021-03-31','12300','0','',83,'',3,0,2,'1',NULL,350),(18762,10,1612,'2021-03-31','15013','0','',-43,'',3,0,NULL,NULL,NULL,348),(18763,10,1612,'2021-03-31','120022','0','ED/GD Payment',-43,'MB213465711AE',3,0,NULL,NULL,NULL,348),(18764,10,1612,'2021-03-31','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(18765,10,1612,'2021-03-31','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,348),(18766,10,1612,'2021-03-31','12300','0','',43,'',3,0,2,'1',NULL,348),(18767,12,441,'2021-03-31','120019','0','',43,'N/A',3,0,NULL,NULL,NULL,364),(18768,12,441,'2021-03-31','12300','0','',-43,'',3,0,2,'1',NULL,364),(18769,12,442,'2021-03-31','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(18770,12,442,'2021-03-31','12300','0','',-83,'',3,0,2,'1',NULL,364),(18771,10,1613,'2021-03-31','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(18772,10,1613,'2021-03-31','120022','0','ED/GD Payment',-83,'MB213467520AE',3,0,NULL,NULL,NULL,356),(18773,10,1613,'2021-03-31','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(18774,10,1613,'2021-03-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(18775,10,1613,'2021-03-31','12300','0','',83,'',3,0,2,'1',NULL,356),(18776,12,443,'2021-03-31','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(18777,12,443,'2021-03-31','12300','0','',-83,'',3,0,2,'1',NULL,364),(18778,10,1614,'2021-03-31','15013','0','',-2655,'',3,0,NULL,NULL,NULL,356),(18779,10,1614,'2021-03-31','12300','0','ED/GD Payment',-2655,'MB213468678AE',3,0,2,'1',NULL,356),(18780,10,1614,'2021-03-31','41003','0','',2575,'',3,0,NULL,NULL,NULL,356),(18781,10,1614,'2021-03-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(18782,10,1614,'2021-03-31','15013','0','',-2655,'',3,0,NULL,NULL,NULL,356),(18783,10,1614,'2021-03-31','12300','0','ED/GD Payment',-2655,'MB213468225AE',3,0,2,'1',NULL,356),(18784,10,1614,'2021-03-31','41003','0','',2575,'',3,0,NULL,NULL,NULL,356),(18785,10,1614,'2021-03-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(18786,10,1614,'2021-03-31','12300','0','',5310,'',3,0,2,'1',NULL,356),(18787,10,1615,'2021-03-31','15013','0','',-564,'',3,0,NULL,NULL,NULL,350),(18788,10,1615,'2021-03-31','12300','0','ED/GD Payment',-564,'MB213470837AE',3,0,2,'1059',NULL,350),(18789,10,1615,'2021-03-31','41003','0','',484,'',3,0,NULL,NULL,NULL,350),(18790,10,1615,'2021-03-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(18791,10,1615,'2021-03-31','12300','0','',564,'',3,0,2,'1059',NULL,350),(18792,10,1616,'2021-03-31','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(18793,10,1616,'2021-03-31','120022','0','ED/GD Payment',-83,'MB213471927AE',3,0,NULL,NULL,NULL,351),(18794,10,1616,'2021-03-31','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(18795,10,1616,'2021-03-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(18796,10,1616,'2021-03-31','12300','0','',83,'',3,0,2,'1',NULL,351),(18797,12,444,'2021-03-31','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(18798,12,444,'2021-03-31','12300','0','',-83,'',3,0,2,'1',NULL,364),(18799,10,1617,'2021-03-31','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(18800,10,1617,'2021-03-31','12300','0','ED/GD Payment',-243,'MB213472607AE',3,0,2,'1',NULL,354),(18801,10,1617,'2021-03-31','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(18802,10,1617,'2021-03-31','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(18803,10,1617,'2021-03-31','12300','0','',243,'',3,0,2,'1',NULL,354),(18804,10,1618,'2021-03-31','15013','0','',-713,'',3,0,NULL,NULL,NULL,348),(18805,10,1618,'2021-03-31','12300','0','ED/GD Payment',-713,'MB213472722AE',3,0,2,'1',NULL,348),(18806,10,1618,'2021-03-31','41003','0','',633,'',3,0,NULL,NULL,NULL,348),(18807,10,1618,'2021-03-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(18808,10,1618,'2021-03-31','15013','0','',-243,'',3,0,NULL,NULL,NULL,348),(18809,10,1618,'2021-03-31','12300','0','ED/GD Payment',-243,'MB213471866AE',3,0,2,'1',NULL,348),(18810,10,1618,'2021-03-31','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(18811,10,1618,'2021-03-31','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,348),(18812,10,1618,'2021-03-31','12300','0','',956,'',3,0,2,'1',NULL,348),(18813,10,1619,'2021-03-31','15013','0','',-133,'',3,0,NULL,NULL,NULL,356),(18814,10,1619,'2021-03-31','12300','0','ED/GD Payment',-133,'MB213474221AE',3,0,2,'1',NULL,356),(18815,10,1619,'2021-03-31','41003','0','',53,'',3,0,NULL,NULL,NULL,356),(18816,10,1619,'2021-03-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(18817,10,1619,'2021-03-31','15013','0','',-133,'',3,0,NULL,NULL,NULL,356),(18818,10,1619,'2021-03-31','12300','0','ED/GD Payment',-133,'MB213472229AE',3,0,2,'1',NULL,356),(18819,10,1619,'2021-03-31','41003','0','',53,'',3,0,NULL,NULL,NULL,356),(18820,10,1619,'2021-03-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(18821,10,1619,'2021-03-31','12300','0','',266,'',3,0,2,'1',NULL,356),(18822,10,1620,'2021-03-31','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(18823,10,1620,'2021-03-31','120022','0','ED/GD Payment',-83,'MB213467520AE',3,0,NULL,NULL,NULL,349),(18824,10,1620,'2021-03-31','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(18825,10,1620,'2021-03-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(18826,10,1620,'2021-03-31','12300','0','',83,'',3,0,2,'1',NULL,349),(18827,12,445,'2021-03-31','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(18828,12,445,'2021-03-31','12300','0','',-83,'',3,0,2,'1',NULL,364),(18829,10,1621,'2021-03-31','15013','0','',-1203,'',3,0,NULL,NULL,NULL,349),(18830,10,1621,'2021-03-31','120022','0','ED/GD Payment',-1203,'MB213477021AE',3,0,NULL,NULL,NULL,349),(18831,10,1621,'2021-03-31','41003','0','',1123,'',3,0,NULL,NULL,NULL,349),(18832,10,1621,'2021-03-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(18833,10,1621,'2021-03-31','12300','0','',1203,'',3,0,2,'1',NULL,349),(18834,12,446,'2021-03-31','120019','0','',1203,'N/A',3,0,NULL,NULL,NULL,364),(18835,12,446,'2021-03-31','12300','0','',-1203,'',3,0,2,'1',NULL,364),(18836,10,1622,'2021-03-31','15013','0','',-564,'',3,0,NULL,NULL,NULL,348),(18837,10,1622,'2021-03-31','12300','0','ED/GD Payment',-564,'MB213477148AE',3,0,2,'1',NULL,348),(18838,10,1622,'2021-03-31','41003','0','',484,'',3,0,NULL,NULL,NULL,348),(18839,10,1622,'2021-03-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(18840,10,1622,'2021-03-31','12300','0','',564,'',3,0,2,'1',NULL,348),(18841,10,1623,'2021-03-31','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(18842,10,1623,'2021-03-31','12300','0','ED/GD Payment',-83,'MB213477514AE',3,0,2,'1',NULL,356),(18843,10,1623,'2021-03-31','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(18844,10,1623,'2021-03-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(18845,10,1623,'2021-03-31','12300','0','',83,'',3,0,2,'1',NULL,356),(18846,10,1624,'2021-03-31','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(18847,10,1624,'2021-03-31','12300','0','ED/GD Payment',-85,'MB213480398AE',3,0,2,'1',NULL,354),(18848,10,1624,'2021-03-31','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(18849,10,1624,'2021-03-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(18850,10,1624,'2021-03-31','15013','0','',-564,'',3,0,NULL,NULL,NULL,354),(18851,10,1624,'2021-03-31','12300','0','ED/GD Payment',-564,'MB213479787AE',3,0,2,'1',NULL,354),(18852,10,1624,'2021-03-31','41003','0','',484,'',3,0,NULL,NULL,NULL,354),(18853,10,1624,'2021-03-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(18854,10,1624,'2021-03-31','12300','0','',649,'',3,0,2,'1',NULL,354),(18855,10,1625,'2021-03-31','15013','0','',-85,'',3,0,NULL,NULL,NULL,351),(18856,10,1625,'2021-03-31','12300','0','ED/GD Payment',-85,'MB213480713AE',3,0,2,'1',NULL,351),(18857,10,1625,'2021-03-31','41003','0','',5,'',3,0,NULL,NULL,NULL,351),(18858,10,1625,'2021-03-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(18859,10,1625,'2021-03-31','15013','0','',-500,'',3,0,NULL,NULL,NULL,351),(18860,10,1625,'2021-03-31','12300','0','ED/GD Payment',-500,'N/A',3,0,2,'1',NULL,351),(18861,10,1625,'2021-03-31','41003','0','',460,'',3,0,NULL,NULL,NULL,351),(18862,10,1625,'2021-03-31','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,351),(18863,10,1625,'2021-03-31','12300','0','',585,'',3,0,2,'1',NULL,351),(18864,10,1626,'2021-03-31','15013','0','',-972,'',3,0,NULL,NULL,NULL,349),(18865,10,1626,'2021-03-31','12300','0','ED/GD Payment',-972,'MB213467015AE',3,0,2,'1',NULL,349),(18866,10,1626,'2021-03-31','41003','0','',892,'',3,0,NULL,NULL,NULL,349),(18867,10,1626,'2021-03-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(18868,10,1626,'2021-03-31','15013','0','',-2655,'',3,0,NULL,NULL,NULL,349),(18869,10,1626,'2021-03-31','12300','0','ED/GD Payment',-2655,'MB213466422AE',3,0,2,'1',NULL,349),(18870,10,1626,'2021-03-31','41003','0','',2575,'',3,0,NULL,NULL,NULL,349),(18871,10,1626,'2021-03-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(18872,10,1626,'2021-03-31','15013','0','',-2655,'',3,0,NULL,NULL,NULL,349),(18873,10,1626,'2021-03-31','12300','0','ED/GD Payment',-2655,'MB213466139AE',3,0,2,'1',NULL,349),(18874,10,1626,'2021-03-31','41003','0','',2575,'',3,0,NULL,NULL,NULL,349),(18875,10,1626,'2021-03-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(18876,10,1626,'2021-03-31','12300','0','',6282,'',3,0,2,'1',NULL,349),(18877,10,1627,'2021-03-31','15013','0','',-1203,'',3,0,NULL,NULL,NULL,356),(18878,10,1627,'2021-03-31','120022','0','ED/GD Payment',-1203,'MB213484409AE',3,0,NULL,NULL,NULL,356),(18879,10,1627,'2021-03-31','41003','0','',1123,'',3,0,NULL,NULL,NULL,356),(18880,10,1627,'2021-03-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(18881,10,1627,'2021-03-31','12300','0','',1203,'',3,0,2,'1',NULL,356),(18882,10,1628,'2021-03-31','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(18883,10,1628,'2021-03-31','12300','0','ED/GD Payment',-85,'MB213416227AE',3,0,2,'1',NULL,349),(18884,10,1628,'2021-03-31','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(18885,10,1628,'2021-03-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(18886,10,1628,'2021-03-31','12300','0','',85,'',3,0,2,'1',NULL,349),(18887,10,1629,'2021-03-31','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(18888,10,1629,'2021-03-31','12300','0','ED/GD Payment',-85,'MB213480754AE',3,0,2,'1',NULL,349),(18889,10,1629,'2021-03-31','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(18890,10,1629,'2021-03-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(18891,10,1629,'2021-03-31','12300','0','',85,'',3,0,2,'1',NULL,349),(18892,10,1630,'2021-03-31','15013','0','',-44,'',3,0,NULL,NULL,NULL,354),(18893,10,1630,'2021-03-31','12300','0','ED/GD Payment',-44,'MB213482767AE',3,0,2,'1',NULL,354),(18894,10,1630,'2021-03-31','41003','0','',4,'',3,0,NULL,NULL,NULL,354),(18895,10,1630,'2021-03-31','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(18896,10,1630,'2021-03-31','12300','0','',44,'',3,0,2,'1',NULL,354),(18897,10,1631,'2021-03-31','15013','0','',-564,'',3,0,NULL,NULL,NULL,356),(18898,10,1631,'2021-03-31','12300','0','ED/GD Payment',-564,'MB213486009AE',3,0,2,'1',NULL,356),(18899,10,1631,'2021-03-31','41003','0','',484,'',3,0,NULL,NULL,NULL,356),(18900,10,1631,'2021-03-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(18901,10,1631,'2021-03-31','12300','0','',564,'',3,0,2,'1',NULL,356),(18902,10,1632,'2021-03-31','15013','0','',-22,'',3,0,NULL,NULL,NULL,354),(18903,10,1632,'2021-03-31','120022','0','ED/GD Payment',-22,'MB213485815AE',3,0,NULL,NULL,NULL,354),(18904,10,1632,'2021-03-31','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(18905,10,1632,'2021-03-31','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,354),(18906,10,1632,'2021-03-31','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(18907,10,1632,'2021-03-31','120022','0','ED/GD Payment',-83,'MB213485815AE',3,0,NULL,NULL,NULL,354),(18908,10,1632,'2021-03-31','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(18909,10,1632,'2021-03-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(18910,10,1632,'2021-03-31','12300','0','',105,'',3,0,2,'1',NULL,354),(18911,12,447,'2021-03-31','120018','0','',105,'N/A',3,0,NULL,NULL,NULL,343),(18912,12,447,'2021-03-31','12300','0','',-105,'',3,0,2,'1',NULL,343),(18913,10,1633,'2021-03-31','15013','0','',-1033,'',3,0,NULL,NULL,NULL,356),(18914,10,1633,'2021-03-31','12300','0','ED/GD Payment',-1033,'MB213488054AE',3,0,2,'1',NULL,356),(18915,10,1633,'2021-03-31','41003','0','',953,'',3,0,NULL,NULL,NULL,356),(18916,10,1633,'2021-03-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(18917,10,1633,'2021-03-31','12300','0','',1033,'',3,0,2,'1',NULL,356),(18918,10,1634,'2021-03-31','15013','0','',-3013,'',3,0,NULL,NULL,NULL,354),(18919,10,1634,'2021-03-31','120022','0','ED/GD Payment',-3013,'MB213489025AE',3,0,NULL,NULL,NULL,354),(18920,10,1634,'2021-03-31','41003','0','',2933,'',3,0,NULL,NULL,NULL,354),(18921,10,1634,'2021-03-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(18922,10,1634,'2021-03-31','12300','0','',3013,'',3,0,2,'1',NULL,354),(18923,10,1635,'2021-03-31','15013','0','',-22,'',3,0,NULL,NULL,NULL,351),(18924,10,1635,'2021-03-31','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,351),(18925,10,1635,'2021-03-31','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(18926,10,1635,'2021-03-31','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,351),(18927,10,1635,'2021-03-31','12300','0','',22,'',3,0,2,'1',NULL,351),(18928,10,1636,'2021-03-31','15013','0','',-2655,'',3,0,NULL,NULL,NULL,354),(18929,10,1636,'2021-03-31','12300','0','ED/GD Payment',-2655,'MB213488179AE',3,0,2,'1',NULL,354),(18930,10,1636,'2021-03-31','41003','0','',2575,'',3,0,NULL,NULL,NULL,354),(18931,10,1636,'2021-03-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(18932,10,1636,'2021-03-31','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(18933,10,1636,'2021-03-31','12300','0','ED/GD Payment',-85,'MB213487681AE',3,0,2,'1',NULL,354),(18934,10,1636,'2021-03-31','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(18935,10,1636,'2021-03-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(18936,10,1636,'2021-03-31','12300','0','',2740,'',3,0,2,'1',NULL,354),(18937,12,448,'2021-03-31','120018','0','',3013,'N/A',3,0,NULL,NULL,NULL,343),(18938,12,448,'2021-03-31','12300','0','',-3013,'',3,0,2,'1',NULL,343),(18939,12,449,'2021-03-31','120018','0','',1203,'N/A',3,0,NULL,NULL,NULL,343),(18940,12,449,'2021-03-31','12300','0','',-1203,'',3,0,2,'1',NULL,343),(18941,10,1637,'2021-03-31','15013','0','',-44,'',3,0,NULL,NULL,NULL,356),(18942,10,1637,'2021-03-31','12300','0','ED/GD Payment',-44,'MB213476827AE',3,0,2,'1',NULL,356),(18943,10,1637,'2021-03-31','41003','0','',4,'',3,0,NULL,NULL,NULL,356),(18944,10,1637,'2021-03-31','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,356),(18945,10,1637,'2021-03-31','12300','0','',44,'',3,0,2,'1',NULL,356),(18946,10,1638,'2021-03-31','15013','0','',-553,'',3,0,NULL,NULL,NULL,347),(18947,10,1638,'2021-03-31','120022','0','ED/GD Payment',-553,'MB213497663AE',3,0,NULL,NULL,NULL,347),(18948,10,1638,'2021-03-31','41003','0','',473,'',3,0,NULL,NULL,NULL,347),(18949,10,1638,'2021-03-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(18950,10,1638,'2021-03-31','12300','0','',553,'',3,0,2,'1',NULL,347),(18951,12,450,'2021-03-31','120018','0','',553,'N/A',3,0,NULL,NULL,NULL,343),(18952,12,450,'2021-03-31','12300','0','',-553,'',3,0,2,'1',NULL,343),(18953,10,1639,'2021-03-31','15013','0','',-123,'',3,0,NULL,NULL,NULL,354),(18954,10,1639,'2021-03-31','120022','0','ED/GD Payment',-123,'MB213499663AE',3,0,NULL,NULL,NULL,354),(18955,10,1639,'2021-03-31','41003','0','',43,'',3,0,NULL,NULL,NULL,354),(18956,10,1639,'2021-03-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(18957,10,1639,'2021-03-31','15013','0','',-453,'',3,0,NULL,NULL,NULL,354),(18958,10,1639,'2021-03-31','120022','0','ED/GD Payment',-453,'MB211906411AE',3,0,NULL,NULL,NULL,354),(18959,10,1639,'2021-03-31','41003','0','',373,'',3,0,NULL,NULL,NULL,354),(18960,10,1639,'2021-03-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(18961,10,1639,'2021-03-31','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(18962,10,1639,'2021-03-31','120022','0','ED/GD Payment',-83,'MB213498446AE',3,0,NULL,NULL,NULL,354),(18963,10,1639,'2021-03-31','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(18964,10,1639,'2021-03-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(18965,10,1639,'2021-03-31','15013','0','',-2603,'',3,0,NULL,NULL,NULL,354),(18966,10,1639,'2021-03-31','120022','0','ED/GD Payment',-2603,'MB213498134AE',3,0,NULL,NULL,NULL,354),(18967,10,1639,'2021-03-31','41003','0','',2523,'',3,0,NULL,NULL,NULL,354),(18968,10,1639,'2021-03-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(18969,10,1639,'2021-03-31','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(18970,10,1639,'2021-03-31','120022','0','ED/GD Payment',-83,'MB213179339AE',3,0,NULL,NULL,NULL,354),(18971,10,1639,'2021-03-31','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(18972,10,1639,'2021-03-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(18973,10,1639,'2021-03-31','12300','0','',3345,'',3,0,2,'1072',NULL,354),(18974,12,451,'2021-03-31','120018','0','',3345,'N/A',3,0,NULL,NULL,NULL,343),(18975,12,451,'2021-03-31','12300','0','',-3345,'',3,0,2,'1072',NULL,343),(18976,10,1640,'2021-03-31','15013','0','',-83,'',3,0,NULL,NULL,NULL,355),(18977,10,1640,'2021-03-31','12300','0','ED/GD Payment',-83,'MB213500720AE',3,0,2,'1',NULL,355),(18978,10,1640,'2021-03-31','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(18979,10,1640,'2021-03-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(18980,10,1640,'2021-03-31','12300','0','',83,'',3,0,2,'1',NULL,355),(18981,10,1641,'2021-03-31','15013','0','',-2655,'',3,0,NULL,NULL,NULL,347),(18982,10,1641,'2021-03-31','12300','0','ED/GD Payment',-2655,'MB213504278AE',3,0,2,'1',NULL,347),(18983,10,1641,'2021-03-31','41003','0','',2575,'',3,0,NULL,NULL,NULL,347),(18984,10,1641,'2021-03-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(18985,10,1641,'2021-03-31','12300','0','',2655,'',3,0,2,'1',NULL,347),(18986,10,1642,'2021-03-31','15013','0','',-564,'',3,0,NULL,NULL,NULL,347),(18987,10,1642,'2021-03-31','12300','0','ED/GD Payment',-564,'MB213506011AE',3,0,2,'1',NULL,347),(18988,10,1642,'2021-03-31','41003','0','',484,'',3,0,NULL,NULL,NULL,347),(18989,10,1642,'2021-03-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(18990,10,1642,'2021-03-31','12300','0','',564,'',3,0,2,'1',NULL,347),(18991,10,1643,'2021-03-31','15013','0','',-43,'',3,0,NULL,NULL,NULL,355),(18992,10,1643,'2021-03-31','120022','0','ED/GD Payment',-43,'MB213451635AE',3,0,NULL,NULL,NULL,355),(18993,10,1643,'2021-03-31','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(18994,10,1643,'2021-03-31','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,355),(18995,10,1643,'2021-03-31','15013','0','',-43,'',3,0,NULL,NULL,NULL,355),(18996,10,1643,'2021-03-31','120022','0','ED/GD Payment',-43,'MB213466703AE',3,0,NULL,NULL,NULL,355),(18997,10,1643,'2021-03-31','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(18998,10,1643,'2021-03-31','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,355),(18999,10,1643,'2021-03-31','15013','0','',-43,'',3,0,NULL,NULL,NULL,355),(19000,10,1643,'2021-03-31','120022','0','ED/GD Payment',-43,'MB213452685AE',3,0,NULL,NULL,NULL,355),(19001,10,1643,'2021-03-31','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(19002,10,1643,'2021-03-31','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,355),(19003,10,1643,'2021-03-31','12300','0','',129,'',3,0,2,'1',NULL,355),(19004,12,452,'2021-03-31','120018','0','',129,'N/A',3,0,NULL,NULL,NULL,343),(19005,12,452,'2021-03-31','12300','0','',-129,'',3,0,2,'1',NULL,343),(19006,10,1644,'2021-04-01','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(19007,10,1644,'2021-04-01','12300','0','ED/GD Payment',-85,'MB213513614AE',3,0,2,'1',NULL,360),(19008,10,1644,'2021-04-01','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(19009,10,1644,'2021-04-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(19010,10,1644,'2021-04-01','12300','0','',85,'',3,0,2,'1',NULL,360),(19011,10,1645,'2021-04-01','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(19012,10,1645,'2021-04-01','12300','0','ED/GD Payment',-85,'MB213521140AE',3,0,2,'1',NULL,360),(19013,10,1645,'2021-04-01','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(19014,10,1645,'2021-04-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(19015,10,1645,'2021-04-01','12300','0','',85,'',3,0,2,'1',NULL,360),(19016,10,1646,'2021-04-01','15013','0','',-44,'',3,0,NULL,NULL,NULL,351),(19017,10,1646,'2021-04-01','12300','0','ED/GD Payment',-44,'MB213522776AE',3,0,2,'1',NULL,351),(19018,10,1646,'2021-04-01','41003','0','',4,'',3,0,NULL,NULL,NULL,351),(19019,10,1646,'2021-04-01','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,351),(19020,10,1646,'2021-04-01','15013','0','',-85,'',3,0,NULL,NULL,NULL,351),(19021,10,1646,'2021-04-01','12300','0','ED/GD Payment',-85,'MB213523422AE',3,0,2,'1',NULL,351),(19022,10,1646,'2021-04-01','41003','0','',5,'',3,0,NULL,NULL,NULL,351),(19023,10,1646,'2021-04-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(19024,10,1646,'2021-04-01','15013','0','',-136,'',3,0,NULL,NULL,NULL,351),(19025,10,1646,'2021-04-01','12300','0','ED/GD Payment',-136,'MB213522776AE',3,0,2,'1',NULL,351),(19026,10,1646,'2021-04-01','41003','0','',56,'',3,0,NULL,NULL,NULL,351),(19027,10,1646,'2021-04-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(19028,10,1646,'2021-04-01','12300','0','',265,'',3,0,2,'1',NULL,351),(19029,10,1647,'2021-04-01','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(19030,10,1647,'2021-04-01','12300','0','ED/GD Payment',-85,'MB213519172AE',3,0,2,'1',NULL,350),(19031,10,1647,'2021-04-01','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(19032,10,1647,'2021-04-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(19033,10,1647,'2021-04-01','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(19034,10,1647,'2021-04-01','12300','0','ED/GD Payment',-85,'MB213521493AE',3,0,2,'1',NULL,350),(19035,10,1647,'2021-04-01','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(19036,10,1647,'2021-04-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(19037,10,1647,'2021-04-01','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(19038,10,1647,'2021-04-01','12300','0','ED/GD Payment',-85,'MB213521493AE',3,0,2,'1',NULL,350),(19039,10,1647,'2021-04-01','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(19040,10,1647,'2021-04-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(19041,10,1647,'2021-04-01','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(19042,10,1647,'2021-04-01','12300','0','ED/GD Payment',-85,'MB213520303AE',3,0,2,'1',NULL,350),(19043,10,1647,'2021-04-01','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(19044,10,1647,'2021-04-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(19045,10,1647,'2021-04-01','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(19046,10,1647,'2021-04-01','12300','0','ED/GD Payment',-85,'MB213519172AE',3,0,2,'1',NULL,350),(19047,10,1647,'2021-04-01','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(19048,10,1647,'2021-04-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(19049,10,1647,'2021-04-01','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(19050,10,1647,'2021-04-01','12300','0','ED/GD Payment',-85,'MB213517577AE',3,0,2,'1',NULL,350),(19051,10,1647,'2021-04-01','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(19052,10,1647,'2021-04-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(19053,10,1647,'2021-04-01','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(19054,10,1647,'2021-04-01','12300','0','ED/GD Payment',-85,'MB213517001AE',3,0,2,'1',NULL,350),(19055,10,1647,'2021-04-01','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(19056,10,1647,'2021-04-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(19057,10,1647,'2021-04-01','15013','0','',-247,'',3,0,NULL,NULL,NULL,350),(19058,10,1647,'2021-04-01','12300','0','ED/GD Payment',-247,'N/A',3,0,2,'1',NULL,350),(19059,10,1647,'2021-04-01','41003','0','',207,'',3,0,NULL,NULL,NULL,350),(19060,10,1647,'2021-04-01','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,350),(19061,10,1647,'2021-04-01','12300','0','',842,'',3,0,2,'1',NULL,350),(19062,10,1648,'2021-04-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(19063,10,1648,'2021-04-01','12300','0','ED/GD Payment',-83,'MB213526501AE',3,0,2,'1',NULL,350),(19064,10,1648,'2021-04-01','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(19065,10,1648,'2021-04-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(19066,10,1648,'2021-04-01','12300','0','',83,'',3,0,2,'1',NULL,350),(19067,10,1649,'2021-04-01','15013','0','',0,'',3,0,NULL,NULL,NULL,356),(19068,10,1649,'2021-04-01','120022','0','ED/GD Payment',0,'MB213526458AE',3,0,NULL,NULL,NULL,356),(19069,10,1649,'2021-04-01','41003','0','',0,'',3,0,NULL,NULL,NULL,356),(19070,10,1649,'2021-04-01','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,356),(19071,10,1649,'2021-04-01','12300','0','',0,'',3,0,2,'1',NULL,356),(19072,10,1650,'2021-04-01','15013','0','',-22,'',3,0,NULL,NULL,NULL,360),(19073,10,1650,'2021-04-01','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,360),(19074,10,1650,'2021-04-01','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(19075,10,1650,'2021-04-01','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,360),(19076,10,1650,'2021-04-01','12300','0','',22,'',3,0,2,'1',NULL,360),(19077,10,1651,'2021-04-01','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(19078,10,1651,'2021-04-01','12300','0','ED/GD Payment',-85,'MB213429961AE',3,0,2,'1',NULL,350),(19079,10,1651,'2021-04-01','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(19080,10,1651,'2021-04-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(19081,10,1651,'2021-04-01','12300','0','',85,'',3,0,2,'1',NULL,350),(19082,10,1652,'2021-04-01','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(19083,10,1652,'2021-04-01','12300','0','ED/GD Payment',-85,'MB213526270AE',3,0,2,'1',NULL,349),(19084,10,1652,'2021-04-01','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(19085,10,1652,'2021-04-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(19086,10,1652,'2021-04-01','15013','0','',-136,'',3,0,NULL,NULL,NULL,349),(19087,10,1652,'2021-04-01','12300','0','ED/GD Payment',-136,'MB213526270AE',3,0,2,'1',NULL,349),(19088,10,1652,'2021-04-01','41003','0','',56,'',3,0,NULL,NULL,NULL,349),(19089,10,1652,'2021-04-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(19090,10,1652,'2021-04-01','12300','0','',221,'',3,0,2,'1',NULL,349),(19091,10,1653,'2021-04-01','15013','0','',0,'',3,0,NULL,NULL,NULL,360),(19092,10,1653,'2021-04-01','120022','0','ED/GD Payment',0,'MB213529237AE',3,0,NULL,NULL,NULL,360),(19093,10,1653,'2021-04-01','41003','0','',0,'',3,0,NULL,NULL,NULL,360),(19094,10,1653,'2021-04-01','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,360),(19095,10,1653,'2021-04-01','12300','0','',0,'',3,0,2,'1',NULL,360),(19096,10,1654,'2021-04-01','15013','0','',-85,'',3,0,NULL,NULL,NULL,351),(19097,10,1654,'2021-04-01','12300','0','ED/GD Payment',-85,'MB213530896AE',3,0,2,'1',NULL,351),(19098,10,1654,'2021-04-01','41003','0','',5,'',3,0,NULL,NULL,NULL,351),(19099,10,1654,'2021-04-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(19100,10,1654,'2021-04-01','15013','0','',-200,'',3,0,NULL,NULL,NULL,351),(19101,10,1654,'2021-04-01','12300','0','ED/GD Payment',-200,'N/A',3,0,2,'1',NULL,351),(19102,10,1654,'2021-04-01','41003','0','',160,'',3,0,NULL,NULL,NULL,351),(19103,10,1654,'2021-04-01','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,351),(19104,10,1654,'2021-04-01','12300','0','',285,'',3,0,2,'1',NULL,351),(19105,10,1655,'2021-04-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,364),(19106,10,1655,'2021-04-01','12300','0','ED/GD Payment',-83,'MB213526458AE',3,0,2,'1',NULL,364),(19107,10,1655,'2021-04-01','41003','0','',3,'',3,0,NULL,NULL,NULL,364),(19108,10,1655,'2021-04-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,364),(19109,10,1655,'2021-04-01','12300','0','',83,'',3,0,2,'1',NULL,364),(19110,10,1656,'2021-04-01','15013','0','',-85,'',3,0,NULL,NULL,NULL,364),(19111,10,1656,'2021-04-01','12300','0','ED/GD Payment',-85,'MB213529237AE',3,0,2,'1',NULL,364),(19112,10,1656,'2021-04-01','41003','0','',5,'',3,0,NULL,NULL,NULL,364),(19113,10,1656,'2021-04-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,364),(19114,10,1656,'2021-04-01','12300','0','',85,'',3,0,2,'1',NULL,364),(19115,10,1657,'2021-04-01','15013','0','',-564,'',3,0,NULL,NULL,NULL,360),(19116,10,1657,'2021-04-01','12300','0','ED/GD Payment',-564,'MB213532279AE',3,0,2,'1',NULL,360),(19117,10,1657,'2021-04-01','41003','0','',484,'',3,0,NULL,NULL,NULL,360),(19118,10,1657,'2021-04-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(19119,10,1657,'2021-04-01','12300','0','',564,'',3,0,2,'1',NULL,360),(19120,10,1658,'2021-04-01','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(19121,10,1658,'2021-04-01','12300','0','ED/GD Payment',-85,'MB213531934AE',3,0,2,'1',NULL,349),(19122,10,1658,'2021-04-01','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(19123,10,1658,'2021-04-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(19124,10,1658,'2021-04-01','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(19125,10,1658,'2021-04-01','12300','0','ED/GD Payment',-85,'MB213531934AE',3,0,2,'1',NULL,349),(19126,10,1658,'2021-04-01','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(19127,10,1658,'2021-04-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(19128,10,1658,'2021-04-01','12300','0','',170,'',3,0,2,'1',NULL,349),(19129,10,1659,'2021-04-01','15013','0','',-553,'',3,0,NULL,NULL,NULL,356),(19130,10,1659,'2021-04-01','12300','0','ED/GD Payment',-553,'MB213534736AE',3,0,2,'1',NULL,356),(19131,10,1659,'2021-04-01','41003','0','',473,'',3,0,NULL,NULL,NULL,356),(19132,10,1659,'2021-04-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(19133,10,1659,'2021-04-01','12300','0','',553,'',3,0,2,'1',NULL,356),(19134,10,1660,'2021-04-01','15013','0','',-22,'',3,0,NULL,NULL,NULL,349),(19135,10,1660,'2021-04-01','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,349),(19136,10,1660,'2021-04-01','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(19137,10,1660,'2021-04-01','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,349),(19138,10,1660,'2021-04-01','12300','0','',22,'',3,0,2,'1',NULL,349),(19139,10,1661,'2021-04-01','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(19140,10,1661,'2021-04-01','12300','0','ED/GD Payment',-85,'MB213517577AE',3,0,2,'1',NULL,347),(19141,10,1661,'2021-04-01','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(19142,10,1661,'2021-04-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(19143,10,1661,'2021-04-01','12300','0','',85,'',3,0,2,'1',NULL,347),(19144,10,1662,'2021-04-01','15013','0','',0,'',3,0,NULL,NULL,NULL,349),(19145,10,1662,'2021-04-01','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,349),(19146,10,1662,'2021-04-01','41003','0','',0,'',3,0,NULL,NULL,NULL,349),(19147,10,1662,'2021-04-01','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,349),(19148,10,1662,'2021-04-01','12300','0','',0,'',3,0,2,'1',NULL,349),(19149,10,1663,'2021-04-01','15013','0','',-564,'',3,0,NULL,NULL,NULL,350),(19150,10,1663,'2021-04-01','12300','0','ED/GD Payment',-564,'MB213538359AE',3,0,2,'1060',NULL,350),(19151,10,1663,'2021-04-01','41003','0','',484,'',3,0,NULL,NULL,NULL,350),(19152,10,1663,'2021-04-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(19153,10,1663,'2021-04-01','12300','0','',564,'',3,0,2,'1060',NULL,350),(19154,10,1664,'2021-04-01','15013','0','',-2083.86,'',3,0,NULL,NULL,NULL,343),(19155,10,1664,'2021-04-01','12300','0','ED/GD Payment',-2083.86,'N/A',3,0,2,'1',NULL,343),(19156,10,1664,'2021-04-01','41003','0','',2043.86,'',3,0,NULL,NULL,NULL,343),(19157,10,1664,'2021-04-01','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,343),(19158,10,1664,'2021-04-01','12300','0','',2083.86,'',3,0,2,'1',NULL,343),(19159,10,1665,'2021-04-01','15013','0','',-22,'',3,0,NULL,NULL,NULL,350),(19160,10,1665,'2021-04-01','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,350),(19161,10,1665,'2021-04-01','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(19162,10,1665,'2021-04-01','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,350),(19163,10,1665,'2021-04-01','15013','0','',-22,'',3,0,NULL,NULL,NULL,350),(19164,10,1665,'2021-04-01','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,350),(19165,10,1665,'2021-04-01','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(19166,10,1665,'2021-04-01','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,350),(19167,10,1665,'2021-04-01','12300','0','',44,'',3,0,2,'1',NULL,350),(19168,12,453,'2021-04-01','120018','0','',44,'N/A',3,0,NULL,NULL,NULL,343),(19169,12,453,'2021-04-01','12300','0','',-44,'',3,0,2,'1',NULL,343),(19170,10,1666,'2021-04-01','15013','0','',-564,'',3,0,NULL,NULL,NULL,356),(19171,10,1666,'2021-04-01','12300','0','ED/GD Payment',-564,'MB213540791AE',3,0,2,'1',NULL,356),(19172,10,1666,'2021-04-01','41003','0','',484,'',3,0,NULL,NULL,NULL,356),(19173,10,1666,'2021-04-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(19174,10,1666,'2021-04-01','12300','0','',564,'',3,0,2,'1',NULL,356),(19175,10,1667,'2021-04-01','15013','0','',-243,'',3,0,NULL,NULL,NULL,351),(19176,10,1667,'2021-04-01','120022','0','ED/GD Payment',-243,'MB213540758AE',3,0,NULL,NULL,NULL,351),(19177,10,1667,'2021-04-01','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(19178,10,1667,'2021-04-01','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,351),(19179,10,1667,'2021-04-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(19180,10,1667,'2021-04-01','120022','0','ED/GD Payment',-83,'MB213541590AE',3,0,NULL,NULL,NULL,351),(19181,10,1667,'2021-04-01','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(19182,10,1667,'2021-04-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(19183,10,1667,'2021-04-01','15013','0','',-553,'',3,0,NULL,NULL,NULL,351),(19184,10,1667,'2021-04-01','120022','0','ED/GD Payment',-553,'MB213538688AE',3,0,NULL,NULL,NULL,351),(19185,10,1667,'2021-04-01','41003','0','',473,'',3,0,NULL,NULL,NULL,351),(19186,10,1667,'2021-04-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(19187,10,1667,'2021-04-01','12300','0','',879,'',3,0,2,'1',NULL,351),(19188,10,1668,'2021-04-01','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(19189,10,1668,'2021-04-01','120022','0','ED/GD Payment',-243,'MB213541899AE',3,0,NULL,NULL,NULL,349),(19190,10,1668,'2021-04-01','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(19191,10,1668,'2021-04-01','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(19192,10,1668,'2021-04-01','12300','0','',243,'',3,0,2,'1',NULL,349),(19193,12,454,'2021-04-01','120018','0','',879,'N/A',3,0,NULL,NULL,NULL,343),(19194,12,454,'2021-04-01','12300','0','',-879,'',3,0,2,'1',NULL,343),(19195,12,455,'2021-04-01','120018','0','',243,'N/A',3,0,NULL,NULL,NULL,343),(19196,12,455,'2021-04-01','12300','0','',-243,'',3,0,2,'1',NULL,343),(19197,10,1669,'2021-04-01','15013','0','',0,'',3,0,NULL,NULL,NULL,349),(19198,10,1669,'2021-04-01','120022','0','ED/GD Payment',0,'MB213543566AE',3,0,NULL,NULL,NULL,349),(19199,10,1669,'2021-04-01','41003','0','',0,'',3,0,NULL,NULL,NULL,349),(19200,10,1669,'2021-04-01','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,349),(19201,10,1669,'2021-04-01','12300','0','',0,'',3,0,2,'1',NULL,349),(19202,10,1670,'2021-04-01','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(19203,10,1670,'2021-04-01','12300','0','ED/GD Payment',-85,'MB213487681AE',3,0,2,'1',NULL,349),(19204,10,1670,'2021-04-01','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(19205,10,1670,'2021-04-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(19206,10,1670,'2021-04-01','12300','0','',85,'',3,0,2,'1',NULL,349),(19207,10,1671,'2021-04-01','15013','0','',-22,'',3,0,NULL,NULL,NULL,347),(19208,10,1671,'2021-04-01','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,347),(19209,10,1671,'2021-04-01','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(19210,10,1671,'2021-04-01','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,347),(19211,10,1671,'2021-04-01','12300','0','',22,'',3,0,2,'1',NULL,347),(19212,12,456,'2021-04-01','120018','0','',22,'N/A',3,0,NULL,NULL,NULL,343),(19213,12,456,'2021-04-01','12300','0','',-22,'',3,0,2,'1',NULL,343),(19214,10,1672,'2021-04-01','15013','0','',-85,'',3,0,NULL,NULL,NULL,343),(19215,10,1672,'2021-04-01','12300','0','ED/GD Payment',-85,'MB213543566AE',3,0,2,'1',NULL,343),(19216,10,1672,'2021-04-01','41003','0','',5,'',3,0,NULL,NULL,NULL,343),(19217,10,1672,'2021-04-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(19218,10,1672,'2021-04-01','12300','0','',85,'',3,0,2,'1',NULL,343),(19219,10,1673,'2021-04-01','15013','0','',-574,'',3,0,NULL,NULL,NULL,347),(19220,10,1673,'2021-04-01','12300','0','ED/GD Payment',-574,'MB213545912AE',3,0,2,'1',NULL,347),(19221,10,1673,'2021-04-01','41003','0','',494,'',3,0,NULL,NULL,NULL,347),(19222,10,1673,'2021-04-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(19223,10,1673,'2021-04-01','12300','0','',574,'',3,0,2,'1',NULL,347),(19224,10,1674,'2021-04-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,355),(19225,10,1674,'2021-04-01','120022','0','ED/GD Payment',-83,'MB213548052AE',3,0,NULL,NULL,NULL,355),(19226,10,1674,'2021-04-01','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(19227,10,1674,'2021-04-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(19228,10,1674,'2021-04-01','12300','0','',83,'',3,0,2,'1',NULL,355),(19229,10,1675,'2021-04-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(19230,10,1675,'2021-04-01','120022','0','ED/GD Payment',-83,'MB213530896AE',3,0,NULL,NULL,NULL,351),(19231,10,1675,'2021-04-01','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(19232,10,1675,'2021-04-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(19233,10,1675,'2021-04-01','15013','0','',-22,'',3,0,NULL,NULL,NULL,351),(19234,10,1675,'2021-04-01','120022','0','ED/GD Payment',-22,'MB213545904AE',3,0,NULL,NULL,NULL,351),(19235,10,1675,'2021-04-01','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(19236,10,1675,'2021-04-01','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,351),(19237,10,1675,'2021-04-01','12300','0','',105,'',3,0,2,'1',NULL,351),(19238,12,457,'2021-04-01','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(19239,12,457,'2021-04-01','12300','0','',-83,'',3,0,2,'1',NULL,343),(19240,12,458,'2021-04-01','120018','0','',105,'N/A',3,0,NULL,NULL,NULL,343),(19241,12,458,'2021-04-01','12300','0','',-105,'',3,0,2,'1',NULL,343),(19242,10,1676,'2021-04-01','15013','0','',-553,'',3,0,NULL,NULL,NULL,347),(19243,10,1676,'2021-04-01','12300','0','ED/GD Payment',-553,'MB213549228AE',3,0,2,'1',NULL,347),(19244,10,1676,'2021-04-01','41003','0','',473,'',3,0,NULL,NULL,NULL,347),(19245,10,1676,'2021-04-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(19246,10,1676,'2021-04-01','15013','0','',-553,'',3,0,NULL,NULL,NULL,347),(19247,10,1676,'2021-04-01','12300','0','ED/GD Payment',-553,'MB213547942AE',3,0,2,'1',NULL,347),(19248,10,1676,'2021-04-01','41003','0','',473,'',3,0,NULL,NULL,NULL,347),(19249,10,1676,'2021-04-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(19250,10,1676,'2021-04-01','12300','0','',1106,'',3,0,2,'1',NULL,347),(19251,10,1677,'2021-04-01','15013','0','',-85,'',3,0,NULL,NULL,NULL,356),(19252,10,1677,'2021-04-01','12300','0','ED/GD Payment',-85,'MB213547223AE',3,0,2,'1',NULL,356),(19253,10,1677,'2021-04-01','41003','0','',5,'',3,0,NULL,NULL,NULL,356),(19254,10,1677,'2021-04-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(19255,10,1677,'2021-04-01','12300','0','',85,'',3,0,2,'1',NULL,356),(19256,10,1678,'2021-04-01','15013','0','',-1227,'',3,0,NULL,NULL,NULL,347),(19257,10,1678,'2021-04-01','12300','0','ED/GD Payment',-1227,'MB213556011AE',3,0,2,'1',NULL,347),(19258,10,1678,'2021-04-01','41003','0','',1147,'',3,0,NULL,NULL,NULL,347),(19259,10,1678,'2021-04-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(19260,10,1678,'2021-04-01','15013','0','',-1203,'',3,0,NULL,NULL,NULL,347),(19261,10,1678,'2021-04-01','12300','0','ED/GD Payment',-1203,'MB213555577AE',3,0,2,'1',NULL,347),(19262,10,1678,'2021-04-01','41003','0','',1123,'',3,0,NULL,NULL,NULL,347),(19263,10,1678,'2021-04-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(19264,10,1678,'2021-04-01','15013','0','',-453,'',3,0,NULL,NULL,NULL,347),(19265,10,1678,'2021-04-01','12300','0','ED/GD Payment',-453,'MB213555360AE',3,0,2,'1',NULL,347),(19266,10,1678,'2021-04-01','41003','0','',373,'',3,0,NULL,NULL,NULL,347),(19267,10,1678,'2021-04-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(19268,10,1678,'2021-04-01','12300','0','',2883,'',3,0,2,'1',NULL,347),(19269,10,1679,'2021-04-03','15013','0','',0,'',3,0,NULL,NULL,NULL,360),(19270,10,1679,'2021-04-03','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,360),(19271,10,1679,'2021-04-03','41003','0','',0,'',3,0,NULL,NULL,NULL,360),(19272,10,1679,'2021-04-03','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,360),(19273,10,1679,'2021-04-03','12300','0','',0,'',3,0,2,'1',NULL,360),(19274,10,1680,'2021-04-03','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(19275,10,1680,'2021-04-03','12300','0','ED/GD Payment',-85,'MB213562459AE',3,0,2,'1',NULL,360),(19276,10,1680,'2021-04-03','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(19277,10,1680,'2021-04-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(19278,10,1680,'2021-04-03','12300','0','',85,'',3,0,2,'1',NULL,360),(19279,10,1681,'2021-04-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(19280,10,1681,'2021-04-03','12300','0','ED/GD Payment',-83,'MB213474221AE',3,0,2,'1',NULL,348),(19281,10,1681,'2021-04-03','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(19282,10,1681,'2021-04-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(19283,10,1681,'2021-04-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(19284,10,1681,'2021-04-03','12300','0','ED/GD Payment',-83,'MB213472229AE',3,0,2,'1',NULL,348),(19285,10,1681,'2021-04-03','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(19286,10,1681,'2021-04-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(19287,10,1681,'2021-04-03','12300','0','',166,'',3,0,2,'1',NULL,348),(19288,10,1682,'2021-04-03','15013','0','',-1203,'',3,0,NULL,NULL,NULL,349),(19289,10,1682,'2021-04-03','120022','0','ED/GD Payment',-1203,'MB213575257AE',3,0,NULL,NULL,NULL,349),(19290,10,1682,'2021-04-03','41003','0','',1123,'',3,0,NULL,NULL,NULL,349),(19291,10,1682,'2021-04-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(19292,10,1682,'2021-04-03','12300','0','',1203,'',3,0,2,'1',NULL,349),(19293,12,459,'2021-04-03','120019','0','',1203,'N/A',3,0,NULL,NULL,NULL,364),(19294,12,459,'2021-04-03','12300','0','',-1203,'',3,0,2,'1',NULL,364),(19295,10,1683,'2021-04-03','15013','0','',-163,'',3,0,NULL,NULL,NULL,348),(19296,10,1683,'2021-04-03','12300','0','ED/GD Payment',-163,'MB213571304AE',3,0,2,'1',NULL,348),(19297,10,1683,'2021-04-03','41003','0','',123,'',3,0,NULL,NULL,NULL,348),(19298,10,1683,'2021-04-03','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,348),(19299,10,1683,'2021-04-03','15013','0','',-43,'',3,0,NULL,NULL,NULL,348),(19300,10,1683,'2021-04-03','12300','0','ED/GD Payment',-43,'MB213404354AE',3,0,2,'1',NULL,348),(19301,10,1683,'2021-04-03','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(19302,10,1683,'2021-04-03','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,348),(19303,10,1683,'2021-04-03','15013','0','',-43,'',3,0,NULL,NULL,NULL,348),(19304,10,1683,'2021-04-03','12300','0','ED/GD Payment',-43,'MB213255134AE',3,0,2,'1',NULL,348),(19305,10,1683,'2021-04-03','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(19306,10,1683,'2021-04-03','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,348),(19307,10,1683,'2021-04-03','12300','0','',249,'',3,0,2,'1',NULL,348),(19308,10,1684,'2021-04-03','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(19309,10,1684,'2021-04-03','12300','0','ED/GD Payment',-85,'MB213576129AE',3,0,2,'1059',NULL,349),(19310,10,1684,'2021-04-03','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(19311,10,1684,'2021-04-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(19312,10,1684,'2021-04-03','15013','0','',-564,'',3,0,NULL,NULL,NULL,349),(19313,10,1684,'2021-04-03','12300','0','ED/GD Payment',-564,'MB213574564AE',3,0,2,'1059',NULL,349),(19314,10,1684,'2021-04-03','41003','0','',484,'',3,0,NULL,NULL,NULL,349),(19315,10,1684,'2021-04-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(19316,10,1684,'2021-04-03','12300','0','',649,'',3,0,2,'1059',NULL,349),(19317,10,1685,'2021-04-03','15013','0','',-166,'',3,0,NULL,NULL,NULL,356),(19318,10,1685,'2021-04-03','12300','0','ED/GD Payment',-166,'MB213583622AE',3,0,2,'1',NULL,356),(19319,10,1685,'2021-04-03','41003','0','',126,'',3,0,NULL,NULL,NULL,356),(19320,10,1685,'2021-04-03','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,356),(19321,10,1685,'2021-04-03','12300','0','',166,'',3,0,2,'1',NULL,356),(19322,10,1686,'2021-04-03','15013','0','',-564,'',3,0,NULL,NULL,NULL,356),(19323,10,1686,'2021-04-03','12300','0','ED/GD Payment',-564,'MB213585613AE',3,0,2,'1',NULL,356),(19324,10,1686,'2021-04-03','41003','0','',484,'',3,0,NULL,NULL,NULL,356),(19325,10,1686,'2021-04-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(19326,10,1686,'2021-04-03','12300','0','',564,'',3,0,2,'1',NULL,356),(19327,10,1687,'2021-04-03','15013','0','',-564,'',3,0,NULL,NULL,NULL,356),(19328,10,1687,'2021-04-03','12300','0','ED/GD Payment',-564,'MB213580090AE',3,0,2,'1',NULL,356),(19329,10,1687,'2021-04-03','41003','0','',484,'',3,0,NULL,NULL,NULL,356),(19330,10,1687,'2021-04-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(19331,10,1687,'2021-04-03','12300','0','',564,'',3,0,2,'1',NULL,356),(19332,10,1688,'2021-04-03','15013','0','',-243,'',3,0,NULL,NULL,NULL,356),(19333,10,1688,'2021-04-03','120022','0','ED/GD Payment',-243,'MB213587602AE',3,0,NULL,NULL,NULL,356),(19334,10,1688,'2021-04-03','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(19335,10,1688,'2021-04-03','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,356),(19336,10,1688,'2021-04-03','12300','0','',243,'',3,0,2,'1072',NULL,356),(19337,12,460,'2021-04-03','120018','0','',243,'N/A',3,0,NULL,NULL,NULL,343),(19338,12,460,'2021-04-03','12300','0','',-243,'',3,0,2,'1072',NULL,343),(19339,10,1689,'2021-04-03','15013','0','',-85,'',3,0,NULL,NULL,NULL,356),(19340,10,1689,'2021-04-03','12300','0','ED/GD Payment',-85,'MB213587750AE',3,0,2,'1',NULL,356),(19341,10,1689,'2021-04-03','41003','0','',5,'',3,0,NULL,NULL,NULL,356),(19342,10,1689,'2021-04-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(19343,10,1689,'2021-04-03','12300','0','',85,'',3,0,2,'1',NULL,356),(19344,10,1690,'2021-04-03','15013','0','',-22,'',3,0,NULL,NULL,NULL,343),(19345,10,1690,'2021-04-03','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,343),(19346,10,1690,'2021-04-03','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(19347,10,1690,'2021-04-03','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,343),(19348,10,1690,'2021-04-03','12300','0','',22,'',3,0,2,'1',NULL,343),(19349,10,1691,'2021-04-04','15013','0','',0,'',3,0,NULL,NULL,NULL,360),(19350,10,1691,'2021-04-04','120022','0','ED/GD Payment',0,'N/A',3,0,NULL,NULL,NULL,360),(19351,10,1691,'2021-04-04','41003','0','',0,'',3,0,NULL,NULL,NULL,360),(19352,10,1691,'2021-04-04','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,360),(19353,10,1691,'2021-04-04','15013','0','',0,'',3,0,NULL,NULL,NULL,360),(19354,10,1691,'2021-04-04','120022','0','ED/GD Payment',0,'N/A',3,0,NULL,NULL,NULL,360),(19355,10,1691,'2021-04-04','41003','0','',0,'',3,0,NULL,NULL,NULL,360),(19356,10,1691,'2021-04-04','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,360),(19357,10,1691,'2021-04-04','12300','0','',0,'',3,0,2,'1',NULL,360),(19358,12,461,'2021-04-04','120019','0','',44,'N/A',3,0,NULL,NULL,NULL,364),(19359,12,461,'2021-04-04','12300','0','',-44,'',3,0,2,'1',NULL,364),(19360,10,1692,'2021-04-04','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(19361,10,1692,'2021-04-04','12300','0','ED/GD Payment',-85,'MB213594394AE',3,0,2,'1',NULL,360),(19362,10,1692,'2021-04-04','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(19363,10,1692,'2021-04-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(19364,10,1692,'2021-04-04','12300','0','',85,'',3,0,2,'1',NULL,360),(19365,10,1693,'2021-04-04','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(19366,10,1693,'2021-04-04','12300','0','ED/GD Payment',-85,'MB213596397AE',3,0,2,'1',NULL,348),(19367,10,1693,'2021-04-04','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(19368,10,1693,'2021-04-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(19369,10,1693,'2021-04-04','12300','0','',85,'',3,0,2,'1',NULL,348),(19370,10,1694,'2021-04-04','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(19371,10,1694,'2021-04-04','12300','0','ED/GD Payment',-85,'MB213599603AE',3,0,2,'1',NULL,348),(19372,10,1694,'2021-04-04','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(19373,10,1694,'2021-04-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(19374,10,1694,'2021-04-04','12300','0','',85,'',3,0,2,'1',NULL,348),(19375,10,1695,'2021-04-04','15013','0','',-564,'',3,0,NULL,NULL,NULL,360),(19376,10,1695,'2021-04-04','12300','0','ED/GD Payment',-564,'MB213602280AE',3,0,2,'1',NULL,360),(19377,10,1695,'2021-04-04','41003','0','',484,'',3,0,NULL,NULL,NULL,360),(19378,10,1695,'2021-04-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(19379,10,1695,'2021-04-04','12300','0','',564,'',3,0,2,'1',NULL,360),(19380,10,1696,'2021-04-04','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(19381,10,1696,'2021-04-04','120022','0','ED/GD Payment',-83,'MB213602331AE',3,0,NULL,NULL,NULL,348),(19382,10,1696,'2021-04-04','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(19383,10,1696,'2021-04-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(19384,10,1696,'2021-04-04','12300','0','',83,'',3,0,2,'1',NULL,348),(19385,12,462,'2021-04-04','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(19386,12,462,'2021-04-04','12300','0','',-83,'',3,0,2,'1',NULL,364),(19387,10,1697,'2021-04-04','15013','0','',-22,'',3,0,NULL,NULL,NULL,360),(19388,10,1697,'2021-04-04','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,360),(19389,10,1697,'2021-04-04','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(19390,10,1697,'2021-04-04','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,360),(19391,10,1697,'2021-04-04','12300','0','',22,'',3,0,2,'1',NULL,360),(19392,10,1698,'2021-04-04','15013','0','',-85,'',3,0,NULL,NULL,NULL,355),(19393,10,1698,'2021-04-04','12300','0','ED/GD Payment',-85,'MB213124883AE',3,0,2,'1',NULL,355),(19394,10,1698,'2021-04-04','41003','0','',5,'',3,0,NULL,NULL,NULL,355),(19395,10,1698,'2021-04-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(19396,10,1698,'2021-04-04','12300','0','',85,'',3,0,2,'1',NULL,355),(19397,10,1699,'2021-04-04','15013','0','',-85,'',3,0,NULL,NULL,NULL,355),(19398,10,1699,'2021-04-04','12300','0','ED/GD Payment',-85,'MB212277817AE',3,0,2,'1',NULL,355),(19399,10,1699,'2021-04-04','41003','0','',5,'',3,0,NULL,NULL,NULL,355),(19400,10,1699,'2021-04-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(19401,10,1699,'2021-04-04','12300','0','',85,'',3,0,2,'1',NULL,355),(19402,10,1700,'2021-04-04','15013','0','',-85,'',3,0,NULL,NULL,NULL,355),(19403,10,1700,'2021-04-04','12300','0','ED/GD Payment',-85,'MB213606483AE',3,0,2,'1',NULL,355),(19404,10,1700,'2021-04-04','41003','0','',5,'',3,0,NULL,NULL,NULL,355),(19405,10,1700,'2021-04-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(19406,10,1700,'2021-04-04','12300','0','',85,'',3,0,2,'1',NULL,355),(19407,10,1701,'2021-04-04','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(19408,10,1701,'2021-04-04','12300','0','ED/GD Payment',-83,'MB213607868AE',3,0,2,'1',NULL,350),(19409,10,1701,'2021-04-04','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(19410,10,1701,'2021-04-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(19411,10,1701,'2021-04-04','12300','0','',83,'',3,0,2,'1',NULL,350),(19412,10,1702,'2021-04-04','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(19413,10,1702,'2021-04-04','120022','0','ED/GD Payment',-83,'MB213613220AE',3,0,NULL,NULL,NULL,350),(19414,10,1702,'2021-04-04','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(19415,10,1702,'2021-04-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(19416,10,1702,'2021-04-04','15013','0','',-1043,'',3,0,NULL,NULL,NULL,350),(19417,10,1702,'2021-04-04','120022','0','ED/GD Payment',-1043,'MB213612270AE',3,0,NULL,NULL,NULL,350),(19418,10,1702,'2021-04-04','41003','0','',1003,'',3,0,NULL,NULL,NULL,350),(19419,10,1702,'2021-04-04','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,350),(19420,10,1702,'2021-04-04','12300','0','',1126,'',3,0,2,'1',NULL,350),(19421,12,463,'2021-04-04','120019','0','',1126,'N/A',3,0,NULL,NULL,NULL,364),(19422,12,463,'2021-04-04','12300','0','',-1126,'',3,0,2,'1',NULL,364),(19423,10,1703,'2021-04-04','15013','0','',0,'',3,0,NULL,NULL,NULL,350),(19424,10,1703,'2021-04-04','12300','0','ED/GD Payment',0,'MB213613220AE',3,0,2,'1',NULL,350),(19425,10,1703,'2021-04-04','41003','0','',0,'',3,0,NULL,NULL,NULL,350),(19426,10,1703,'2021-04-04','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,350),(19427,10,1703,'2021-04-04','12300','0','',0,'',3,0,2,'1',NULL,350),(19428,10,1704,'2021-04-04','15013','0','',-83,'',3,0,NULL,NULL,NULL,364),(19429,10,1704,'2021-04-04','120022','0','ED/GD Payment',-83,'MB213613220AE',3,0,NULL,NULL,NULL,364),(19430,10,1704,'2021-04-04','41003','0','',3,'',3,0,NULL,NULL,NULL,364),(19431,10,1704,'2021-04-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,364),(19432,10,1704,'2021-04-04','12300','0','',83,'',3,0,2,'1',NULL,364),(19433,12,464,'2021-04-04','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(19434,12,464,'2021-04-04','12300','0','',-83,'',3,0,2,'1',NULL,364),(19435,10,1705,'2021-04-04','15013','0','',-248,'',3,0,NULL,NULL,NULL,355),(19436,10,1705,'2021-04-04','12300','0','ED/GD Payment',-248,'MB213614875AE',3,0,2,'1',NULL,355),(19437,10,1705,'2021-04-04','41003','0','',8,'',3,0,NULL,NULL,NULL,355),(19438,10,1705,'2021-04-04','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,355),(19439,10,1705,'2021-04-04','12300','0','',248,'',3,0,2,'1',NULL,355),(19440,10,1706,'2021-04-04','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(19441,10,1706,'2021-04-04','120022','0','ED/GD Payment',-83,'MB213615979AE',3,0,NULL,NULL,NULL,360),(19442,10,1706,'2021-04-04','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(19443,10,1706,'2021-04-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(19444,10,1706,'2021-04-04','12300','0','',83,'',3,0,2,'1',NULL,360),(19445,12,465,'2021-04-04','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(19446,12,465,'2021-04-04','12300','0','',-83,'',3,0,2,'1',NULL,364),(19447,10,1707,'2021-04-04','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(19448,10,1707,'2021-04-04','120022','0','ED/GD Payment',-83,'MB213550549AE',3,0,NULL,NULL,NULL,357),(19449,10,1707,'2021-04-04','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(19450,10,1707,'2021-04-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(19451,10,1707,'2021-04-04','12300','0','',83,'',3,0,2,'1',NULL,357),(19452,10,1708,'2021-04-04','15013','0','',-22,'',3,0,NULL,NULL,NULL,360),(19453,10,1708,'2021-04-04','120022','0','ED/GD Payment',-22,'MB213615979AE',3,0,NULL,NULL,NULL,360),(19454,10,1708,'2021-04-04','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(19455,10,1708,'2021-04-04','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,360),(19456,10,1708,'2021-04-04','12300','0','',22,'',3,0,2,'1',NULL,360),(19457,10,1709,'2021-04-04','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(19458,10,1709,'2021-04-04','120022','0','ED/GD Payment',-83,'MB213617029AE',3,0,NULL,NULL,NULL,350),(19459,10,1709,'2021-04-04','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(19460,10,1709,'2021-04-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(19461,10,1709,'2021-04-04','12300','0','',83,'',3,0,2,'1',NULL,350),(19462,12,466,'2021-04-04','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(19463,12,466,'2021-04-04','12300','0','',-83,'',3,0,2,'1',NULL,364),(19464,12,467,'2021-04-04','120019','0','',22,'N/A',3,0,NULL,NULL,NULL,364),(19465,12,467,'2021-04-04','12300','0','',-22,'',3,0,2,'1',NULL,364),(19466,12,468,'2021-04-04','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(19467,12,468,'2021-04-04','12300','0','',-83,'',3,0,2,'1',NULL,364),(19468,10,1710,'2021-04-04','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(19469,10,1710,'2021-04-04','120022','0','ED/GD Payment',-83,'MB213618311AE',3,0,NULL,NULL,NULL,350),(19470,10,1710,'2021-04-04','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(19471,10,1710,'2021-04-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(19472,10,1710,'2021-04-04','12300','0','',83,'',3,0,2,'1',NULL,350),(19473,12,469,'2021-04-04','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(19474,12,469,'2021-04-04','12300','0','',-83,'',3,0,2,'1',NULL,364),(19475,10,1711,'2021-04-04','15013','0','',0,'',3,0,NULL,NULL,NULL,348),(19476,10,1711,'2021-04-04','12300','0','ED/GD Payment',0,'MB213618566AE',3,0,2,'1',NULL,348),(19477,10,1711,'2021-04-04','41003','0','',0,'',3,0,NULL,NULL,NULL,348),(19478,10,1711,'2021-04-04','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,348),(19479,10,1711,'2021-04-04','12300','0','',0,'',3,0,2,'1',NULL,348),(19480,10,1712,'2021-04-04','15013','0','',-83,'',3,0,NULL,NULL,NULL,364),(19481,10,1712,'2021-04-04','120022','0','ED/GD Payment',-83,'MB213618566AE',3,0,NULL,NULL,NULL,364),(19482,10,1712,'2021-04-04','41003','0','',3,'',3,0,NULL,NULL,NULL,364),(19483,10,1712,'2021-04-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,364),(19484,10,1712,'2021-04-04','12300','0','',83,'',3,0,2,'1',NULL,364),(19485,12,470,'2021-04-04','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(19486,12,470,'2021-04-04','12300','0','',-83,'',3,0,2,'1',NULL,364),(19487,10,1713,'2021-04-04','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(19488,10,1713,'2021-04-04','120022','0','ED/GD Payment',-83,'MB213618979AE',3,0,NULL,NULL,NULL,357),(19489,10,1713,'2021-04-04','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(19490,10,1713,'2021-04-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(19491,10,1713,'2021-04-04','12300','0','',83,'',3,0,2,'1',NULL,357),(19492,10,1714,'2021-04-04','15013','0','',-564,'',3,0,NULL,NULL,NULL,360),(19493,10,1714,'2021-04-04','12300','0','ED/GD Payment',-564,'MB213619386AE',3,0,2,'1051',NULL,360),(19494,10,1714,'2021-04-04','41003','0','',484,'',3,0,NULL,NULL,NULL,360),(19495,10,1714,'2021-04-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(19496,10,1714,'2021-04-04','12300','0','',564,'',3,0,2,'1051',NULL,360),(19497,12,471,'2021-04-04','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(19498,12,471,'2021-04-04','12300','0','',-83,'',3,0,2,'1',NULL,364),(19499,10,1715,'2021-04-04','15013','0','',-713,'',3,0,NULL,NULL,NULL,350),(19500,10,1715,'2021-04-04','120022','0','ED/GD Payment',-713,'MB213619858AE',3,0,NULL,NULL,NULL,350),(19501,10,1715,'2021-04-04','41003','0','',633,'',3,0,NULL,NULL,NULL,350),(19502,10,1715,'2021-04-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(19503,10,1715,'2021-04-04','12300','0','',713,'',3,0,2,'1',NULL,350),(19504,10,1716,'2021-04-04','15013','0','',-953,'',3,0,NULL,NULL,NULL,347),(19505,10,1716,'2021-04-04','12300','0','ED/GD Payment',-953,'MB213625516AE',3,0,2,'1',NULL,347),(19506,10,1716,'2021-04-04','41003','0','',873,'',3,0,NULL,NULL,NULL,347),(19507,10,1716,'2021-04-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(19508,10,1716,'2021-04-04','12300','0','',953,'',3,0,2,'1',NULL,347),(19509,12,472,'2021-04-04','120019','0','',713,'N/A',3,0,NULL,NULL,NULL,364),(19510,12,472,'2021-04-04','12300','0','',-713,'',3,0,2,'1',NULL,364),(19511,10,1717,'2021-04-04','15013','0','',-553,'',3,0,NULL,NULL,NULL,356),(19512,10,1717,'2021-04-04','120022','0','ED/GD Payment',-553,'MB213581926AE',3,0,NULL,NULL,NULL,356),(19513,10,1717,'2021-04-04','41003','0','',473,'',3,0,NULL,NULL,NULL,356),(19514,10,1717,'2021-04-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(19515,10,1717,'2021-04-04','12300','0','',553,'',3,0,2,'1',NULL,356),(19516,12,473,'2021-04-04','120019','0','',553,'N/A',3,0,NULL,NULL,NULL,364),(19517,12,473,'2021-04-04','12300','0','',-553,'',3,0,2,'1',NULL,364),(19518,10,1718,'2021-04-04','15013','0','',-22,'',3,0,NULL,NULL,NULL,347),(19519,10,1718,'2021-04-04','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,347),(19520,10,1718,'2021-04-04','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(19521,10,1718,'2021-04-04','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,347),(19522,10,1718,'2021-04-04','12300','0','',22,'',3,0,2,'1',NULL,347),(19523,10,1719,'2021-04-04','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(19524,10,1719,'2021-04-04','12300','0','ED/GD Payment',-85,'MB213629771AE',3,0,2,'1',NULL,347),(19525,10,1719,'2021-04-04','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(19526,10,1719,'2021-04-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(19527,10,1719,'2021-04-04','12300','0','',85,'',3,0,2,'1',NULL,347),(19528,10,1720,'2021-04-04','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(19529,10,1720,'2021-04-04','12300','0','ED/GD Payment',-83,'MB213631310AE',3,0,2,'1',NULL,351),(19530,10,1720,'2021-04-04','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(19531,10,1720,'2021-04-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(19532,10,1720,'2021-04-04','12300','0','',83,'',3,0,2,'1',NULL,351),(19533,10,1721,'2021-04-04','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(19534,10,1721,'2021-04-04','12300','0','ED/GD Payment',-85,'MB213632598AE',3,0,2,'1',NULL,357),(19535,10,1721,'2021-04-04','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(19536,10,1721,'2021-04-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(19537,10,1721,'2021-04-04','12300','0','',85,'',3,0,2,'1',NULL,357),(19538,10,1722,'2021-04-04','15013','0','',-564,'',3,0,NULL,NULL,NULL,347),(19539,10,1722,'2021-04-04','12300','0','ED/GD Payment',-564,'MB213635294AE',3,0,2,'1',NULL,347),(19540,10,1722,'2021-04-04','41003','0','',484,'',3,0,NULL,NULL,NULL,347),(19541,10,1722,'2021-04-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(19542,10,1722,'2021-04-04','12300','0','',564,'',3,0,2,'1',NULL,347),(19543,10,1723,'2021-04-04','15013','0','',-1403,'',3,0,NULL,NULL,NULL,358),(19544,10,1723,'2021-04-04','12300','0','ED/GD Payment',-1403,'MB213636926AE',3,0,2,'1072',NULL,358),(19545,10,1723,'2021-04-04','41003','0','',1323,'',3,0,NULL,NULL,NULL,358),(19546,10,1723,'2021-04-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(19547,10,1723,'2021-04-04','15013','0','',-1203,'',3,0,NULL,NULL,NULL,358),(19548,10,1723,'2021-04-04','12300','0','ED/GD Payment',-1203,'MB213633312AE',3,0,2,'1072',NULL,358),(19549,10,1723,'2021-04-04','41003','0','',1123,'',3,0,NULL,NULL,NULL,358),(19550,10,1723,'2021-04-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(19551,10,1723,'2021-04-04','15013','0','',-22,'',3,0,NULL,NULL,NULL,358),(19552,10,1723,'2021-04-04','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1072',NULL,358),(19553,10,1723,'2021-04-04','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(19554,10,1723,'2021-04-04','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,358),(19555,10,1723,'2021-04-04','12300','0','',2628,'',3,0,2,'1072',NULL,358),(19556,10,1724,'2021-04-04','15013','0','',-248,'',3,0,NULL,NULL,NULL,358),(19557,10,1724,'2021-04-04','12300','0','ED/GD Payment',-248,'MB213641145AE',3,0,2,'1',NULL,358),(19558,10,1724,'2021-04-04','41003','0','',8,'',3,0,NULL,NULL,NULL,358),(19559,10,1724,'2021-04-04','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,358),(19560,10,1724,'2021-04-04','15013','0','',-85,'',3,0,NULL,NULL,NULL,358),(19561,10,1724,'2021-04-04','12300','0','ED/GD Payment',-85,'MB213596397AE',3,0,2,'1',NULL,358),(19562,10,1724,'2021-04-04','41003','0','',5,'',3,0,NULL,NULL,NULL,358),(19563,10,1724,'2021-04-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(19564,10,1724,'2021-04-04','12300','0','',333,'',3,0,2,'1',NULL,358),(19565,10,1725,'2021-04-04','15013','0','',-243,'',3,0,NULL,NULL,NULL,347),(19566,10,1725,'2021-04-04','12300','0','ED/GD Payment',-243,'MB213642742AE',3,0,2,'1',NULL,347),(19567,10,1725,'2021-04-04','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(19568,10,1725,'2021-04-04','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(19569,10,1725,'2021-04-04','12300','0','',243,'',3,0,2,'1',NULL,347),(19570,10,1726,'2021-04-05','15013','0','',-243,'',3,0,NULL,NULL,NULL,360),(19571,10,1726,'2021-04-05','12300','0','ED/GD Payment',-243,'MB213648807AE',3,0,2,'1',NULL,360),(19572,10,1726,'2021-04-05','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(19573,10,1726,'2021-04-05','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(19574,10,1726,'2021-04-05','12300','0','',243,'',3,0,2,'1',NULL,360),(19575,10,1727,'2021-04-05','15013','0','',-564,'',3,0,NULL,NULL,NULL,349),(19576,10,1727,'2021-04-05','12300','0','ED/GD Payment',-564,'MB213654241AE',3,0,2,'1',NULL,349),(19577,10,1727,'2021-04-05','41003','0','',484,'',3,0,NULL,NULL,NULL,349),(19578,10,1727,'2021-04-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(19579,10,1727,'2021-04-05','12300','0','',564,'',3,0,2,'1',NULL,349),(19580,10,1728,'2021-04-05','15013','0','',-22,'',3,0,NULL,NULL,NULL,360),(19581,10,1728,'2021-04-05','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,360),(19582,10,1728,'2021-04-05','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(19583,10,1728,'2021-04-05','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,360),(19584,10,1728,'2021-04-05','12300','0','',22,'',3,0,2,'1',NULL,360),(19585,10,1729,'2021-04-05','15013','0','',-43,'',3,0,NULL,NULL,NULL,357),(19586,10,1729,'2021-04-05','120022','0','ED/GD Payment',-43,'MB213658531AE',3,0,NULL,NULL,NULL,357),(19587,10,1729,'2021-04-05','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(19588,10,1729,'2021-04-05','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,357),(19589,10,1729,'2021-04-05','12300','0','',43,'',3,0,2,'1',NULL,357),(19590,10,1691,'2021-04-04','15013','0','',-22,'',3,0,NULL,NULL,NULL,343),(19591,10,1691,'2021-04-04','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,343),(19592,10,1691,'2021-04-04','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(19593,10,1691,'2021-04-04','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,343),(19594,10,1691,'2021-04-04','15013','0','',-22,'',3,0,NULL,NULL,NULL,343),(19595,10,1691,'2021-04-04','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,343),(19596,10,1691,'2021-04-04','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(19597,10,1691,'2021-04-04','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,343),(19598,10,1691,'2021-04-04','12300','0','',44,'',3,0,2,'1',NULL,343),(19599,12,474,'2021-04-05','120018','0','',43,'N/A',3,0,NULL,NULL,NULL,343),(19600,12,474,'2021-04-05','12300','0','',-43,'',3,0,2,'1',NULL,343),(19601,10,1730,'2021-04-05','15013','0','',-83,'',3,0,NULL,NULL,NULL,355),(19602,10,1730,'2021-04-05','120022','0','ED/GD Payment',-83,'MB213660960AE',3,0,NULL,NULL,NULL,355),(19603,10,1730,'2021-04-05','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(19604,10,1730,'2021-04-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(19605,10,1730,'2021-04-05','12300','0','',83,'',3,0,2,'1',NULL,355),(19606,12,475,'2021-04-05','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(19607,12,475,'2021-04-05','12300','0','',-83,'',3,0,2,'1',NULL,343),(19608,10,1731,'2021-04-05','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(19609,10,1731,'2021-04-05','12300','0','ED/GD Payment',-83,'MB213663764AE',3,0,2,'1',NULL,360),(19610,10,1731,'2021-04-05','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(19611,10,1731,'2021-04-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(19612,10,1731,'2021-04-05','12300','0','',83,'',3,0,2,'1',NULL,360),(19613,10,1732,'2021-04-05','15013','0','',-22,'',3,0,NULL,NULL,NULL,360),(19614,10,1732,'2021-04-05','12300','0','ED/GD Payment',-22,'MB213668372AE',3,0,2,'1',NULL,360),(19615,10,1732,'2021-04-05','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(19616,10,1732,'2021-04-05','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,360),(19617,10,1732,'2021-04-05','12300','0','',22,'',3,0,2,'1',NULL,360),(19618,10,1733,'2021-04-05','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(19619,10,1733,'2021-04-05','12300','0','ED/GD Payment',-85,'MB213664878AE',3,0,2,'1',NULL,357),(19620,10,1733,'2021-04-05','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(19621,10,1733,'2021-04-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(19622,10,1733,'2021-04-05','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(19623,10,1733,'2021-04-05','12300','0','ED/GD Payment',-85,'MB213664266AE',3,0,2,'1',NULL,357),(19624,10,1733,'2021-04-05','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(19625,10,1733,'2021-04-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(19626,10,1733,'2021-04-05','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(19627,10,1733,'2021-04-05','12300','0','ED/GD Payment',-85,'MB213663793AE',3,0,2,'1',NULL,357),(19628,10,1733,'2021-04-05','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(19629,10,1733,'2021-04-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(19630,10,1733,'2021-04-05','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(19631,10,1733,'2021-04-05','12300','0','ED/GD Payment',-85,'MB213666643AE',3,0,2,'1',NULL,357),(19632,10,1733,'2021-04-05','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(19633,10,1733,'2021-04-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(19634,10,1733,'2021-04-05','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(19635,10,1733,'2021-04-05','12300','0','ED/GD Payment',-85,'MB213665409AE',3,0,2,'1',NULL,357),(19636,10,1733,'2021-04-05','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(19637,10,1733,'2021-04-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(19638,10,1733,'2021-04-05','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(19639,10,1733,'2021-04-05','12300','0','ED/GD Payment',-85,'MB213663059AE',3,0,2,'1',NULL,357),(19640,10,1733,'2021-04-05','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(19641,10,1733,'2021-04-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(19642,10,1733,'2021-04-05','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(19643,10,1733,'2021-04-05','12300','0','ED/GD Payment',-85,'MB213666643AE',3,0,2,'1',NULL,357),(19644,10,1733,'2021-04-05','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(19645,10,1733,'2021-04-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(19646,10,1733,'2021-04-05','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(19647,10,1733,'2021-04-05','12300','0','ED/GD Payment',-85,'MB213665409AE',3,0,2,'1',NULL,357),(19648,10,1733,'2021-04-05','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(19649,10,1733,'2021-04-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(19650,10,1733,'2021-04-05','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(19651,10,1733,'2021-04-05','12300','0','ED/GD Payment',-85,'MB213664878AE',3,0,2,'1',NULL,357),(19652,10,1733,'2021-04-05','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(19653,10,1733,'2021-04-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(19654,10,1733,'2021-04-05','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(19655,10,1733,'2021-04-05','12300','0','ED/GD Payment',-85,'MB213664266AE',3,0,2,'1',NULL,357),(19656,10,1733,'2021-04-05','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(19657,10,1733,'2021-04-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(19658,10,1733,'2021-04-05','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(19659,10,1733,'2021-04-05','12300','0','ED/GD Payment',-85,'MB213663793AE',3,0,2,'1',NULL,357),(19660,10,1733,'2021-04-05','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(19661,10,1733,'2021-04-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(19662,10,1733,'2021-04-05','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(19663,10,1733,'2021-04-05','12300','0','ED/GD Payment',-85,'MB213663059AE',3,0,2,'1',NULL,357),(19664,10,1733,'2021-04-05','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(19665,10,1733,'2021-04-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(19666,10,1733,'2021-04-05','12300','0','',1020,'',3,0,2,'1',NULL,357),(19667,10,1734,'2021-04-05','15013','0','',-22,'',3,0,NULL,NULL,NULL,355),(19668,10,1734,'2021-04-05','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1058',NULL,355),(19669,10,1734,'2021-04-05','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(19670,10,1734,'2021-04-05','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,355),(19671,10,1734,'2021-04-05','12300','0','',22,'',3,0,2,'1058',NULL,355),(19672,10,1735,'2021-04-05','15013','0','',0,'',3,0,NULL,NULL,NULL,350),(19673,10,1735,'2021-04-05','120022','0','ED/GD Payment',0,'MB213674352AE',3,0,NULL,NULL,NULL,350),(19674,10,1735,'2021-04-05','41003','0','',0,'',3,0,NULL,NULL,NULL,350),(19675,10,1735,'2021-04-05','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,350),(19676,10,1735,'2021-04-05','12300','0','',0,'',3,0,2,'1',NULL,350),(19677,10,1736,'2021-04-05','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(19678,10,1736,'2021-04-05','12300','0','ED/GD Payment',-85,'MB213671318AE',3,0,2,'1',NULL,350),(19679,10,1736,'2021-04-05','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(19680,10,1736,'2021-04-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(19681,10,1736,'2021-04-05','12300','0','',85,'',3,0,2,'1',NULL,350),(19682,10,1737,'2021-04-05','15013','0','',-85,'',3,0,NULL,NULL,NULL,355),(19683,10,1737,'2021-04-05','12300','0','ED/GD Payment',-85,'MB213677501AE',3,0,2,'1',NULL,355),(19684,10,1737,'2021-04-05','41003','0','',5,'',3,0,NULL,NULL,NULL,355),(19685,10,1737,'2021-04-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(19686,10,1737,'2021-04-05','12300','0','',85,'',3,0,2,'1',NULL,355),(19687,10,1738,'2021-04-05','15013','0','',-85,'',3,0,NULL,NULL,NULL,343),(19688,10,1738,'2021-04-05','12300','0','ED/GD Payment',-85,'MB213674352AE',3,0,2,'1',NULL,343),(19689,10,1738,'2021-04-05','41003','0','',5,'',3,0,NULL,NULL,NULL,343),(19690,10,1738,'2021-04-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(19691,10,1738,'2021-04-05','12300','0','',85,'',3,0,2,'1',NULL,343),(19692,10,1739,'2021-04-05','15013','0','',-43,'',3,0,NULL,NULL,NULL,349),(19693,10,1739,'2021-04-05','120022','0','ED/GD Payment',-43,'MB213256060AE',3,0,NULL,NULL,NULL,349),(19694,10,1739,'2021-04-05','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(19695,10,1739,'2021-04-05','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,349),(19696,10,1739,'2021-04-05','15013','0','',-43,'',3,0,NULL,NULL,NULL,349),(19697,10,1739,'2021-04-05','120022','0','ED/GD Payment',-43,'MB213406592AE',3,0,NULL,NULL,NULL,349),(19698,10,1739,'2021-04-05','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(19699,10,1739,'2021-04-05','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,349),(19700,10,1739,'2021-04-05','15013','0','',-43,'',3,0,NULL,NULL,NULL,349),(19701,10,1739,'2021-04-05','120022','0','ED/GD Payment',-43,'MB213405779AE',3,0,NULL,NULL,NULL,349),(19702,10,1739,'2021-04-05','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(19703,10,1739,'2021-04-05','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,349),(19704,10,1739,'2021-04-05','12300','0','',129,'',3,0,2,'1',NULL,349),(19705,10,1740,'2021-04-05','15013','0','',-564,'',3,0,NULL,NULL,NULL,349),(19706,10,1740,'2021-04-05','12300','0','ED/GD Payment',-564,'MB213677729AE',3,0,2,'1',NULL,349),(19707,10,1740,'2021-04-05','41003','0','',484,'',3,0,NULL,NULL,NULL,349),(19708,10,1740,'2021-04-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(19709,10,1740,'2021-04-05','12300','0','',564,'',3,0,2,'1',NULL,349),(19710,10,1741,'2021-04-05','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(19711,10,1741,'2021-04-05','12300','0','ED/GD Payment',-85,'MB212129247AE',3,0,2,'1',NULL,347),(19712,10,1741,'2021-04-05','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(19713,10,1741,'2021-04-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(19714,10,1741,'2021-04-05','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(19715,10,1741,'2021-04-05','12300','0','ED/GD Payment',-85,'MB212128983AE',3,0,2,'1',NULL,347),(19716,10,1741,'2021-04-05','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(19717,10,1741,'2021-04-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(19718,10,1741,'2021-04-05','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(19719,10,1741,'2021-04-05','12300','0','ED/GD Payment',-85,'MB213686233AE',3,0,2,'1',NULL,347),(19720,10,1741,'2021-04-05','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(19721,10,1741,'2021-04-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(19722,10,1741,'2021-04-05','15013','0','',-1880,'',3,0,NULL,NULL,NULL,347),(19723,10,1741,'2021-04-05','12300','0','ED/GD Payment',-1880,'MB213686194AE',3,0,2,'1',NULL,347),(19724,10,1741,'2021-04-05','41003','0','',1840,'',3,0,NULL,NULL,NULL,347),(19725,10,1741,'2021-04-05','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(19726,10,1741,'2021-04-05','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(19727,10,1741,'2021-04-05','12300','0','ED/GD Payment',-85,'MB213685388AE',3,0,2,'1',NULL,347),(19728,10,1741,'2021-04-05','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(19729,10,1741,'2021-04-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(19730,10,1741,'2021-04-05','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(19731,10,1741,'2021-04-05','12300','0','ED/GD Payment',-85,'MB213684798AE',3,0,2,'1',NULL,347),(19732,10,1741,'2021-04-05','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(19733,10,1741,'2021-04-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(19734,10,1741,'2021-04-05','12300','0','',2305,'',3,0,2,'1',NULL,347),(19735,10,1742,'2021-04-05','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(19736,10,1742,'2021-04-05','120022','0','ED/GD Payment',-83,'MB213689766AE',3,0,NULL,NULL,NULL,347),(19737,10,1742,'2021-04-05','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(19738,10,1742,'2021-04-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(19739,10,1742,'2021-04-05','12300','0','',83,'',3,0,2,'1',NULL,347),(19740,12,476,'2021-04-05','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(19741,12,476,'2021-04-05','12300','0','',-83,'',3,0,2,'1',NULL,343),(19742,10,1743,'2021-04-05','15013','0','',-763,'',3,0,NULL,NULL,NULL,358),(19743,10,1743,'2021-04-05','120022','0','ED/GD Payment',-763,'MB213689069AE',3,0,NULL,NULL,NULL,358),(19744,10,1743,'2021-04-05','41003','0','',683,'',3,0,NULL,NULL,NULL,358),(19745,10,1743,'2021-04-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(19746,10,1743,'2021-04-05','12300','0','',763,'',3,0,2,'1',NULL,358),(19747,12,477,'2021-04-05','120018','0','',763,'N/A',3,0,NULL,NULL,NULL,343),(19748,12,477,'2021-04-05','12300','0','',-763,'',3,0,2,'1',NULL,343),(19749,12,478,'2021-04-05','120018','0','',129,'N/A',3,0,NULL,NULL,NULL,343),(19750,12,478,'2021-04-05','12300','0','',-129,'',3,0,2,'1',NULL,343),(19751,10,1744,'2021-04-05','15013','0','',-453,'',3,0,NULL,NULL,NULL,347),(19752,10,1744,'2021-04-05','120022','0','ED/GD Payment',-453,'MB213691947AE',3,0,NULL,NULL,NULL,347),(19753,10,1744,'2021-04-05','41003','0','',373,'',3,0,NULL,NULL,NULL,347),(19754,10,1744,'2021-04-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(19755,10,1744,'2021-04-05','12300','0','',453,'',3,0,2,'1',NULL,347),(19756,12,479,'2021-04-05','120018','0','',453,'N/A',3,0,NULL,NULL,NULL,343),(19757,12,479,'2021-04-05','12300','0','',-453,'',3,0,2,'1',NULL,343),(19758,10,1745,'2021-04-05','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(19759,10,1745,'2021-04-05','12300','0','ED/GD Payment',-83,'MB213697105AE',3,0,2,'1',NULL,347),(19760,10,1745,'2021-04-05','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(19761,10,1745,'2021-04-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(19762,10,1745,'2021-04-05','12300','0','',83,'',3,0,2,'1',NULL,347),(19763,10,1746,'2021-04-05','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(19764,10,1746,'2021-04-05','12300','0','ED/GD Payment',-85,'MB213632598AE',3,0,2,'1',NULL,347),(19765,10,1746,'2021-04-05','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(19766,10,1746,'2021-04-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(19767,10,1746,'2021-04-05','12300','0','',85,'',3,0,2,'1',NULL,347),(19768,10,1747,'2021-04-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(19769,10,1747,'2021-04-06','120022','0','ED/GD Payment',-83,'MB213711647AE',3,0,NULL,NULL,NULL,347),(19770,10,1747,'2021-04-06','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(19771,10,1747,'2021-04-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(19772,10,1747,'2021-04-06','15013','0','',-243,'',3,0,NULL,NULL,NULL,347),(19773,10,1747,'2021-04-06','120022','0','ED/GD Payment',-243,'MB213711508AE',3,0,NULL,NULL,NULL,347),(19774,10,1747,'2021-04-06','41003','0','',203,'',3,0,NULL,NULL,NULL,347),(19775,10,1747,'2021-04-06','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(19776,10,1747,'2021-04-06','12300','0','',326,'',3,0,2,'1',NULL,347),(19777,12,480,'2021-04-06','120019','0','',326,'N/A',3,0,NULL,NULL,NULL,364),(19778,12,480,'2021-04-06','12300','0','',-326,'',3,0,2,'1',NULL,364),(19779,10,1748,'2021-04-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(19780,10,1748,'2021-04-06','120022','0','ED/GD Payment',-83,'MB213715397AE',3,0,NULL,NULL,NULL,356),(19781,10,1748,'2021-04-06','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(19782,10,1748,'2021-04-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(19783,10,1748,'2021-04-06','12300','0','',83,'',3,0,2,'1',NULL,356),(19784,10,1749,'2021-04-06','15013','0','',-22,'',3,0,NULL,NULL,NULL,356),(19785,10,1749,'2021-04-06','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,356),(19786,10,1749,'2021-04-06','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(19787,10,1749,'2021-04-06','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,356),(19788,10,1749,'2021-04-06','12300','0','',22,'',3,0,2,'1',NULL,356),(19789,10,1750,'2021-04-06','15013','0','',-248,'',3,0,NULL,NULL,NULL,348),(19790,10,1750,'2021-04-06','12300','0','ED/GD Payment',-248,'MB213716314AE',3,0,2,'1',NULL,348),(19791,10,1750,'2021-04-06','41003','0','',8,'',3,0,NULL,NULL,NULL,348),(19792,10,1750,'2021-04-06','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,348),(19793,10,1750,'2021-04-06','12300','0','',248,'',3,0,2,'1',NULL,348),(19794,12,481,'2021-04-06','120019','0','',22,'N/A',3,0,NULL,NULL,NULL,364),(19795,12,481,'2021-04-06','12300','0','',-22,'',3,0,2,'1',NULL,364),(19796,12,482,'2021-04-06','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(19797,12,482,'2021-04-06','12300','0','',-83,'',3,0,2,'1',NULL,364),(19798,10,1751,'2021-04-06','15013','0','',-564,'',3,0,NULL,NULL,NULL,347),(19799,10,1751,'2021-04-06','12300','0','ED/GD Payment',-564,'MB213720011AE',3,0,2,'1',NULL,347),(19800,10,1751,'2021-04-06','41003','0','',484,'',3,0,NULL,NULL,NULL,347),(19801,10,1751,'2021-04-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(19802,10,1751,'2021-04-06','12300','0','',564,'',3,0,2,'1',NULL,347),(19803,10,1752,'2021-04-06','15013','0','',-43,'',3,0,NULL,NULL,NULL,356),(19804,10,1752,'2021-04-06','120022','0','ED/GD Payment',-43,'MB213721255AE',3,0,NULL,NULL,NULL,356),(19805,10,1752,'2021-04-06','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(19806,10,1752,'2021-04-06','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,356),(19807,10,1752,'2021-04-06','12300','0','',43,'',3,0,2,'1',NULL,356),(19808,12,483,'2021-04-06','120019','0','',43,'N/A',3,0,NULL,NULL,NULL,364),(19809,12,483,'2021-04-06','12300','0','',-43,'',3,0,2,'1',NULL,364),(19810,10,1753,'2021-04-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(19811,10,1753,'2021-04-06','120022','0','ED/GD Payment',-83,'MB213722608AE',3,0,NULL,NULL,NULL,347),(19812,10,1753,'2021-04-06','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(19813,10,1753,'2021-04-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(19814,10,1753,'2021-04-06','12300','0','',83,'',3,0,2,'1',NULL,347),(19815,12,484,'2021-04-06','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(19816,12,484,'2021-04-06','12300','0','',-83,'',3,0,2,'1',NULL,364),(19817,10,1754,'2021-04-06','15013','0','',-22,'',3,0,NULL,NULL,NULL,356),(19818,10,1754,'2021-04-06','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,356),(19819,10,1754,'2021-04-06','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(19820,10,1754,'2021-04-06','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,356),(19821,10,1754,'2021-04-06','12300','0','',22,'',3,0,2,'1',NULL,356),(19822,12,485,'2021-04-06','120019','0','',22,'N/A',3,0,NULL,NULL,NULL,364),(19823,12,485,'2021-04-06','12300','0','',-22,'',3,0,2,'1',NULL,364),(19824,10,1755,'2021-04-06','15013','0','',-248,'',3,0,NULL,NULL,NULL,355),(19825,10,1755,'2021-04-06','12300','0','ED/GD Payment',-248,'MB213725230AE',3,0,2,'1',NULL,355),(19826,10,1755,'2021-04-06','41003','0','',8,'',3,0,NULL,NULL,NULL,355),(19827,10,1755,'2021-04-06','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,355),(19828,10,1755,'2021-04-06','12300','0','',248,'',3,0,2,'1',NULL,355),(19829,10,1756,'2021-04-06','15013','0','',-553,'',3,0,NULL,NULL,NULL,348),(19830,10,1756,'2021-04-06','12300','0','ED/GD Payment',-553,'MB213732339AE',3,0,2,'1058',NULL,348),(19831,10,1756,'2021-04-06','41003','0','',473,'',3,0,NULL,NULL,NULL,348),(19832,10,1756,'2021-04-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(19833,10,1756,'2021-04-06','12300','0','',553,'',3,0,2,'1058',NULL,348),(19834,10,1757,'2021-04-06','15013','0','',0,'',3,0,NULL,NULL,NULL,355),(19835,10,1757,'2021-04-06','120022','0','ED/GD Payment',0,'MB213733450AE',3,0,NULL,NULL,NULL,355),(19836,10,1757,'2021-04-06','41003','0','',0,'',3,0,NULL,NULL,NULL,355),(19837,10,1757,'2021-04-06','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,355),(19838,10,1757,'2021-04-06','12300','0','',0,'',3,0,2,'1',NULL,355),(19839,10,1758,'2021-04-06','15013','0','',-1263,'',3,0,NULL,NULL,NULL,356),(19840,10,1758,'2021-04-06','120022','0','ED/GD Payment',-1263,'MB213734181AE',3,0,NULL,NULL,NULL,356),(19841,10,1758,'2021-04-06','41003','0','',1183,'',3,0,NULL,NULL,NULL,356),(19842,10,1758,'2021-04-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(19843,10,1758,'2021-04-06','12300','0','',1263,'',3,0,2,'1',NULL,356),(19844,10,1759,'2021-04-06','15013','0','',-22.44,'',3,0,NULL,NULL,NULL,356),(19845,10,1759,'2021-04-06','12300','0','ED/GD Payment',-22.44,'N/A',3,0,2,'1',NULL,356),(19846,10,1759,'2021-04-06','41003','0','',3.44,'',3,0,NULL,NULL,NULL,356),(19847,10,1759,'2021-04-06','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,356),(19848,10,1759,'2021-04-06','12300','0','',22.44,'',3,0,2,'1',NULL,356),(19849,12,486,'2021-04-06','120018','0','',1263,'N/A',3,0,NULL,NULL,NULL,343),(19850,12,486,'2021-04-06','12300','0','',-1263,'',3,0,2,'1',NULL,343),(19851,10,1760,'2021-04-06','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(19852,10,1760,'2021-04-06','12300','0','ED/GD Payment',-85,'MB213735380AE',3,0,2,'1',NULL,347),(19853,10,1760,'2021-04-06','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(19854,10,1760,'2021-04-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(19855,10,1760,'2021-04-06','12300','0','',85,'',3,0,2,'1',NULL,347),(19856,10,1761,'2021-04-06','15013','0','',-595,'',3,0,NULL,NULL,NULL,349),(19857,10,1761,'2021-04-06','12300','0','ED/GD Payment',-595,'MB213737419AE',3,0,2,'1',NULL,349),(19858,10,1761,'2021-04-06','41003','0','',515,'',3,0,NULL,NULL,NULL,349),(19859,10,1761,'2021-04-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(19860,10,1761,'2021-04-06','15013','0','',-564,'',3,0,NULL,NULL,NULL,349),(19861,10,1761,'2021-04-06','12300','0','ED/GD Payment',-564,'MB213735568AE',3,0,2,'1',NULL,349),(19862,10,1761,'2021-04-06','41003','0','',484,'',3,0,NULL,NULL,NULL,349),(19863,10,1761,'2021-04-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(19864,10,1761,'2021-04-06','12300','0','',1159,'',3,0,2,'1',NULL,349),(19865,10,1762,'2021-04-06','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(19866,10,1762,'2021-04-06','12300','0','ED/GD Payment',-85,'MB213043384AE',3,0,2,'1',NULL,360),(19867,10,1762,'2021-04-06','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(19868,10,1762,'2021-04-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(19869,10,1762,'2021-04-06','15013','0','',-248,'',3,0,NULL,NULL,NULL,360),(19870,10,1762,'2021-04-06','12300','0','ED/GD Payment',-248,'MB213744824AE',3,0,2,'1',NULL,360),(19871,10,1762,'2021-04-06','41003','0','',8,'',3,0,NULL,NULL,NULL,360),(19872,10,1762,'2021-04-06','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(19873,10,1762,'2021-04-06','12300','0','',333,'',3,0,2,'1',NULL,360),(19874,10,1763,'2021-04-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,358),(19875,10,1763,'2021-04-06','120022','0','ED/GD Payment',-83,'MB213746267AE',3,0,NULL,NULL,NULL,358),(19876,10,1763,'2021-04-06','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(19877,10,1763,'2021-04-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(19878,10,1763,'2021-04-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,358),(19879,10,1763,'2021-04-06','120022','0','ED/GD Payment',-83,'MB213427483AE',3,0,NULL,NULL,NULL,358),(19880,10,1763,'2021-04-06','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(19881,10,1763,'2021-04-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(19882,10,1763,'2021-04-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,358),(19883,10,1763,'2021-04-06','120022','0','ED/GD Payment',-83,'MB213744537AE',3,0,NULL,NULL,NULL,358),(19884,10,1763,'2021-04-06','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(19885,10,1763,'2021-04-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(19886,10,1763,'2021-04-06','12300','0','',249,'',3,0,2,'1',NULL,358),(19887,12,487,'2021-04-06','120018','0','',249,'N/A',3,0,NULL,NULL,NULL,343),(19888,12,487,'2021-04-06','12300','0','',-249,'',3,0,2,'1',NULL,343),(19889,10,1764,'2021-04-06','15013','0','',-44,'',3,0,NULL,NULL,NULL,343),(19890,10,1764,'2021-04-06','12300','0','ED/GD Payment',-44,'MB213733450AE',3,0,2,'1',NULL,343),(19891,10,1764,'2021-04-06','41003','0','',4,'',3,0,NULL,NULL,NULL,343),(19892,10,1764,'2021-04-06','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,343),(19893,10,1764,'2021-04-06','12300','0','',44,'',3,0,2,'1',NULL,343),(19894,10,1765,'2021-04-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(19895,10,1765,'2021-04-06','120022','0','ED/GD Payment',-83,'MB213746267AE',3,0,NULL,NULL,NULL,360),(19896,10,1765,'2021-04-06','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(19897,10,1765,'2021-04-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(19898,10,1765,'2021-04-06','12300','0','',83,'',3,0,2,'1',NULL,360),(19899,12,488,'2021-04-06','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(19900,12,488,'2021-04-06','12300','0','',-83,'',3,0,2,'1',NULL,343),(19901,10,1766,'2021-04-06','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(19902,10,1766,'2021-04-06','12300','0','ED/GD Payment',-85,'MB213754051AE',3,0,2,'1',NULL,360),(19903,10,1766,'2021-04-06','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(19904,10,1766,'2021-04-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(19905,10,1766,'2021-04-06','12300','0','',85,'',3,0,2,'1',NULL,360),(19906,10,1767,'2021-04-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(19907,10,1767,'2021-04-06','12300','0','ED/GD Payment',-83,'MB213756102AE',3,0,2,'1',NULL,350),(19908,10,1767,'2021-04-06','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(19909,10,1767,'2021-04-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(19910,10,1767,'2021-04-06','15013','0','',-563,'',3,0,NULL,NULL,NULL,350),(19911,10,1767,'2021-04-06','12300','0','ED/GD Payment',-563,'MB213752115AE',3,0,2,'1',NULL,350),(19912,10,1767,'2021-04-06','41003','0','',483,'',3,0,NULL,NULL,NULL,350),(19913,10,1767,'2021-04-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(19914,10,1767,'2021-04-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(19915,10,1767,'2021-04-06','12300','0','ED/GD Payment',-83,'MB213743893AE',3,0,2,'1',NULL,350),(19916,10,1767,'2021-04-06','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(19917,10,1767,'2021-04-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(19918,10,1767,'2021-04-06','15013','0','',-243,'',3,0,NULL,NULL,NULL,350),(19919,10,1767,'2021-04-06','12300','0','ED/GD Payment',-243,'MB213750394AE',3,0,2,'1',NULL,350),(19920,10,1767,'2021-04-06','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(19921,10,1767,'2021-04-06','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,350),(19922,10,1767,'2021-04-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(19923,10,1767,'2021-04-06','12300','0','ED/GD Payment',-83,'MB213749349AE',3,0,2,'1',NULL,350),(19924,10,1767,'2021-04-06','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(19925,10,1767,'2021-04-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(19926,10,1767,'2021-04-06','15013','0','',-243,'',3,0,NULL,NULL,NULL,350),(19927,10,1767,'2021-04-06','12300','0','ED/GD Payment',-243,'MB213748499AE',3,0,2,'1',NULL,350),(19928,10,1767,'2021-04-06','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(19929,10,1767,'2021-04-06','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,350),(19930,10,1767,'2021-04-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(19931,10,1767,'2021-04-06','12300','0','ED/GD Payment',-83,'MB213747042AE',3,0,2,'1',NULL,350),(19932,10,1767,'2021-04-06','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(19933,10,1767,'2021-04-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(19934,10,1767,'2021-04-06','15013','0','',-763,'',3,0,NULL,NULL,NULL,350),(19935,10,1767,'2021-04-06','12300','0','ED/GD Payment',-763,'MB213746119AE',3,0,2,'1',NULL,350),(19936,10,1767,'2021-04-06','41003','0','',683,'',3,0,NULL,NULL,NULL,350),(19937,10,1767,'2021-04-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(19938,10,1767,'2021-04-06','15013','0','',-243,'',3,0,NULL,NULL,NULL,350),(19939,10,1767,'2021-04-06','12300','0','ED/GD Payment',-243,'MB213745208AE',3,0,2,'1',NULL,350),(19940,10,1767,'2021-04-06','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(19941,10,1767,'2021-04-06','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,350),(19942,10,1767,'2021-04-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(19943,10,1767,'2021-04-06','12300','0','ED/GD Payment',-83,'MB213743893AE',3,0,2,'1',NULL,350),(19944,10,1767,'2021-04-06','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(19945,10,1767,'2021-04-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(19946,10,1767,'2021-04-06','15013','0','',-553,'',3,0,NULL,NULL,NULL,350),(19947,10,1767,'2021-04-06','12300','0','ED/GD Payment',-553,'MB213742123AE',3,0,2,'1',NULL,350),(19948,10,1767,'2021-04-06','41003','0','',473,'',3,0,NULL,NULL,NULL,350),(19949,10,1767,'2021-04-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(19950,10,1767,'2021-04-06','12300','0','',3023,'',3,0,2,'1',NULL,350),(19951,10,1768,'2021-04-06','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(19952,10,1768,'2021-04-06','12300','0','ED/GD Payment',-85,'MB213757098AE',3,0,2,'1',NULL,350),(19953,10,1768,'2021-04-06','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(19954,10,1768,'2021-04-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(19955,10,1768,'2021-04-06','12300','0','',85,'',3,0,2,'1',NULL,350),(19956,10,1769,'2021-04-06','15013','0','',-243,'',3,0,NULL,NULL,NULL,358),(19957,10,1769,'2021-04-06','120022','0','ED/GD Payment',-243,'N/A',3,0,NULL,NULL,NULL,358),(19958,10,1769,'2021-04-06','41003','0','',203,'',3,0,NULL,NULL,NULL,358),(19959,10,1769,'2021-04-06','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,358),(19960,10,1769,'2021-04-06','12300','0','',243,'',3,0,2,'1',NULL,358),(19961,12,489,'2021-04-06','120018','0','',243,'N/A',3,0,NULL,NULL,NULL,343),(19962,12,489,'2021-04-06','12300','0','',-243,'',3,0,2,'1',NULL,343),(19963,10,1770,'2021-04-06','15013','0','',-564,'',3,0,NULL,NULL,NULL,360),(19964,10,1770,'2021-04-06','12300','0','ED/GD Payment',-564,'MB213759495AE',3,0,2,'1',NULL,360),(19965,10,1770,'2021-04-06','41003','0','',484,'',3,0,NULL,NULL,NULL,360),(19966,10,1770,'2021-04-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(19967,10,1770,'2021-04-06','15013','0','',-564,'',3,0,NULL,NULL,NULL,360),(19968,10,1770,'2021-04-06','12300','0','ED/GD Payment',-564,'MB213757768AE',3,0,2,'1',NULL,360),(19969,10,1770,'2021-04-06','41003','0','',484,'',3,0,NULL,NULL,NULL,360),(19970,10,1770,'2021-04-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(19971,10,1770,'2021-04-06','15013','0','',-564,'',3,0,NULL,NULL,NULL,360),(19972,10,1770,'2021-04-06','12300','0','ED/GD Payment',-564,'MB213756336AE',3,0,2,'1',NULL,360),(19973,10,1770,'2021-04-06','41003','0','',484,'',3,0,NULL,NULL,NULL,360),(19974,10,1770,'2021-04-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(19975,10,1770,'2021-04-06','12300','0','',1692,'',3,0,2,'1',NULL,360),(19976,10,1771,'2021-04-07','15013','0','',-870,'',3,0,NULL,NULL,NULL,347),(19977,10,1771,'2021-04-07','12300','0','ED/GD Payment',-870,'MB213433381AE',3,0,2,'1',NULL,347),(19978,10,1771,'2021-04-07','41003','0','',790,'',3,0,NULL,NULL,NULL,347),(19979,10,1771,'2021-04-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(19980,10,1771,'2021-04-07','12300','0','',870,'',3,0,2,'1',NULL,347),(19981,10,1772,'2021-04-07','15013','0','',-1903,'',3,0,NULL,NULL,NULL,356),(19982,10,1772,'2021-04-07','120022','0','ED/GD Payment',-1903,'MB213767874AE',3,0,NULL,NULL,NULL,356),(19983,10,1772,'2021-04-07','41003','0','',1823,'',3,0,NULL,NULL,NULL,356),(19984,10,1772,'2021-04-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(19985,10,1772,'2021-04-07','12300','0','',1903,'',3,0,2,'1',NULL,356),(19986,12,490,'2021-04-07','120019','0','',1903,'N/A',3,0,NULL,NULL,NULL,364),(19987,12,490,'2021-04-07','12300','0','',-1903,'',3,0,2,'1',NULL,364),(19988,10,1773,'2021-04-07','15013','0','',-183,'',3,0,NULL,NULL,NULL,347),(19989,10,1773,'2021-04-07','120022','0','ED/GD Payment',-183,'MB213769635AE',3,0,NULL,NULL,NULL,347),(19990,10,1773,'2021-04-07','41003','0','',103,'',3,0,NULL,NULL,NULL,347),(19991,10,1773,'2021-04-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(19992,10,1773,'2021-04-07','12300','0','',183,'',3,0,2,'1',NULL,347),(19993,12,491,'2021-04-07','120019','0','',183,'N/A',3,0,NULL,NULL,NULL,364),(19994,12,491,'2021-04-07','12300','0','',-183,'',3,0,2,'1',NULL,364),(19995,10,1774,'2021-04-07','15013','0','',-43,'',3,0,NULL,NULL,NULL,349),(19996,10,1774,'2021-04-07','120022','0','ED/GD Payment',-43,'MB213773342AE',3,0,NULL,NULL,NULL,349),(19997,10,1774,'2021-04-07','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(19998,10,1774,'2021-04-07','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,349),(19999,10,1774,'2021-04-07','15013','0','',-43,'',3,0,NULL,NULL,NULL,349),(20000,10,1774,'2021-04-07','120022','0','ED/GD Payment',-43,'MB209910765AE',3,0,NULL,NULL,NULL,349),(20001,10,1774,'2021-04-07','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(20002,10,1774,'2021-04-07','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,349),(20003,10,1774,'2021-04-07','15013','0','',-43,'',3,0,NULL,NULL,NULL,349),(20004,10,1774,'2021-04-07','120022','0','ED/GD Payment',-43,'MB212613797AE',3,0,NULL,NULL,NULL,349),(20005,10,1774,'2021-04-07','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(20006,10,1774,'2021-04-07','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,349),(20007,10,1774,'2021-04-07','15013','0','',-43,'',3,0,NULL,NULL,NULL,349),(20008,10,1774,'2021-04-07','120022','0','ED/GD Payment',-43,'MB212386145AE',3,0,NULL,NULL,NULL,349),(20009,10,1774,'2021-04-07','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(20010,10,1774,'2021-04-07','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,349),(20011,10,1774,'2021-04-07','12300','0','',172,'',3,0,2,'1',NULL,349),(20012,12,492,'2021-04-07','120019','0','',172,'N/A',3,0,NULL,NULL,NULL,364),(20013,12,492,'2021-04-07','12300','0','',-172,'',3,0,2,'1',NULL,364),(20014,10,1775,'2021-04-07','15013','0','',-243,'',3,0,NULL,NULL,NULL,351),(20015,10,1775,'2021-04-07','120022','0','ED/GD Payment',-243,'MB213774051AE',3,0,NULL,NULL,NULL,351),(20016,10,1775,'2021-04-07','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(20017,10,1775,'2021-04-07','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,351),(20018,10,1775,'2021-04-07','12300','0','',243,'',3,0,2,'1',NULL,351),(20019,12,493,'2021-04-07','120019','0','',243,'N/A',3,0,NULL,NULL,NULL,364),(20020,12,493,'2021-04-07','12300','0','',-243,'',3,0,2,'1',NULL,364),(20021,10,1776,'2021-04-07','15013','0','',-43,'',3,0,NULL,NULL,NULL,347),(20022,10,1776,'2021-04-07','120022','0','ED/GD Payment',-43,'MB213778947AE',3,0,NULL,NULL,NULL,347),(20023,10,1776,'2021-04-07','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(20024,10,1776,'2021-04-07','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(20025,10,1776,'2021-04-07','12300','0','',43,'',3,0,2,'1',NULL,347),(20026,12,494,'2021-04-07','120019','0','',43,'N/A',3,0,NULL,NULL,NULL,364),(20027,12,494,'2021-04-07','12300','0','',-43,'',3,0,2,'1',NULL,364),(20028,10,1777,'2021-04-07','15013','0','',-1203,'',3,0,NULL,NULL,NULL,347),(20029,10,1777,'2021-04-07','120022','0','ED/GD Payment',-1203,'MB213779553AE',3,0,NULL,NULL,NULL,347),(20030,10,1777,'2021-04-07','41003','0','',1123,'',3,0,NULL,NULL,NULL,347),(20031,10,1777,'2021-04-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(20032,10,1777,'2021-04-07','12300','0','',1203,'',3,0,2,'1',NULL,347),(20033,12,495,'2021-04-07','120019','0','',1203,'N/A',3,0,NULL,NULL,NULL,364),(20034,12,495,'2021-04-07','12300','0','',-1203,'',3,0,2,'1',NULL,364),(20035,10,1778,'2021-04-07','15013','0','',-453,'',3,0,NULL,NULL,NULL,347),(20036,10,1778,'2021-04-07','12300','0','ED/GD Payment',-453,'MB213780252AE',3,0,2,'1',NULL,347),(20037,10,1778,'2021-04-07','41003','0','',373,'',3,0,NULL,NULL,NULL,347),(20038,10,1778,'2021-04-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(20039,10,1778,'2021-04-07','12300','0','',453,'',3,0,2,'1',NULL,347),(20040,10,1779,'2021-04-07','15013','0','',-248,'',3,0,NULL,NULL,NULL,357),(20041,10,1779,'2021-04-07','12300','0','ED/GD Payment',-248,'MB213781885AE',3,0,2,'1',NULL,357),(20042,10,1779,'2021-04-07','41003','0','',8,'',3,0,NULL,NULL,NULL,357),(20043,10,1779,'2021-04-07','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,357),(20044,10,1779,'2021-04-07','12300','0','',248,'',3,0,2,'1',NULL,357),(20045,10,1780,'2021-04-07','15013','0','',-564,'',3,0,NULL,NULL,NULL,351),(20046,10,1780,'2021-04-07','12300','0','ED/GD Payment',-564,'MB213781434AE',3,0,2,'1',NULL,351),(20047,10,1780,'2021-04-07','41003','0','',484,'',3,0,NULL,NULL,NULL,351),(20048,10,1780,'2021-04-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(20049,10,1780,'2021-04-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(20050,10,1780,'2021-04-07','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1',NULL,351),(20051,10,1780,'2021-04-07','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(20052,10,1780,'2021-04-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(20053,10,1780,'2021-04-07','12300','0','',647,'',3,0,2,'1',NULL,351),(20054,10,1781,'2021-04-07','15013','0','',-453,'',3,0,NULL,NULL,NULL,349),(20055,10,1781,'2021-04-07','120022','0','ED/GD Payment',-453,'MB213786808AE',3,0,NULL,NULL,NULL,349),(20056,10,1781,'2021-04-07','41003','0','',373,'',3,0,NULL,NULL,NULL,349),(20057,10,1781,'2021-04-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(20058,10,1781,'2021-04-07','12300','0','',453,'',3,0,2,'1',NULL,349),(20059,12,496,'2021-04-07','120019','0','',453,'N/A',3,0,NULL,NULL,NULL,364),(20060,12,496,'2021-04-07','12300','0','',-453,'',3,0,2,'1',NULL,364),(20061,10,1782,'2021-04-07','15013','0','',-1431,'',3,0,NULL,NULL,NULL,351),(20062,10,1782,'2021-04-07','12300','0','ED/GD Payment',-1431,'MB213787684AE',3,0,2,'1',NULL,351),(20063,10,1782,'2021-04-07','41003','0','',1351,'',3,0,NULL,NULL,NULL,351),(20064,10,1782,'2021-04-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(20065,10,1782,'2021-04-07','12300','0','',1431,'',3,0,2,'1',NULL,351),(20066,10,1783,'2021-04-07','15013','0','',-44,'',3,0,NULL,NULL,NULL,347),(20067,10,1783,'2021-04-07','12300','0','ED/GD Payment',-44,'MB213788701AE',3,0,2,'1',NULL,347),(20068,10,1783,'2021-04-07','41003','0','',4,'',3,0,NULL,NULL,NULL,347),(20069,10,1783,'2021-04-07','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(20070,10,1783,'2021-04-07','15013','0','',-1880,'',3,0,NULL,NULL,NULL,347),(20071,10,1783,'2021-04-07','12300','0','ED/GD Payment',-1880,'MB213788603AE',3,0,2,'1',NULL,347),(20072,10,1783,'2021-04-07','41003','0','',1840,'',3,0,NULL,NULL,NULL,347),(20073,10,1783,'2021-04-07','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(20074,10,1783,'2021-04-07','15013','0','',-870,'',3,0,NULL,NULL,NULL,347),(20075,10,1783,'2021-04-07','12300','0','ED/GD Payment',-870,'MB213685456AE',3,0,2,'1',NULL,347),(20076,10,1783,'2021-04-07','41003','0','',790,'',3,0,NULL,NULL,NULL,347),(20077,10,1783,'2021-04-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(20078,10,1783,'2021-04-07','12300','0','',2794,'',3,0,2,'1',NULL,347),(20079,10,1784,'2021-04-07','15013','0','',-553,'',3,0,NULL,NULL,NULL,349),(20080,10,1784,'2021-04-07','120022','0','ED/GD Payment',-553,'MB213791315AE',3,0,NULL,NULL,NULL,349),(20081,10,1784,'2021-04-07','41003','0','',473,'',3,0,NULL,NULL,NULL,349),(20082,10,1784,'2021-04-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(20083,10,1784,'2021-04-07','12300','0','',553,'',3,0,2,'1',NULL,349),(20084,10,1785,'2021-04-07','15013','0','',-553,'',3,0,NULL,NULL,NULL,357),(20085,10,1785,'2021-04-07','120022','0','ED/GD Payment',-553,'MB213792746AE',3,0,NULL,NULL,NULL,357),(20086,10,1785,'2021-04-07','41003','0','',473,'',3,0,NULL,NULL,NULL,357),(20087,10,1785,'2021-04-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(20088,10,1785,'2021-04-07','12300','0','',553,'',3,0,2,'1',NULL,357),(20089,12,497,'2021-04-07','120019','0','',553,'N/A',3,0,NULL,NULL,NULL,364),(20090,12,497,'2021-04-07','12300','0','',-553,'',3,0,2,'1',NULL,364),(20091,10,1786,'2021-04-07','15013','0','',-44,'',3,0,NULL,NULL,NULL,347),(20092,10,1786,'2021-04-07','12300','0','ED/GD Payment',-44,'MB213583622AE',3,0,2,'1',NULL,347),(20093,10,1786,'2021-04-07','41003','0','',4,'',3,0,NULL,NULL,NULL,347),(20094,10,1786,'2021-04-07','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(20095,10,1786,'2021-04-07','12300','0','',44,'',3,0,2,'1',NULL,347),(20096,12,498,'2021-04-07','120019','0','',553,'N/A',3,0,NULL,NULL,NULL,364),(20097,12,498,'2021-04-07','12300','0','',-553,'',3,0,2,'1',NULL,364),(20098,10,1787,'2021-04-07','15013','0','',-125,'',3,0,NULL,NULL,NULL,356),(20099,10,1787,'2021-04-07','12300','0','ED/GD Payment',-125,'MB213793966AE',3,0,2,'1',NULL,356),(20100,10,1787,'2021-04-07','41003','0','',45,'',3,0,NULL,NULL,NULL,356),(20101,10,1787,'2021-04-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(20102,10,1787,'2021-04-07','12300','0','',125,'',3,0,2,'1',NULL,356),(20103,10,1788,'2021-04-07','15013','0','',-513,'',3,0,NULL,NULL,NULL,357),(20104,10,1788,'2021-04-07','120022','0','ED/GD Payment',-513,'MB213797364AE',3,0,NULL,NULL,NULL,357),(20105,10,1788,'2021-04-07','41003','0','',433,'',3,0,NULL,NULL,NULL,357),(20106,10,1788,'2021-04-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(20107,10,1788,'2021-04-07','15013','0','',-823,'',3,0,NULL,NULL,NULL,357),(20108,10,1788,'2021-04-07','120022','0','ED/GD Payment',-823,'MB213796862AE',3,0,NULL,NULL,NULL,357),(20109,10,1788,'2021-04-07','41003','0','',743,'',3,0,NULL,NULL,NULL,357),(20110,10,1788,'2021-04-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(20111,10,1788,'2021-04-07','15013','0','',-553,'',3,0,NULL,NULL,NULL,357),(20112,10,1788,'2021-04-07','120022','0','ED/GD Payment',-553,'MB213796497AE',3,0,NULL,NULL,NULL,357),(20113,10,1788,'2021-04-07','41003','0','',473,'',3,0,NULL,NULL,NULL,357),(20114,10,1788,'2021-04-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(20115,10,1788,'2021-04-07','15013','0','',-553,'',3,0,NULL,NULL,NULL,357),(20116,10,1788,'2021-04-07','120022','0','ED/GD Payment',-553,'MB213795991AE',3,0,NULL,NULL,NULL,357),(20117,10,1788,'2021-04-07','41003','0','',473,'',3,0,NULL,NULL,NULL,357),(20118,10,1788,'2021-04-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(20119,10,1788,'2021-04-07','12300','0','',2442,'',3,0,2,'1',NULL,357),(20120,12,499,'2021-04-07','120018','0','',2442,'N/A',3,0,NULL,NULL,NULL,343),(20121,12,499,'2021-04-07','12300','0','',-2442,'',3,0,2,'1',NULL,343),(20122,10,1789,'2021-04-07','15013','0','',-85,'',3,0,NULL,NULL,NULL,356),(20123,10,1789,'2021-04-07','12300','0','ED/GD Payment',-85,'MB213797899AE',3,0,2,'1',NULL,356),(20124,10,1789,'2021-04-07','41003','0','',5,'',3,0,NULL,NULL,NULL,356),(20125,10,1789,'2021-04-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(20126,10,1789,'2021-04-07','12300','0','',85,'',3,0,2,'1',NULL,356),(20127,10,1790,'2021-04-07','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(20128,10,1790,'2021-04-07','12300','0','ED/GD Payment',-85,'MB213798655AE',3,0,2,'1',NULL,347),(20129,10,1790,'2021-04-07','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(20130,10,1790,'2021-04-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(20131,10,1790,'2021-04-07','12300','0','',85,'',3,0,2,'1',NULL,347),(20132,10,1791,'2021-04-07','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(20133,10,1791,'2021-04-07','12300','0','ED/GD Payment',-85,'MB213798513AE',3,0,2,'1',NULL,349),(20134,10,1791,'2021-04-07','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(20135,10,1791,'2021-04-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(20136,10,1791,'2021-04-07','12300','0','',85,'',3,0,2,'1',NULL,349),(20137,10,1792,'2021-04-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(20138,10,1792,'2021-04-07','120022','0','ED/GD Payment',-83,'MB213799941AE',3,0,NULL,NULL,NULL,360),(20139,10,1792,'2021-04-07','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(20140,10,1792,'2021-04-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(20141,10,1792,'2021-04-07','12300','0','',83,'',3,0,2,'1',NULL,360),(20142,12,500,'2021-04-07','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(20143,12,500,'2021-04-07','12300','0','',-83,'',3,0,2,'1',NULL,343),(20144,10,1793,'2021-04-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(20145,10,1793,'2021-04-07','120022','0','ED/GD Payment',-83,'MB213802813AE',3,0,NULL,NULL,NULL,349),(20146,10,1793,'2021-04-07','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(20147,10,1793,'2021-04-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(20148,10,1793,'2021-04-07','12300','0','',83,'',3,0,2,'1',NULL,349),(20149,12,501,'2021-04-07','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(20150,12,501,'2021-04-07','12300','0','',-83,'',3,0,2,'1',NULL,343),(20151,10,1794,'2021-04-07','15013','0','',-43,'',3,0,NULL,NULL,NULL,349),(20152,10,1794,'2021-04-07','120022','0','ED/GD Payment',-43,'MB213804116AE',3,0,NULL,NULL,NULL,349),(20153,10,1794,'2021-04-07','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(20154,10,1794,'2021-04-07','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,349),(20155,10,1794,'2021-04-07','12300','0','',43,'',3,0,2,'1',NULL,349),(20156,10,1795,'2021-04-07','15013','0','',-523,'',3,0,NULL,NULL,NULL,357),(20157,10,1795,'2021-04-07','12300','0','ED/GD Payment',-523,'MB213804825AE',3,0,2,'1',NULL,357),(20158,10,1795,'2021-04-07','41003','0','',443,'',3,0,NULL,NULL,NULL,357),(20159,10,1795,'2021-04-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(20160,10,1795,'2021-04-07','12300','0','',523,'',3,0,2,'1',NULL,357),(20161,10,1796,'2021-04-07','15013','0','',-43,'',3,0,NULL,NULL,NULL,349),(20162,10,1796,'2021-04-07','120022','0','ED/GD Payment',-43,'MB213800531AE',3,0,NULL,NULL,NULL,349),(20163,10,1796,'2021-04-07','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(20164,10,1796,'2021-04-07','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,349),(20165,10,1796,'2021-04-07','12300','0','',43,'',3,0,2,'1',NULL,349),(20166,10,1797,'2021-04-07','15013','0','',-22,'',3,0,NULL,NULL,NULL,349),(20167,10,1797,'2021-04-07','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,349),(20168,10,1797,'2021-04-07','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(20169,10,1797,'2021-04-07','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,349),(20170,10,1797,'2021-04-07','12300','0','',22,'',3,0,2,'1',NULL,349),(20171,12,502,'2021-04-07','120018','0','',43,'N/A',3,0,NULL,NULL,NULL,343),(20172,12,502,'2021-04-07','12300','0','',-43,'',3,0,2,'1',NULL,343),(20173,12,503,'2021-04-07','120018','0','',43,'N/A',3,0,NULL,NULL,NULL,343),(20174,12,503,'2021-04-07','12300','0','',-43,'',3,0,2,'1',NULL,343),(20175,10,1798,'2021-04-07','15013','0','',-187,'',3,0,NULL,NULL,NULL,360),(20176,10,1798,'2021-04-07','12300','0','ED/GD Payment',-187,'MB213809074AE',3,0,2,'1',NULL,360),(20177,10,1798,'2021-04-07','41003','0','',107,'',3,0,NULL,NULL,NULL,360),(20178,10,1798,'2021-04-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(20179,10,1798,'2021-04-07','15013','0','',-2655,'',3,0,NULL,NULL,NULL,360),(20180,10,1798,'2021-04-07','12300','0','ED/GD Payment',-2655,'MB213807987AE',3,0,2,'1',NULL,360),(20181,10,1798,'2021-04-07','41003','0','',2575,'',3,0,NULL,NULL,NULL,360),(20182,10,1798,'2021-04-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(20183,10,1798,'2021-04-07','12300','0','',2842,'',3,0,2,'1',NULL,360),(20184,10,1799,'2021-04-07','15013','0','',-523,'',3,0,NULL,NULL,NULL,348),(20185,10,1799,'2021-04-07','12300','0','ED/GD Payment',-523,'MB213809208AE',3,0,2,'1',NULL,348),(20186,10,1799,'2021-04-07','41003','0','',443,'',3,0,NULL,NULL,NULL,348),(20187,10,1799,'2021-04-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(20188,10,1799,'2021-04-07','12300','0','',523,'',3,0,2,'1',NULL,348),(20189,10,1800,'2021-04-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,358),(20190,10,1800,'2021-04-07','120022','0','ED/GD Payment',-83,'MB213813699AE',3,0,NULL,NULL,NULL,358),(20191,10,1800,'2021-04-07','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(20192,10,1800,'2021-04-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(20193,10,1800,'2021-04-07','12300','0','',83,'',3,0,2,'1',NULL,358),(20194,12,504,'2021-04-07','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(20195,12,504,'2021-04-07','12300','0','',-83,'',3,0,2,'1',NULL,343),(20196,10,1801,'2021-04-07','15013','0','',-123,'',3,0,NULL,NULL,NULL,350),(20197,10,1801,'2021-04-07','12300','0','ED/GD Payment',-123,'MB213814620AE',3,0,2,'1072',NULL,350),(20198,10,1801,'2021-04-07','41003','0','',43,'',3,0,NULL,NULL,NULL,350),(20199,10,1801,'2021-04-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(20200,10,1801,'2021-04-07','15013','0','',-663,'',3,0,NULL,NULL,NULL,350),(20201,10,1801,'2021-04-07','12300','0','ED/GD Payment',-663,'MB213811436AE',3,0,2,'1072',NULL,350),(20202,10,1801,'2021-04-07','41003','0','',583,'',3,0,NULL,NULL,NULL,350),(20203,10,1801,'2021-04-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(20204,10,1801,'2021-04-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(20205,10,1801,'2021-04-07','12300','0','ED/GD Payment',-83,'MB213809759AE',3,0,2,'1072',NULL,350),(20206,10,1801,'2021-04-07','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(20207,10,1801,'2021-04-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(20208,10,1801,'2021-04-07','15013','0','',-727,'',3,0,NULL,NULL,NULL,350),(20209,10,1801,'2021-04-07','12300','0','ED/GD Payment',-727,'MB213806620AE',3,0,2,'1072',NULL,350),(20210,10,1801,'2021-04-07','41003','0','',647,'',3,0,NULL,NULL,NULL,350),(20211,10,1801,'2021-04-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(20212,10,1801,'2021-04-07','12300','0','',1596,'',3,0,2,'1072',NULL,350),(20213,10,1802,'2021-04-07','15013','0','',-243,'',3,0,NULL,NULL,NULL,350),(20214,10,1802,'2021-04-07','120022','0','ED/GD Payment',-243,'MB213814046AE',3,0,NULL,NULL,NULL,350),(20215,10,1802,'2021-04-07','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(20216,10,1802,'2021-04-07','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,350),(20217,10,1802,'2021-04-07','12300','0','',243,'',3,0,2,'1',NULL,350),(20218,12,505,'2021-04-07','120018','0','',243,'N/A',3,0,NULL,NULL,NULL,343),(20219,12,505,'2021-04-07','12300','0','',-243,'',3,0,2,'1',NULL,343),(20220,10,1803,'2021-04-07','15013','0','',-243,'',3,0,NULL,NULL,NULL,348),(20221,10,1803,'2021-04-07','120022','0','ED/GD Payment',-243,'MB213819267AE',3,0,NULL,NULL,NULL,348),(20222,10,1803,'2021-04-07','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(20223,10,1803,'2021-04-07','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,348),(20224,10,1803,'2021-04-07','15013','0','',-243,'',3,0,NULL,NULL,NULL,348),(20225,10,1803,'2021-04-07','120022','0','ED/GD Payment',-243,'MB213818488AE',3,0,NULL,NULL,NULL,348),(20226,10,1803,'2021-04-07','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(20227,10,1803,'2021-04-07','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,348),(20228,10,1803,'2021-04-07','15013','0','',-243,'',3,0,NULL,NULL,NULL,348),(20229,10,1803,'2021-04-07','120022','0','ED/GD Payment',-243,'MB213817448AE',3,0,NULL,NULL,NULL,348),(20230,10,1803,'2021-04-07','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(20231,10,1803,'2021-04-07','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,348),(20232,10,1803,'2021-04-07','12300','0','',729,'',3,0,2,'1',NULL,348),(20233,12,506,'2021-04-07','120018','0','',729,'N/A',3,0,NULL,NULL,NULL,343),(20234,12,506,'2021-04-07','12300','0','',-729,'',3,0,2,'1',NULL,343),(20235,10,1804,'2021-04-07','15013','0','',-574,'',3,0,NULL,NULL,NULL,350),(20236,10,1804,'2021-04-07','12300','0','ED/GD Payment',-574,'MB213821297AE',3,0,2,'1',NULL,350),(20237,10,1804,'2021-04-07','41003','0','',494,'',3,0,NULL,NULL,NULL,350),(20238,10,1804,'2021-04-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(20239,10,1804,'2021-04-07','12300','0','',574,'',3,0,2,'1',NULL,350),(20240,10,1805,'2021-04-08','15013','0','',-1227,'',3,0,NULL,NULL,NULL,356),(20241,10,1805,'2021-04-08','12300','0','ED/GD Payment',-1227,'MB213828353AE',3,0,2,'1',NULL,356),(20242,10,1805,'2021-04-08','41003','0','',1147,'',3,0,NULL,NULL,NULL,356),(20243,10,1805,'2021-04-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(20244,10,1805,'2021-04-08','12300','0','',1227,'',3,0,2,'1',NULL,356),(20245,10,1806,'2021-04-08','15013','0','',-85,'',3,0,NULL,NULL,NULL,351),(20246,10,1806,'2021-04-08','12300','0','ED/GD Payment',-85,'MB213754051AE',3,0,2,'1',NULL,351),(20247,10,1806,'2021-04-08','41003','0','',5,'',3,0,NULL,NULL,NULL,351),(20248,10,1806,'2021-04-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(20249,10,1806,'2021-04-08','12300','0','',85,'',3,0,2,'1',NULL,351),(20250,10,1807,'2021-04-08','15013','0','',-309,'',3,0,NULL,NULL,NULL,349),(20251,10,1807,'2021-04-08','12300','0','ED/GD Payment',-309,'N/A',3,0,2,'1',NULL,349),(20252,10,1807,'2021-04-08','41003','0','',229,'',3,0,NULL,NULL,NULL,349),(20253,10,1807,'2021-04-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(20254,10,1807,'2021-04-08','12300','0','',309,'',3,0,2,'1',NULL,349),(20255,10,1808,'2021-04-08','15013','0','',-85,'',3,0,NULL,NULL,NULL,356),(20256,10,1808,'2021-04-08','12300','0','ED/GD Payment',-85,'MB213838314AE',3,0,2,'1',NULL,356),(20257,10,1808,'2021-04-08','41003','0','',5,'',3,0,NULL,NULL,NULL,356),(20258,10,1808,'2021-04-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(20259,10,1808,'2021-04-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(20260,10,1808,'2021-04-08','12300','0','ED/GD Payment',-83,'MB213837777AE',3,0,2,'1',NULL,356),(20261,10,1808,'2021-04-08','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(20262,10,1808,'2021-04-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(20263,10,1808,'2021-04-08','12300','0','',168,'',3,0,2,'1',NULL,356),(20264,10,1809,'2021-04-08','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(20265,10,1809,'2021-04-08','12300','0','ED/GD Payment',-85,'MB213840188AE',3,0,2,'1',NULL,347),(20266,10,1809,'2021-04-08','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(20267,10,1809,'2021-04-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(20268,10,1809,'2021-04-08','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(20269,10,1809,'2021-04-08','12300','0','ED/GD Payment',-85,'MB213839367AE',3,0,2,'1',NULL,347),(20270,10,1809,'2021-04-08','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(20271,10,1809,'2021-04-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(20272,10,1809,'2021-04-08','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(20273,10,1809,'2021-04-08','12300','0','ED/GD Payment',-85,'MB213838332AE',3,0,2,'1',NULL,347),(20274,10,1809,'2021-04-08','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(20275,10,1809,'2021-04-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(20276,10,1809,'2021-04-08','12300','0','',255,'',3,0,2,'1',NULL,347),(20277,10,1810,'2021-04-08','15013','0','',-243,'',3,0,NULL,NULL,NULL,356),(20278,10,1810,'2021-04-08','120022','0','ED/GD Payment',-243,'MB213833752AE',3,0,NULL,NULL,NULL,356),(20279,10,1810,'2021-04-08','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(20280,10,1810,'2021-04-08','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,356),(20281,10,1810,'2021-04-08','12300','0','',243,'',3,0,2,'1',NULL,356),(20282,12,507,'2021-04-08','120019','0','',243,'N/A',3,0,NULL,NULL,NULL,364),(20283,12,507,'2021-04-08','12300','0','',-243,'',3,0,2,'1',NULL,364),(20284,10,1811,'2021-04-08','15013','0','',-243,'',3,0,NULL,NULL,NULL,351),(20285,10,1811,'2021-04-08','12300','0','ED/GD Payment',-243,'MB213843502AE',3,0,2,'1',NULL,351),(20286,10,1811,'2021-04-08','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(20287,10,1811,'2021-04-08','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,351),(20288,10,1811,'2021-04-08','12300','0','',243,'',3,0,2,'1',NULL,351),(20289,10,1812,'2021-04-08','15013','0','',-22,'',3,0,NULL,NULL,NULL,347),(20290,10,1812,'2021-04-08','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,347),(20291,10,1812,'2021-04-08','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(20292,10,1812,'2021-04-08','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,347),(20293,10,1812,'2021-04-08','12300','0','',22,'',3,0,2,'1',NULL,347),(20294,12,508,'2021-04-08','120019','0','',22,'N/A',3,0,NULL,NULL,NULL,364),(20295,12,508,'2021-04-08','12300','0','',-22,'',3,0,2,'1',NULL,364),(20296,10,1813,'2021-04-08','15013','0','',0,'',3,0,NULL,NULL,NULL,349),(20297,10,1813,'2021-04-08','120022','0','ED/GD Payment',0,'MB213843652AE',3,0,NULL,NULL,NULL,349),(20298,10,1813,'2021-04-08','41003','0','',0,'',3,0,NULL,NULL,NULL,349),(20299,10,1813,'2021-04-08','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,349),(20300,10,1813,'2021-04-08','15013','0','',0,'',3,0,NULL,NULL,NULL,349),(20301,10,1813,'2021-04-08','120022','0','ED/GD Payment',0,'N/A',3,0,NULL,NULL,NULL,349),(20302,10,1813,'2021-04-08','41003','0','',0,'',3,0,NULL,NULL,NULL,349),(20303,10,1813,'2021-04-08','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,349),(20304,10,1813,'2021-04-08','12300','0','',0,'',3,0,2,'1',NULL,349),(20305,12,509,'2021-04-08','120019','0','',326,'N/A',3,0,NULL,NULL,NULL,364),(20306,12,509,'2021-04-08','12300','0','',-326,'',3,0,2,'1',NULL,364),(20307,10,1814,'2021-04-08','15013','0','',0,'',3,0,NULL,NULL,NULL,349),(20308,10,1814,'2021-04-08','12300','0','ED/GD Payment',0,'MB213845393AE',3,0,2,'1',NULL,349),(20309,10,1814,'2021-04-08','41003','0','',0,'',3,0,NULL,NULL,NULL,349),(20310,10,1814,'2021-04-08','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,349),(20311,10,1814,'2021-04-08','12300','0','',0,'',3,0,2,'1',NULL,349),(20312,10,1815,'2021-04-08','15013','0','',-183,'',3,0,NULL,NULL,NULL,364),(20313,10,1815,'2021-04-08','120022','0','ED/GD Payment',-183,'MB213845393AE',3,0,NULL,NULL,NULL,364),(20314,10,1815,'2021-04-08','41003','0','',103,'',3,0,NULL,NULL,NULL,364),(20315,10,1815,'2021-04-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,364),(20316,10,1815,'2021-04-08','12300','0','',183,'',3,0,2,'1',NULL,364),(20317,10,1816,'2021-04-08','15013','0','',-243,'',3,0,NULL,NULL,NULL,356),(20318,10,1816,'2021-04-08','120022','0','ED/GD Payment',-243,'MB213845917AE',3,0,NULL,NULL,NULL,356),(20319,10,1816,'2021-04-08','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(20320,10,1816,'2021-04-08','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,356),(20321,10,1816,'2021-04-08','12300','0','',243,'',3,0,2,'1',NULL,356),(20322,10,1817,'2021-04-08','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(20323,10,1817,'2021-04-08','12300','0','ED/GD Payment',-85,'MB213846129AE',3,0,2,'1',NULL,357),(20324,10,1817,'2021-04-08','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(20325,10,1817,'2021-04-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(20326,10,1817,'2021-04-08','12300','0','',85,'',3,0,2,'1',NULL,357),(20327,12,510,'2021-04-08','120019','0','',183,'N/A',3,0,NULL,NULL,NULL,364),(20328,12,510,'2021-04-08','12300','0','',-183,'',3,0,2,'1',NULL,364),(20329,10,1818,'2021-04-08','15013','0','',-2655,'',3,0,NULL,NULL,NULL,356),(20330,10,1818,'2021-04-08','12300','0','ED/GD Payment',-2655,'MB213843426AE',3,0,2,'1',NULL,356),(20331,10,1818,'2021-04-08','41003','0','',2575,'',3,0,NULL,NULL,NULL,356),(20332,10,1818,'2021-04-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(20333,10,1818,'2021-04-08','15013','0','',-2655,'',3,0,NULL,NULL,NULL,356),(20334,10,1818,'2021-04-08','12300','0','ED/GD Payment',-2655,'MB213842129AE',3,0,2,'1',NULL,356),(20335,10,1818,'2021-04-08','41003','0','',2575,'',3,0,NULL,NULL,NULL,356),(20336,10,1818,'2021-04-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(20337,10,1818,'2021-04-08','12300','0','',5310,'',3,0,2,'1',NULL,356),(20338,12,511,'2021-04-08','120019','0','',243,'N/A',3,0,NULL,NULL,NULL,364),(20339,12,511,'2021-04-08','12300','0','',-243,'',3,0,2,'1',NULL,364),(20340,10,1819,'2021-04-08','15013','0','',-44,'',3,0,NULL,NULL,NULL,355),(20341,10,1819,'2021-04-08','12300','0','ED/GD Payment',-44,'MB213849829AE',3,0,2,'1',NULL,355),(20342,10,1819,'2021-04-08','41003','0','',4,'',3,0,NULL,NULL,NULL,355),(20343,10,1819,'2021-04-08','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,355),(20344,10,1819,'2021-04-08','12300','0','',44,'',3,0,2,'1',NULL,355),(20345,10,1820,'2021-04-08','15013','0','',-248,'',3,0,NULL,NULL,NULL,356),(20346,10,1820,'2021-04-08','12300','0','ED/GD Payment',-248,'MB213849927AE',3,0,2,'1',NULL,356),(20347,10,1820,'2021-04-08','41003','0','',8,'',3,0,NULL,NULL,NULL,356),(20348,10,1820,'2021-04-08','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,356),(20349,10,1820,'2021-04-08','12300','0','',248,'',3,0,2,'1',NULL,356),(20350,10,1821,'2021-04-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(20351,10,1821,'2021-04-08','120022','0','ED/GD Payment',-83,'MB213849810AE',3,0,NULL,NULL,NULL,349),(20352,10,1821,'2021-04-08','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(20353,10,1821,'2021-04-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(20354,10,1821,'2021-04-08','12300','0','',83,'',3,0,2,'1',NULL,349),(20355,12,512,'2021-04-08','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(20356,12,512,'2021-04-08','12300','0','',-83,'',3,0,2,'1',NULL,364),(20357,10,1822,'2021-04-08','15013','0','',-553,'',3,0,NULL,NULL,NULL,350),(20358,10,1822,'2021-04-08','12300','0','ED/GD Payment',-553,'MB213851084AE',3,0,2,'1058',NULL,350),(20359,10,1822,'2021-04-08','41003','0','',473,'',3,0,NULL,NULL,NULL,350),(20360,10,1822,'2021-04-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(20361,10,1822,'2021-04-08','12300','0','',553,'',3,0,2,'1058',NULL,350),(20362,10,1823,'2021-04-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(20363,10,1823,'2021-04-08','12300','0','ED/GD Payment',-83,'MB213840099AE',3,0,2,'1',NULL,356),(20364,10,1823,'2021-04-08','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(20365,10,1823,'2021-04-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(20366,10,1823,'2021-04-08','15013','0','',-22.44,'',3,0,NULL,NULL,NULL,356),(20367,10,1823,'2021-04-08','12300','0','ED/GD Payment',-22.44,'N/A',3,0,2,'1',NULL,356),(20368,10,1823,'2021-04-08','41003','0','',3.44,'',3,0,NULL,NULL,NULL,356),(20369,10,1823,'2021-04-08','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,356),(20370,10,1823,'2021-04-08','12300','0','',105.44,'',3,0,2,'1',NULL,356),(20371,10,1824,'2021-04-08','15013','0','',-243,'',3,0,NULL,NULL,NULL,347),(20372,10,1824,'2021-04-08','120022','0','ED/GD Payment',-243,'MB213854912AE',3,0,NULL,NULL,NULL,347),(20373,10,1824,'2021-04-08','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(20374,10,1824,'2021-04-08','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(20375,10,1824,'2021-04-08','15013','0','',-243,'',3,0,NULL,NULL,NULL,347),(20376,10,1824,'2021-04-08','120022','0','ED/GD Payment',-243,'MB213853715AE',3,0,NULL,NULL,NULL,347),(20377,10,1824,'2021-04-08','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(20378,10,1824,'2021-04-08','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(20379,10,1824,'2021-04-08','12300','0','',486,'',3,0,2,'1065',NULL,347),(20380,12,513,'2021-04-08','120018','0','',486,'N/A',3,0,NULL,NULL,NULL,343),(20381,12,513,'2021-04-08','12300','0','',-486,'',3,0,2,'1065',NULL,343),(20382,10,1825,'2021-04-08','15013','0','',-523,'',3,0,NULL,NULL,NULL,357),(20383,10,1825,'2021-04-08','12300','0','ED/GD Payment',-523,'MB213855066AE',3,0,2,'1',NULL,357),(20384,10,1825,'2021-04-08','41003','0','',443,'',3,0,NULL,NULL,NULL,357),(20385,10,1825,'2021-04-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(20386,10,1825,'2021-04-08','12300','0','',523,'',3,0,2,'1',NULL,357),(20387,10,1826,'2021-04-08','15013','0','',-713,'',3,0,NULL,NULL,NULL,357),(20388,10,1826,'2021-04-08','120022','0','ED/GD Payment',-713,'MB213858039AE',3,0,NULL,NULL,NULL,357),(20389,10,1826,'2021-04-08','41003','0','',633,'',3,0,NULL,NULL,NULL,357),(20390,10,1826,'2021-04-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(20391,10,1826,'2021-04-08','12300','0','',713,'',3,0,2,'1',NULL,357),(20392,10,1827,'2021-04-08','15013','0','',0,'',3,0,NULL,NULL,NULL,355),(20393,10,1827,'2021-04-08','120022','0','ED/GD Payment',0,'N/A',3,0,NULL,NULL,NULL,355),(20394,10,1827,'2021-04-08','41003','0','',0,'',3,0,NULL,NULL,NULL,355),(20395,10,1827,'2021-04-08','12300','0','',0,'',3,0,2,'1',NULL,355),(20396,12,514,'2021-04-08','120018','0','',243,'N/A',3,0,NULL,NULL,NULL,343),(20397,12,514,'2021-04-08','12300','0','',-243,'',3,0,2,'1',NULL,343),(20398,10,1813,'2021-04-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(20399,10,1813,'2021-04-08','120022','0','ED/GD Payment',-83,'MB213843652AE',3,0,NULL,NULL,NULL,343),(20400,10,1813,'2021-04-08','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(20401,10,1813,'2021-04-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(20402,10,1813,'2021-04-08','15013','0','',-243,'',3,0,NULL,NULL,NULL,343),(20403,10,1813,'2021-04-08','120022','0','ED/GD Payment',-243,'MB213842102AE',3,0,NULL,NULL,NULL,343),(20404,10,1813,'2021-04-08','41003','0','',203,'',3,0,NULL,NULL,NULL,343),(20405,10,1813,'2021-04-08','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,343),(20406,10,1813,'2021-04-08','12300','0','',326,'',3,0,2,'1',NULL,343),(20407,10,1828,'2021-04-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(20408,10,1828,'2021-04-08','120022','0','ED/GD Payment',-83,'MB213863299AE',3,0,NULL,NULL,NULL,357),(20409,10,1828,'2021-04-08','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(20410,10,1828,'2021-04-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(20411,10,1828,'2021-04-08','15013','0','',-243,'',3,0,NULL,NULL,NULL,357),(20412,10,1828,'2021-04-08','120022','0','ED/GD Payment',-243,'MB213865049AE',3,0,NULL,NULL,NULL,357),(20413,10,1828,'2021-04-08','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(20414,10,1828,'2021-04-08','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,357),(20415,10,1828,'2021-04-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(20416,10,1828,'2021-04-08','120022','0','ED/GD Payment',-83,'MB213863299AE',3,0,NULL,NULL,NULL,357),(20417,10,1828,'2021-04-08','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(20418,10,1828,'2021-04-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(20419,10,1828,'2021-04-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(20420,10,1828,'2021-04-08','120022','0','ED/GD Payment',-83,'MB213186367AE',3,0,NULL,NULL,NULL,357),(20421,10,1828,'2021-04-08','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(20422,10,1828,'2021-04-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(20423,10,1828,'2021-04-08','15013','0','',-443,'',3,0,NULL,NULL,NULL,357),(20424,10,1828,'2021-04-08','120022','0','ED/GD Payment',-443,'N/A',3,0,NULL,NULL,NULL,357),(20425,10,1828,'2021-04-08','41003','0','',403,'',3,0,NULL,NULL,NULL,357),(20426,10,1828,'2021-04-08','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,357),(20427,10,1828,'2021-04-08','15013','0','',-22,'',3,0,NULL,NULL,NULL,357),(20428,10,1828,'2021-04-08','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,357),(20429,10,1828,'2021-04-08','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(20430,10,1828,'2021-04-08','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,357),(20431,10,1828,'2021-04-08','12300','0','',957,'',3,0,2,'1',NULL,357),(20432,12,515,'2021-04-08','120018','0','',957,'N/A',3,0,NULL,NULL,NULL,343),(20433,12,515,'2021-04-08','12300','0','',-957,'',3,0,2,'1',NULL,343),(20434,10,1829,'2021-04-08','15013','0','',0,'',3,0,NULL,NULL,NULL,348),(20435,10,1829,'2021-04-08','12300','0','ED/GD Payment',0,'MB213866878AE',3,0,2,'1',NULL,348),(20436,10,1829,'2021-04-08','41003','0','',0,'',3,0,NULL,NULL,NULL,348),(20437,10,1829,'2021-04-08','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,348),(20438,10,1829,'2021-04-08','15013','0','',0,'',3,0,NULL,NULL,NULL,348),(20439,10,1829,'2021-04-08','12300','0','ED/GD Payment',0,'MB213866214AE',3,0,2,'1',NULL,348),(20440,10,1829,'2021-04-08','41003','0','',0,'',3,0,NULL,NULL,NULL,348),(20441,10,1829,'2021-04-08','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,348),(20442,10,1829,'2021-04-08','15013','0','',0,'',3,0,NULL,NULL,NULL,348),(20443,10,1829,'2021-04-08','12300','0','ED/GD Payment',0,'MB213866042AE',3,0,2,'1',NULL,348),(20444,10,1829,'2021-04-08','41003','0','',0,'',3,0,NULL,NULL,NULL,348),(20445,10,1829,'2021-04-08','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,348),(20446,10,1829,'2021-04-08','15013','0','',0,'',3,0,NULL,NULL,NULL,348),(20447,10,1829,'2021-04-08','12300','0','ED/GD Payment',0,'MB213865698AE',3,0,2,'1',NULL,348),(20448,10,1829,'2021-04-08','41003','0','',0,'',3,0,NULL,NULL,NULL,348),(20449,10,1829,'2021-04-08','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,348),(20450,10,1829,'2021-04-08','15013','0','',0,'',3,0,NULL,NULL,NULL,348),(20451,10,1829,'2021-04-08','12300','0','ED/GD Payment',0,'MB213865326AE',3,0,2,'1',NULL,348),(20452,10,1829,'2021-04-08','41003','0','',0,'',3,0,NULL,NULL,NULL,348),(20453,10,1829,'2021-04-08','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,348),(20454,10,1829,'2021-04-08','15013','0','',0,'',3,0,NULL,NULL,NULL,348),(20455,10,1829,'2021-04-08','12300','0','ED/GD Payment',0,'MB213864891AE',3,0,2,'1',NULL,348),(20456,10,1829,'2021-04-08','41003','0','',0,'',3,0,NULL,NULL,NULL,348),(20457,10,1829,'2021-04-08','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,348),(20458,10,1829,'2021-04-08','15013','0','',0,'',3,0,NULL,NULL,NULL,348),(20459,10,1829,'2021-04-08','12300','0','ED/GD Payment',0,'MB213864594AE',3,0,2,'1',NULL,348),(20460,10,1829,'2021-04-08','41003','0','',0,'',3,0,NULL,NULL,NULL,348),(20461,10,1829,'2021-04-08','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,348),(20462,10,1829,'2021-04-08','15013','0','',0,'',3,0,NULL,NULL,NULL,348),(20463,10,1829,'2021-04-08','12300','0','ED/GD Payment',0,'MB213864068AE',3,0,2,'1',NULL,348),(20464,10,1829,'2021-04-08','41003','0','',0,'',3,0,NULL,NULL,NULL,348),(20465,10,1829,'2021-04-08','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,348),(20466,10,1829,'2021-04-08','12300','0','',0,'',3,0,2,'1',NULL,348),(20467,10,1830,'2021-04-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(20468,10,1830,'2021-04-08','120022','0','ED/GD Payment',-83,'MB213866878AE',3,0,NULL,NULL,NULL,343),(20469,10,1830,'2021-04-08','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(20470,10,1830,'2021-04-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(20471,10,1830,'2021-04-08','15013','0','',-1643,'',3,0,NULL,NULL,NULL,343),(20472,10,1830,'2021-04-08','120022','0','ED/GD Payment',-1643,'MB213866214AE',3,0,NULL,NULL,NULL,343),(20473,10,1830,'2021-04-08','41003','0','',1603,'',3,0,NULL,NULL,NULL,343),(20474,10,1830,'2021-04-08','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,343),(20475,10,1830,'2021-04-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(20476,10,1830,'2021-04-08','120022','0','ED/GD Payment',-83,'MB213866042AE',3,0,NULL,NULL,NULL,343),(20477,10,1830,'2021-04-08','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(20478,10,1830,'2021-04-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(20479,10,1830,'2021-04-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(20480,10,1830,'2021-04-08','120022','0','ED/GD Payment',-83,'MB213865698AE',3,0,NULL,NULL,NULL,343),(20481,10,1830,'2021-04-08','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(20482,10,1830,'2021-04-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(20483,10,1830,'2021-04-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(20484,10,1830,'2021-04-08','120022','0','ED/GD Payment',-83,'MB213865326AE',3,0,NULL,NULL,NULL,343),(20485,10,1830,'2021-04-08','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(20486,10,1830,'2021-04-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(20487,10,1830,'2021-04-08','15013','0','',-2043,'',3,0,NULL,NULL,NULL,343),(20488,10,1830,'2021-04-08','120022','0','ED/GD Payment',-2043,'MB213864891AE',3,0,NULL,NULL,NULL,343),(20489,10,1830,'2021-04-08','41003','0','',2003,'',3,0,NULL,NULL,NULL,343),(20490,10,1830,'2021-04-08','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,343),(20491,10,1830,'2021-04-08','15013','0','',-1643,'',3,0,NULL,NULL,NULL,343),(20492,10,1830,'2021-04-08','120022','0','ED/GD Payment',-1643,'MB213864594AE',3,0,NULL,NULL,NULL,343),(20493,10,1830,'2021-04-08','41003','0','',1603,'',3,0,NULL,NULL,NULL,343),(20494,10,1830,'2021-04-08','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,343),(20495,10,1830,'2021-04-08','15013','0','',-1643,'',3,0,NULL,NULL,NULL,343),(20496,10,1830,'2021-04-08','120022','0','ED/GD Payment',-1643,'MB213864068AE',3,0,NULL,NULL,NULL,343),(20497,10,1830,'2021-04-08','41003','0','',1603,'',3,0,NULL,NULL,NULL,343),(20498,10,1830,'2021-04-08','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,343),(20499,10,1830,'2021-04-08','12300','0','',7304,'',3,0,2,'1',NULL,343),(20500,12,516,'2021-04-08','120018','0','',7304,'N/A',3,0,NULL,NULL,NULL,343),(20501,12,516,'2021-04-08','12300','0','',-7304,'',3,0,2,'1',NULL,343),(20502,10,1831,'2021-04-08','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(20503,10,1831,'2021-04-08','12300','0','ED/GD Payment',-85,'MB213868573AE',3,0,2,'1',NULL,348),(20504,10,1831,'2021-04-08','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(20505,10,1831,'2021-04-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(20506,10,1831,'2021-04-08','12300','0','',85,'',3,0,2,'1',NULL,348),(20507,10,1832,'2021-04-08','15013','0','',-553,'',3,0,NULL,NULL,NULL,348),(20508,10,1832,'2021-04-08','12300','0','ED/GD Payment',-553,'MB213870549AE',3,0,2,'1072',NULL,348),(20509,10,1832,'2021-04-08','41003','0','',473,'',3,0,NULL,NULL,NULL,348),(20510,10,1832,'2021-04-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(20511,10,1832,'2021-04-08','12300','0','',553,'',3,0,2,'1072',NULL,348),(20512,10,1833,'2021-04-08','15013','0','',0,'',3,0,NULL,NULL,NULL,348),(20513,10,1833,'2021-04-08','120022','0','ED/GD Payment',0,'MB213871104AE',3,0,NULL,NULL,NULL,348),(20514,10,1833,'2021-04-08','41003','0','',0,'',3,0,NULL,NULL,NULL,348),(20515,10,1833,'2021-04-08','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,348),(20516,10,1833,'2021-04-08','12300','0','',0,'',3,0,2,'1',NULL,348),(20517,10,1834,'2021-04-08','15013','0','',-22,'',3,0,NULL,NULL,NULL,348),(20518,10,1834,'2021-04-08','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1072',NULL,348),(20519,10,1834,'2021-04-08','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(20520,10,1834,'2021-04-08','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,348),(20521,10,1834,'2021-04-08','12300','0','',22,'',3,0,2,'1072',NULL,348),(20522,10,1835,'2021-04-08','15013','0','',-243,'',3,0,NULL,NULL,NULL,348),(20523,10,1835,'2021-04-08','12300','0','ED/GD Payment',-243,'MB213871653AE',3,0,2,'1072',NULL,348),(20524,10,1835,'2021-04-08','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(20525,10,1835,'2021-04-08','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,348),(20526,10,1835,'2021-04-08','12300','0','',243,'',3,0,2,'1072',NULL,348),(20527,12,517,'2021-04-08','120018','0','',713,'N/A',3,0,NULL,NULL,NULL,343),(20528,12,517,'2021-04-08','12300','0','',-713,'',3,0,2,'1',NULL,343),(20529,10,1836,'2021-04-08','15013','0','',-85,'',3,0,NULL,NULL,NULL,343),(20530,10,1836,'2021-04-08','12300','0','ED/GD Payment',-85,'MB213871104AE',3,0,2,'1',NULL,343),(20531,10,1836,'2021-04-08','41003','0','',5,'',3,0,NULL,NULL,NULL,343),(20532,10,1836,'2021-04-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(20533,10,1836,'2021-04-08','12300','0','',85,'',3,0,2,'1',NULL,343),(20534,10,1837,'2021-04-08','15013','0','',-243,'',3,0,NULL,NULL,NULL,343),(20535,10,1837,'2021-04-08','120022','0','ED/GD Payment',-243,'N/A',3,0,NULL,NULL,NULL,343),(20536,10,1837,'2021-04-08','41003','0','',203,'',3,0,NULL,NULL,NULL,343),(20537,10,1837,'2021-04-08','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,343),(20538,10,1837,'2021-04-08','12300','0','',243,'',3,0,2,'1',NULL,343),(20539,10,1838,'2021-04-10','15013','0','',-43,'',3,0,NULL,NULL,NULL,347),(20540,10,1838,'2021-04-10','120022','0','ED/GD Payment',-43,'MB210779060AE',3,0,NULL,NULL,NULL,347),(20541,10,1838,'2021-04-10','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(20542,10,1838,'2021-04-10','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(20543,10,1838,'2021-04-10','15013','0','',-43,'',3,0,NULL,NULL,NULL,347),(20544,10,1838,'2021-04-10','120022','0','ED/GD Payment',-43,'MB210777891AE',3,0,NULL,NULL,NULL,347),(20545,10,1838,'2021-04-10','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(20546,10,1838,'2021-04-10','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(20547,10,1838,'2021-04-10','15013','0','',-163,'',3,0,NULL,NULL,NULL,347),(20548,10,1838,'2021-04-10','120022','0','ED/GD Payment',-163,'MB213889094AE',3,0,NULL,NULL,NULL,347),(20549,10,1838,'2021-04-10','41003','0','',123,'',3,0,NULL,NULL,NULL,347),(20550,10,1838,'2021-04-10','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(20551,10,1838,'2021-04-10','12300','0','',249,'',3,0,2,'1',NULL,347),(20552,12,518,'2021-04-10','120019','0','',249,'N/A',3,0,NULL,NULL,NULL,364),(20553,12,518,'2021-04-10','12300','0','',-249,'',3,0,2,'1',NULL,364),(20554,10,1839,'2021-04-10','15013','0','',-243,'',3,0,NULL,NULL,NULL,360),(20555,10,1839,'2021-04-10','120022','0','ED/GD Payment',-243,'MB213891815AE',3,0,NULL,NULL,NULL,360),(20556,10,1839,'2021-04-10','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(20557,10,1839,'2021-04-10','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(20558,10,1839,'2021-04-10','12300','0','',243,'',3,0,2,'1',NULL,360),(20559,12,519,'2021-04-10','120019','0','',243,'N/A',3,0,NULL,NULL,NULL,364),(20560,12,519,'2021-04-10','12300','0','',-243,'',3,0,2,'1',NULL,364),(20561,10,1840,'2021-04-10','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(20562,10,1840,'2021-04-10','12300','0','ED/GD Payment',-85,'MB213740056AE',3,0,2,'1',NULL,347),(20563,10,1840,'2021-04-10','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(20564,10,1840,'2021-04-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(20565,10,1840,'2021-04-10','12300','0','',85,'',3,0,2,'1',NULL,347),(20566,10,1841,'2021-04-10','15013','0','',-853,'',3,0,NULL,NULL,NULL,347),(20567,10,1841,'2021-04-10','120022','0','ED/GD Payment',-853,'MB213638398AE',3,0,NULL,NULL,NULL,347),(20568,10,1841,'2021-04-10','41003','0','',773,'',3,0,NULL,NULL,NULL,347),(20569,10,1841,'2021-04-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(20570,10,1841,'2021-04-10','12300','0','',853,'',3,0,2,'1',NULL,347),(20571,12,520,'2021-04-10','120019','0','',853,'N/A',3,0,NULL,NULL,NULL,364),(20572,12,520,'2021-04-10','12300','0','',-853,'',3,0,2,'1',NULL,364),(20573,10,1842,'2021-04-10','15013','0','',-462,'',3,0,NULL,NULL,NULL,350),(20574,10,1842,'2021-04-10','12300','0','ED/GD Payment',-462,'MB213894531AE',3,0,2,'1',NULL,350),(20575,10,1842,'2021-04-10','41003','0','',382,'',3,0,NULL,NULL,NULL,350),(20576,10,1842,'2021-04-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(20577,10,1842,'2021-04-10','15013','0','',-1431,'',3,0,NULL,NULL,NULL,350),(20578,10,1842,'2021-04-10','12300','0','ED/GD Payment',-1431,'MB213894314AE',3,0,2,'1',NULL,350),(20579,10,1842,'2021-04-10','41003','0','',1351,'',3,0,NULL,NULL,NULL,350),(20580,10,1842,'2021-04-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(20581,10,1842,'2021-04-10','12300','0','',1893,'',3,0,2,'1',NULL,350),(20582,10,1843,'2021-04-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,355),(20583,10,1843,'2021-04-10','120022','0','ED/GD Payment',-83,'MB213843652AE',3,0,NULL,NULL,NULL,355),(20584,10,1843,'2021-04-10','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(20585,10,1843,'2021-04-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(20586,10,1843,'2021-04-10','12300','0','',83,'',3,0,2,'1',NULL,355),(20587,12,521,'2021-04-10','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(20588,12,521,'2021-04-10','12300','0','',-83,'',3,0,2,'1',NULL,343),(20589,10,1844,'2021-04-10','15013','0','',-85,'',3,0,NULL,NULL,NULL,355),(20590,10,1844,'2021-04-10','12300','0','ED/GD Payment',-85,'MB211042030AE',3,0,2,'1',NULL,355),(20591,10,1844,'2021-04-10','41003','0','',5,'',3,0,NULL,NULL,NULL,355),(20592,10,1844,'2021-04-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(20593,10,1844,'2021-04-10','12300','0','',85,'',3,0,2,'1',NULL,355),(20594,10,1845,'2021-04-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(20595,10,1845,'2021-04-10','120022','0','ED/GD Payment',-83,'MB213899398AE',3,0,NULL,NULL,NULL,360),(20596,10,1845,'2021-04-10','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(20597,10,1845,'2021-04-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(20598,10,1845,'2021-04-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(20599,10,1845,'2021-04-10','120022','0','ED/GD Payment',-83,'MB213898957AE',3,0,NULL,NULL,NULL,360),(20600,10,1845,'2021-04-10','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(20601,10,1845,'2021-04-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(20602,10,1845,'2021-04-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(20603,10,1845,'2021-04-10','120022','0','ED/GD Payment',-83,'MB213898568AE',3,0,NULL,NULL,NULL,360),(20604,10,1845,'2021-04-10','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(20605,10,1845,'2021-04-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(20606,10,1845,'2021-04-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(20607,10,1845,'2021-04-10','120022','0','ED/GD Payment',-83,'MB213897939AE',3,0,NULL,NULL,NULL,360),(20608,10,1845,'2021-04-10','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(20609,10,1845,'2021-04-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(20610,10,1845,'2021-04-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(20611,10,1845,'2021-04-10','120022','0','ED/GD Payment',-83,'MB213897140AE',3,0,NULL,NULL,NULL,360),(20612,10,1845,'2021-04-10','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(20613,10,1845,'2021-04-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(20614,10,1845,'2021-04-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(20615,10,1845,'2021-04-10','120022','0','ED/GD Payment',-83,'MB213896849AE',3,0,NULL,NULL,NULL,360),(20616,10,1845,'2021-04-10','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(20617,10,1845,'2021-04-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(20618,10,1845,'2021-04-10','15013','0','',-443,'',3,0,NULL,NULL,NULL,360),(20619,10,1845,'2021-04-10','120022','0','ED/GD Payment',-443,'N/A',3,0,NULL,NULL,NULL,360),(20620,10,1845,'2021-04-10','41003','0','',403,'',3,0,NULL,NULL,NULL,360),(20621,10,1845,'2021-04-10','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,360),(20622,10,1845,'2021-04-10','15013','0','',-643,'',3,0,NULL,NULL,NULL,360),(20623,10,1845,'2021-04-10','120022','0','ED/GD Payment',-643,'N/A',3,0,NULL,NULL,NULL,360),(20624,10,1845,'2021-04-10','41003','0','',603,'',3,0,NULL,NULL,NULL,360),(20625,10,1845,'2021-04-10','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,360),(20626,10,1845,'2021-04-10','12300','0','',1584,'',3,0,2,'1',NULL,360),(20627,10,1846,'2021-04-10','15013','0','',-1443,'',3,0,NULL,NULL,NULL,360),(20628,10,1846,'2021-04-10','120022','0','ED/GD Payment',-1443,'N/A',3,0,NULL,NULL,NULL,360),(20629,10,1846,'2021-04-10','41003','0','',1403,'',3,0,NULL,NULL,NULL,360),(20630,10,1846,'2021-04-10','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,360),(20631,10,1846,'2021-04-10','15013','0','',-1843,'',3,0,NULL,NULL,NULL,360),(20632,10,1846,'2021-04-10','120022','0','ED/GD Payment',-1843,'N/A',3,0,NULL,NULL,NULL,360),(20633,10,1846,'2021-04-10','41003','0','',1803,'',3,0,NULL,NULL,NULL,360),(20634,10,1846,'2021-04-10','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,360),(20635,10,1846,'2021-04-10','12300','0','',3286,'',3,0,2,'1',NULL,360),(20636,12,522,'2021-04-10','120018','0','',1584,'N/A',3,0,NULL,NULL,NULL,343),(20637,12,522,'2021-04-10','12300','0','',-1584,'',3,0,2,'1',NULL,343),(20638,12,523,'2021-04-10','120018','0','',3286,'N/A',3,0,NULL,NULL,NULL,343),(20639,12,523,'2021-04-10','12300','0','',-3286,'',3,0,2,'1',NULL,343),(20640,10,1847,'2021-04-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,355),(20641,10,1847,'2021-04-10','120022','0','ED/GD Payment',-83,'MB213900918AE',3,0,NULL,NULL,NULL,355),(20642,10,1847,'2021-04-10','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(20643,10,1847,'2021-04-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(20644,10,1847,'2021-04-10','12300','0','',83,'',3,0,2,'1',NULL,355),(20645,10,1848,'2021-04-10','15013','0','',-843,'',3,0,NULL,NULL,NULL,355),(20646,10,1848,'2021-04-10','120022','0','ED/GD Payment',-843,'N/A',3,0,NULL,NULL,NULL,355),(20647,10,1848,'2021-04-10','41003','0','',803,'',3,0,NULL,NULL,NULL,355),(20648,10,1848,'2021-04-10','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,355),(20649,10,1848,'2021-04-10','12300','0','',843,'',3,0,2,'1',NULL,355),(20650,12,524,'2021-04-10','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(20651,12,524,'2021-04-10','12300','0','',-83,'',3,0,2,'1',NULL,343),(20652,12,525,'2021-04-10','120018','0','',843,'N/A',3,0,NULL,NULL,NULL,343),(20653,12,525,'2021-04-10','12300','0','',-843,'',3,0,2,'1',NULL,343),(20654,10,1849,'2021-04-10','15013','0','',0,'',3,0,NULL,NULL,NULL,360),(20655,10,1849,'2021-04-10','120022','0','ED/GD Payment',0,'N/A',3,0,NULL,NULL,NULL,360),(20656,10,1849,'2021-04-10','41003','0','',0,'',3,0,NULL,NULL,NULL,360),(20657,10,1849,'2021-04-10','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,360),(20658,10,1849,'2021-04-10','12300','0','',0,'',3,0,2,'1',NULL,360),(20659,10,1850,'2021-04-10','15013','0','',-753,'',3,0,NULL,NULL,NULL,355),(20660,10,1850,'2021-04-10','120022','0','ED/GD Payment',-753,'MB213901819AE',3,0,NULL,NULL,NULL,355),(20661,10,1850,'2021-04-10','41003','0','',673,'',3,0,NULL,NULL,NULL,355),(20662,10,1850,'2021-04-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(20663,10,1850,'2021-04-10','12300','0','',753,'',3,0,2,'1',NULL,355),(20664,12,526,'2021-04-10','120018','0','',753,'N/A',3,0,NULL,NULL,NULL,343),(20665,12,526,'2021-04-10','12300','0','',-753,'',3,0,2,'1',NULL,343),(20666,10,1851,'2021-04-10','15013','0','',-22,'',3,0,NULL,NULL,NULL,343),(20667,10,1851,'2021-04-10','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,343),(20668,10,1851,'2021-04-10','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(20669,10,1851,'2021-04-10','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,343),(20670,10,1851,'2021-04-10','12300','0','',22,'',3,0,2,'1',NULL,343),(20671,10,1852,'2021-04-10','15013','0','',-248,'',3,0,NULL,NULL,NULL,358),(20672,10,1852,'2021-04-10','12300','0','ED/GD Payment',-248,'MB213907453AE',3,0,2,'1',NULL,358),(20673,10,1852,'2021-04-10','41003','0','',8,'',3,0,NULL,NULL,NULL,358),(20674,10,1852,'2021-04-10','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,358),(20675,10,1852,'2021-04-10','15013','0','',-248,'',3,0,NULL,NULL,NULL,358),(20676,10,1852,'2021-04-10','12300','0','ED/GD Payment',-248,'MB213906690AE',3,0,2,'1',NULL,358),(20677,10,1852,'2021-04-10','41003','0','',8,'',3,0,NULL,NULL,NULL,358),(20678,10,1852,'2021-04-10','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,358),(20679,10,1852,'2021-04-10','15013','0','',-248,'',3,0,NULL,NULL,NULL,358),(20680,10,1852,'2021-04-10','12300','0','ED/GD Payment',-248,'MB213906245AE',3,0,2,'1',NULL,358),(20681,10,1852,'2021-04-10','41003','0','',8,'',3,0,NULL,NULL,NULL,358),(20682,10,1852,'2021-04-10','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,358),(20683,10,1852,'2021-04-10','15013','0','',-248,'',3,0,NULL,NULL,NULL,358),(20684,10,1852,'2021-04-10','12300','0','ED/GD Payment',-248,'MB213905710AE',3,0,2,'1',NULL,358),(20685,10,1852,'2021-04-10','41003','0','',8,'',3,0,NULL,NULL,NULL,358),(20686,10,1852,'2021-04-10','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,358),(20687,10,1852,'2021-04-10','15013','0','',-248,'',3,0,NULL,NULL,NULL,358),(20688,10,1852,'2021-04-10','12300','0','ED/GD Payment',-248,'MB213904892AE',3,0,2,'1',NULL,358),(20689,10,1852,'2021-04-10','41003','0','',8,'',3,0,NULL,NULL,NULL,358),(20690,10,1852,'2021-04-10','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,358),(20691,10,1852,'2021-04-10','15013','0','',-248,'',3,0,NULL,NULL,NULL,358),(20692,10,1852,'2021-04-10','12300','0','ED/GD Payment',-248,'MB213903997AE',3,0,2,'1',NULL,358),(20693,10,1852,'2021-04-10','41003','0','',8,'',3,0,NULL,NULL,NULL,358),(20694,10,1852,'2021-04-10','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,358),(20695,10,1852,'2021-04-10','12300','0','',1488,'',3,0,2,'1',NULL,358),(20696,10,1853,'2021-04-10','15013','0','',-1227,'',3,0,NULL,NULL,NULL,355),(20697,10,1853,'2021-04-10','12300','0','ED/GD Payment',-1227,'MB213907885AE',3,0,2,'1',NULL,355),(20698,10,1853,'2021-04-10','41003','0','',1147,'',3,0,NULL,NULL,NULL,355),(20699,10,1853,'2021-04-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(20700,10,1853,'2021-04-10','12300','0','',1227,'',3,0,2,'1',NULL,355),(20701,10,1854,'2021-04-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,355),(20702,10,1854,'2021-04-10','12300','0','ED/GD Payment',-83,'MB213907155AE',3,0,2,'1',NULL,355),(20703,10,1854,'2021-04-10','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(20704,10,1854,'2021-04-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(20705,10,1854,'2021-04-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,355),(20706,10,1854,'2021-04-10','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1',NULL,355),(20707,10,1854,'2021-04-10','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(20708,10,1854,'2021-04-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(20709,10,1854,'2021-04-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,355),(20710,10,1854,'2021-04-10','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1',NULL,355),(20711,10,1854,'2021-04-10','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(20712,10,1854,'2021-04-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(20713,10,1854,'2021-04-10','12300','0','',249,'',3,0,2,'1',NULL,355),(20714,10,1855,'2021-04-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(20715,10,1855,'2021-04-11','120022','0','ED/GD Payment',-83,'MB213913987AE',3,0,NULL,NULL,NULL,356),(20716,10,1855,'2021-04-11','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(20717,10,1855,'2021-04-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(20718,10,1855,'2021-04-11','15013','0','',-22,'',3,0,NULL,NULL,NULL,356),(20719,10,1855,'2021-04-11','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,356),(20720,10,1855,'2021-04-11','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(20721,10,1855,'2021-04-11','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,356),(20722,10,1855,'2021-04-11','12300','0','',105,'',3,0,2,'1',NULL,356),(20723,12,527,'2021-04-11','120019','0','',105,'N/A',3,0,NULL,NULL,NULL,364),(20724,12,527,'2021-04-11','12300','0','',-105,'',3,0,2,'1',NULL,364),(20725,10,1856,'2021-04-11','15013','0','',-133,'',3,0,NULL,NULL,NULL,349),(20726,10,1856,'2021-04-11','12300','0','ED/GD Payment',-133,'MB213917903AE',3,0,2,'1',NULL,349),(20727,10,1856,'2021-04-11','41003','0','',53,'',3,0,NULL,NULL,NULL,349),(20728,10,1856,'2021-04-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(20729,10,1856,'2021-04-11','12300','0','',133,'',3,0,2,'1',NULL,349),(20730,10,1857,'2021-04-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(20731,10,1857,'2021-04-11','12300','0','ED/GD Payment',-83,'MB213903303AE',3,0,2,'1',NULL,356),(20732,10,1857,'2021-04-11','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(20733,10,1857,'2021-04-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(20734,10,1857,'2021-04-11','12300','0','',83,'',3,0,2,'1',NULL,356),(20735,10,1858,'2021-04-11','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(20736,10,1858,'2021-04-11','12300','0','ED/GD Payment',-85,'MB213922494AE',3,0,2,'1',NULL,349),(20737,10,1858,'2021-04-11','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(20738,10,1858,'2021-04-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(20739,10,1858,'2021-04-11','15013','0','',-146,'',3,0,NULL,NULL,NULL,349),(20740,10,1858,'2021-04-11','12300','0','ED/GD Payment',-146,'N/A',3,0,2,'1',NULL,349),(20741,10,1858,'2021-04-11','41003','0','',106,'',3,0,NULL,NULL,NULL,349),(20742,10,1858,'2021-04-11','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,349),(20743,10,1858,'2021-04-11','12300','0','',231,'',3,0,2,'1',NULL,349),(20744,10,1859,'2021-04-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(20745,10,1859,'2021-04-11','120022','0','ED/GD Payment',-83,'MB213925431AE',3,0,NULL,NULL,NULL,347),(20746,10,1859,'2021-04-11','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(20747,10,1859,'2021-04-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(20748,10,1859,'2021-04-11','12300','0','',83,'',3,0,2,'1',NULL,347),(20749,12,528,'2021-04-11','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(20750,12,528,'2021-04-11','12300','0','',-83,'',3,0,2,'1',NULL,364),(20751,10,1860,'2021-04-11','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(20752,10,1860,'2021-04-11','12300','0','ED/GD Payment',-85,'MB213684798AE',3,0,2,'1',NULL,360),(20753,10,1860,'2021-04-11','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(20754,10,1860,'2021-04-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(20755,10,1860,'2021-04-11','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(20756,10,1860,'2021-04-11','12300','0','ED/GD Payment',-85,'MB213685388AE',3,0,2,'1',NULL,360),(20757,10,1860,'2021-04-11','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(20758,10,1860,'2021-04-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(20759,10,1860,'2021-04-11','12300','0','',170,'',3,0,2,'1',NULL,360),(20760,10,1861,'2021-04-11','15013','0','',-383,'',3,0,NULL,NULL,NULL,349),(20761,10,1861,'2021-04-11','120022','0','ED/GD Payment',-383,'MB213929776AE',3,0,NULL,NULL,NULL,349),(20762,10,1861,'2021-04-11','41003','0','',303,'',3,0,NULL,NULL,NULL,349),(20763,10,1861,'2021-04-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(20764,10,1861,'2021-04-11','15013','0','',-553,'',3,0,NULL,NULL,NULL,349),(20765,10,1861,'2021-04-11','120022','0','ED/GD Payment',-553,'MB213928512AE',3,0,NULL,NULL,NULL,349),(20766,10,1861,'2021-04-11','41003','0','',473,'',3,0,NULL,NULL,NULL,349),(20767,10,1861,'2021-04-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(20768,10,1861,'2021-04-11','12300','0','',936,'',3,0,2,'1',NULL,349),(20769,10,1862,'2021-04-11','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(20770,10,1862,'2021-04-11','12300','0','ED/GD Payment',-85,'ST212351151AE',3,0,2,'1',NULL,350),(20771,10,1862,'2021-04-11','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(20772,10,1862,'2021-04-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(20773,10,1862,'2021-04-11','12300','0','',85,'',3,0,2,'1',NULL,350),(20774,12,529,'2021-04-11','120019','0','',936,'N/A',3,0,NULL,NULL,NULL,364),(20775,12,529,'2021-04-11','12300','0','',-936,'',3,0,2,'1',NULL,364),(20776,10,1863,'2021-04-11','15013','0','',-2603,'',3,0,NULL,NULL,NULL,356),(20777,10,1863,'2021-04-11','120022','0','ED/GD Payment',-2603,'MB213938781AE',3,0,NULL,NULL,NULL,356),(20778,10,1863,'2021-04-11','41003','0','',2523,'',3,0,NULL,NULL,NULL,356),(20779,10,1863,'2021-04-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(20780,10,1863,'2021-04-11','12300','0','',2603,'',3,0,2,'1',NULL,356),(20781,10,1864,'2021-04-11','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(20782,10,1864,'2021-04-11','12300','0','ED/GD Payment',-85,'MB213940076AE',3,0,2,'1060',NULL,350),(20783,10,1864,'2021-04-11','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(20784,10,1864,'2021-04-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(20785,10,1864,'2021-04-11','12300','0','',85,'',3,0,2,'1060',NULL,350),(20786,12,530,'2021-04-11','120019','0','',2603,'N/A',3,0,NULL,NULL,NULL,364),(20787,12,530,'2021-04-11','12300','0','',-2603,'',3,0,2,'1',NULL,364),(20788,10,1865,'2021-04-11','15013','0','',-44,'',3,0,NULL,NULL,NULL,351),(20789,10,1865,'2021-04-11','12300','0','ED/GD Payment',-44,'MB213943733AE',3,0,2,'1',NULL,351),(20790,10,1865,'2021-04-11','41003','0','',4,'',3,0,NULL,NULL,NULL,351),(20791,10,1865,'2021-04-11','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,351),(20792,10,1865,'2021-04-11','12300','0','',44,'',3,0,2,'1',NULL,351),(20793,10,1866,'2021-04-11','15013','0','',-248,'',3,0,NULL,NULL,NULL,360),(20794,10,1866,'2021-04-11','12300','0','ED/GD Payment',-248,'MB213944920AE',3,0,2,'1',NULL,360),(20795,10,1866,'2021-04-11','41003','0','',8,'',3,0,NULL,NULL,NULL,360),(20796,10,1866,'2021-04-11','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(20797,10,1866,'2021-04-11','15013','0','',-248,'',3,0,NULL,NULL,NULL,360),(20798,10,1866,'2021-04-11','12300','0','ED/GD Payment',-248,'MB213944097AE',3,0,2,'1',NULL,360),(20799,10,1866,'2021-04-11','41003','0','',8,'',3,0,NULL,NULL,NULL,360),(20800,10,1866,'2021-04-11','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(20801,10,1866,'2021-04-11','15013','0','',-248,'',3,0,NULL,NULL,NULL,360),(20802,10,1866,'2021-04-11','12300','0','ED/GD Payment',-248,'MB213943215AE',3,0,2,'1',NULL,360),(20803,10,1866,'2021-04-11','41003','0','',8,'',3,0,NULL,NULL,NULL,360),(20804,10,1866,'2021-04-11','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(20805,10,1866,'2021-04-11','15013','0','',-248,'',3,0,NULL,NULL,NULL,360),(20806,10,1866,'2021-04-11','12300','0','ED/GD Payment',-248,'MB213942481AE',3,0,2,'1',NULL,360),(20807,10,1866,'2021-04-11','41003','0','',8,'',3,0,NULL,NULL,NULL,360),(20808,10,1866,'2021-04-11','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(20809,10,1866,'2021-04-11','15013','0','',-248,'',3,0,NULL,NULL,NULL,360),(20810,10,1866,'2021-04-11','12300','0','ED/GD Payment',-248,'MB213940878AE',3,0,2,'1',NULL,360),(20811,10,1866,'2021-04-11','41003','0','',8,'',3,0,NULL,NULL,NULL,360),(20812,10,1866,'2021-04-11','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(20813,10,1866,'2021-04-11','12300','0','',1240,'',3,0,2,'1',NULL,360),(20814,10,1867,'2021-04-11','15013','0','',-513,'',3,0,NULL,NULL,NULL,357),(20815,10,1867,'2021-04-11','120022','0','ED/GD Payment',-513,'MB213946292AE',3,0,NULL,NULL,NULL,357),(20816,10,1867,'2021-04-11','41003','0','',433,'',3,0,NULL,NULL,NULL,357),(20817,10,1867,'2021-04-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(20818,10,1867,'2021-04-11','12300','0','',513,'',3,0,2,'1',NULL,357),(20819,12,531,'2021-04-11','120018','0','',513,'N/A',3,0,NULL,NULL,NULL,343),(20820,12,531,'2021-04-11','12300','0','',-513,'',3,0,2,'1',NULL,343),(20821,10,1868,'2021-04-11','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(20822,10,1868,'2021-04-11','12300','0','ED/GD Payment',-85,'MB213931586AE',3,0,2,'1',NULL,357),(20823,10,1868,'2021-04-11','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(20824,10,1868,'2021-04-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(20825,10,1868,'2021-04-11','12300','0','',85,'',3,0,2,'1',NULL,357),(20826,10,1869,'2021-04-11','15013','0','',-22,'',3,0,NULL,NULL,NULL,357),(20827,10,1869,'2021-04-11','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,357),(20828,10,1869,'2021-04-11','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(20829,10,1869,'2021-04-11','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,357),(20830,10,1869,'2021-04-11','12300','0','',22,'',3,0,2,'1',NULL,357),(20831,10,1870,'2021-04-11','15013','0','',0,'',3,0,NULL,NULL,NULL,351),(20832,10,1870,'2021-04-11','120022','0','ED/GD Payment',0,'N/A',3,0,NULL,NULL,NULL,351),(20833,10,1870,'2021-04-11','41003','0','',0,'',3,0,NULL,NULL,NULL,351),(20834,10,1870,'2021-04-11','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,351),(20835,10,1870,'2021-04-11','12300','0','',0,'',3,0,2,'1',NULL,351),(20836,12,532,'2021-04-11','120018','0','',22,'N/A',3,0,NULL,NULL,NULL,343),(20837,12,532,'2021-04-11','12300','0','',-22,'',3,0,2,'1',NULL,343),(20838,10,1871,'2021-04-11','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(20839,10,1871,'2021-04-11','12300','0','ED/GD Payment',-85,'MB213950243AE',3,0,2,'1',NULL,360),(20840,10,1871,'2021-04-11','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(20841,10,1871,'2021-04-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(20842,10,1871,'2021-04-11','12300','0','',85,'',3,0,2,'1',NULL,360),(20843,10,1872,'2021-04-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(20844,10,1872,'2021-04-11','120022','0','ED/GD Payment',-83,'MB213956276AE',3,0,NULL,NULL,NULL,354),(20845,10,1872,'2021-04-11','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(20846,10,1872,'2021-04-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(20847,10,1872,'2021-04-11','12300','0','',83,'',3,0,2,'1',NULL,354),(20848,12,533,'2021-04-11','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(20849,12,533,'2021-04-11','12300','0','',-83,'',3,0,2,'1',NULL,343),(20850,10,1873,'2021-04-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,355),(20851,10,1873,'2021-04-11','120022','0','ED/GD Payment',-83,'MB213957937AE',3,0,NULL,NULL,NULL,355),(20852,10,1873,'2021-04-11','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(20853,10,1873,'2021-04-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(20854,10,1873,'2021-04-11','12300','0','',83,'',3,0,2,'1',NULL,355),(20855,10,1874,'2021-04-11','15013','0','',-553,'',3,0,NULL,NULL,NULL,354),(20856,10,1874,'2021-04-11','120022','0','ED/GD Payment',-553,'MB213959481AE',3,0,NULL,NULL,NULL,354),(20857,10,1874,'2021-04-11','41003','0','',473,'',3,0,NULL,NULL,NULL,354),(20858,10,1874,'2021-04-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(20859,10,1874,'2021-04-11','12300','0','',553,'',3,0,2,'1',NULL,354),(20860,12,534,'2021-04-11','120018','0','',553,'N/A',3,0,NULL,NULL,NULL,343),(20861,12,534,'2021-04-11','12300','0','',-553,'',3,0,2,'1',NULL,343),(20862,10,1875,'2021-04-11','15013','0','',-22,'',3,0,NULL,NULL,NULL,355),(20863,10,1875,'2021-04-11','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,355),(20864,10,1875,'2021-04-11','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(20865,10,1875,'2021-04-11','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,355),(20866,10,1875,'2021-04-11','12300','0','',22,'',3,0,2,'1',NULL,355),(20867,12,535,'2021-04-11','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(20868,12,535,'2021-04-11','12300','0','',-83,'',3,0,2,'1',NULL,343),(20869,12,536,'2021-04-11','120018','0','',22,'N/A',3,0,NULL,NULL,NULL,343),(20870,12,536,'2021-04-11','12300','0','',-22,'',3,0,2,'1',NULL,343),(20871,10,1876,'2021-04-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(20872,10,1876,'2021-04-11','12300','0','ED/GD Payment',-83,'MB213718976AE',3,0,2,'1',NULL,354),(20873,10,1876,'2021-04-11','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(20874,10,1876,'2021-04-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(20875,10,1876,'2021-04-11','12300','0','',83,'',3,0,2,'1',NULL,354),(20876,10,1877,'2021-04-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(20877,10,1877,'2021-04-11','12300','0','ED/GD Payment',-83,'MB213962011AE',3,0,2,'1',NULL,354),(20878,10,1877,'2021-04-11','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(20879,10,1877,'2021-04-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(20880,10,1877,'2021-04-11','12300','0','',83,'',3,0,2,'1',NULL,354),(20881,10,1878,'2021-04-11','15013','0','',-22,'',3,0,NULL,NULL,NULL,343),(20882,10,1878,'2021-04-11','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,343),(20883,10,1878,'2021-04-11','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(20884,10,1878,'2021-04-11','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,343),(20885,10,1878,'2021-04-11','12300','0','',22,'',3,0,2,'1',NULL,343),(20886,10,1879,'2021-04-11','15013','0','',-248,'',3,0,NULL,NULL,NULL,354),(20887,10,1879,'2021-04-11','12300','0','ED/GD Payment',-248,'MB213964625AE',3,0,2,'1',NULL,354),(20888,10,1879,'2021-04-11','41003','0','',8,'',3,0,NULL,NULL,NULL,354),(20889,10,1879,'2021-04-11','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(20890,10,1879,'2021-04-11','12300','0','',248,'',3,0,2,'1',NULL,354),(20891,10,1880,'2021-04-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,355),(20892,10,1880,'2021-04-11','12300','0','ED/GD Payment',-83,'MB213933609AE',3,0,2,'1',NULL,355),(20893,10,1880,'2021-04-11','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(20894,10,1880,'2021-04-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(20895,10,1880,'2021-04-11','12300','0','',83,'',3,0,2,'1',NULL,355),(20896,10,1881,'2021-04-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(20897,10,1881,'2021-04-11','12300','0','ED/GD Payment',-83,'MB213965045AE',3,0,2,'1072',NULL,354),(20898,10,1881,'2021-04-11','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(20899,10,1881,'2021-04-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(20900,10,1881,'2021-04-11','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(20901,10,1881,'2021-04-11','12300','0','ED/GD Payment',-243,'MB213964852AE',3,0,2,'1072',NULL,354),(20902,10,1881,'2021-04-11','41003','0','',203,'',3,0,NULL,NULL,NULL,354),(20903,10,1881,'2021-04-11','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(20904,10,1881,'2021-04-11','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(20905,10,1881,'2021-04-11','12300','0','ED/GD Payment',-243,'MB213963552AE',3,0,2,'1072',NULL,354),(20906,10,1881,'2021-04-11','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(20907,10,1881,'2021-04-11','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(20908,10,1881,'2021-04-11','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(20909,10,1881,'2021-04-11','12300','0','ED/GD Payment',-243,'MB213962806AE',3,0,2,'1072',NULL,354),(20910,10,1881,'2021-04-11','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(20911,10,1881,'2021-04-11','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(20912,10,1881,'2021-04-11','15013','0','',-43,'',3,0,NULL,NULL,NULL,354),(20913,10,1881,'2021-04-11','12300','0','ED/GD Payment',-43,'MB213179068AE',3,0,2,'1072',NULL,354),(20914,10,1881,'2021-04-11','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(20915,10,1881,'2021-04-11','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(20916,10,1881,'2021-04-11','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(20917,10,1881,'2021-04-11','12300','0','ED/GD Payment',-243,'MB213960954AE',3,0,2,'1072',NULL,354),(20918,10,1881,'2021-04-11','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(20919,10,1881,'2021-04-11','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(20920,10,1881,'2021-04-11','15013','0','',-2603,'',3,0,NULL,NULL,NULL,354),(20921,10,1881,'2021-04-11','12300','0','ED/GD Payment',-2603,'MB213960134AE',3,0,2,'1072',NULL,354),(20922,10,1881,'2021-04-11','41003','0','',2523,'',3,0,NULL,NULL,NULL,354),(20923,10,1881,'2021-04-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(20924,10,1881,'2021-04-11','15013','0','',-1203,'',3,0,NULL,NULL,NULL,354),(20925,10,1881,'2021-04-11','12300','0','ED/GD Payment',-1203,'MB213959975AE',3,0,2,'1072',NULL,354),(20926,10,1881,'2021-04-11','41003','0','',1123,'',3,0,NULL,NULL,NULL,354),(20927,10,1881,'2021-04-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(20928,10,1881,'2021-04-11','15013','0','',-1203,'',3,0,NULL,NULL,NULL,354),(20929,10,1881,'2021-04-11','12300','0','ED/GD Payment',-1203,'MB213959831AE',3,0,2,'1072',NULL,354),(20930,10,1881,'2021-04-11','41003','0','',1123,'',3,0,NULL,NULL,NULL,354),(20931,10,1881,'2021-04-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(20932,10,1881,'2021-04-11','12300','0','',6107,'',3,0,2,'1072',NULL,354),(20933,10,1882,'2021-04-11','15013','0','',-2603,'',3,0,NULL,NULL,NULL,354),(20934,10,1882,'2021-04-11','120022','0','ED/GD Payment',-2603,'MB213944492AE',3,0,NULL,NULL,NULL,354),(20935,10,1882,'2021-04-11','41003','0','',2523,'',3,0,NULL,NULL,NULL,354),(20936,10,1882,'2021-04-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(20937,10,1882,'2021-04-11','15013','0','',-2603,'',3,0,NULL,NULL,NULL,354),(20938,10,1882,'2021-04-11','120022','0','ED/GD Payment',-2603,'MB213944249AE',3,0,NULL,NULL,NULL,354),(20939,10,1882,'2021-04-11','41003','0','',2523,'',3,0,NULL,NULL,NULL,354),(20940,10,1882,'2021-04-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(20941,10,1882,'2021-04-11','15013','0','',-2603,'',3,0,NULL,NULL,NULL,354),(20942,10,1882,'2021-04-11','120022','0','ED/GD Payment',-2603,'MB213943998AE',3,0,NULL,NULL,NULL,354),(20943,10,1882,'2021-04-11','41003','0','',2523,'',3,0,NULL,NULL,NULL,354),(20944,10,1882,'2021-04-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(20945,10,1882,'2021-04-11','12300','0','',7809,'',3,0,2,'1',NULL,354),(20946,10,1883,'2021-04-11','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(20947,10,1883,'2021-04-11','12300','0','ED/GD Payment',-85,'MB213757098AE',3,0,2,'1',NULL,354),(20948,10,1883,'2021-04-11','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(20949,10,1883,'2021-04-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(20950,10,1883,'2021-04-11','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(20951,10,1883,'2021-04-11','12300','0','ED/GD Payment',-85,'MB213950582AE',3,0,2,'1',NULL,354),(20952,10,1883,'2021-04-11','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(20953,10,1883,'2021-04-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(20954,10,1883,'2021-04-11','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(20955,10,1883,'2021-04-11','12300','0','ED/GD Payment',-85,'MB211989010AE',3,0,2,'1',NULL,354),(20956,10,1883,'2021-04-11','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(20957,10,1883,'2021-04-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(20958,10,1883,'2021-04-11','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(20959,10,1883,'2021-04-11','12300','0','ED/GD Payment',-85,'MB213949886AE',3,0,2,'1',NULL,354),(20960,10,1883,'2021-04-11','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(20961,10,1883,'2021-04-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(20962,10,1883,'2021-04-11','15013','0','',-248,'',3,0,NULL,NULL,NULL,354),(20963,10,1883,'2021-04-11','12300','0','ED/GD Payment',-248,'MB213949167AE',3,0,2,'1',NULL,354),(20964,10,1883,'2021-04-11','41003','0','',208,'',3,0,NULL,NULL,NULL,354),(20965,10,1883,'2021-04-11','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(20966,10,1883,'2021-04-11','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(20967,10,1883,'2021-04-11','12300','0','ED/GD Payment',-85,'MB213948790AE',3,0,2,'1',NULL,354),(20968,10,1883,'2021-04-11','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(20969,10,1883,'2021-04-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(20970,10,1883,'2021-04-11','15013','0','',-452,'',3,0,NULL,NULL,NULL,354),(20971,10,1883,'2021-04-11','12300','0','ED/GD Payment',-452,'MB213948181AE',3,0,2,'1',NULL,354),(20972,10,1883,'2021-04-11','41003','0','',412,'',3,0,NULL,NULL,NULL,354),(20973,10,1883,'2021-04-11','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(20974,10,1883,'2021-04-11','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(20975,10,1883,'2021-04-11','12300','0','ED/GD Payment',-85,'MB213947937AE',3,0,2,'1',NULL,354),(20976,10,1883,'2021-04-11','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(20977,10,1883,'2021-04-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(20978,10,1883,'2021-04-11','15013','0','',-452,'',3,0,NULL,NULL,NULL,354),(20979,10,1883,'2021-04-11','12300','0','ED/GD Payment',-452,'MB213947637AE',3,0,2,'1',NULL,354),(20980,10,1883,'2021-04-11','41003','0','',412,'',3,0,NULL,NULL,NULL,354),(20981,10,1883,'2021-04-11','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(20982,10,1883,'2021-04-11','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(20983,10,1883,'2021-04-11','12300','0','ED/GD Payment',-85,'MB213947391AE',3,0,2,'1',NULL,354),(20984,10,1883,'2021-04-11','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(20985,10,1883,'2021-04-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(20986,10,1883,'2021-04-11','15013','0','',-452,'',3,0,NULL,NULL,NULL,354),(20987,10,1883,'2021-04-11','12300','0','ED/GD Payment',-452,'MB213947129AE',3,0,2,'1',NULL,354),(20988,10,1883,'2021-04-11','41003','0','',412,'',3,0,NULL,NULL,NULL,354),(20989,10,1883,'2021-04-11','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(20990,10,1883,'2021-04-11','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(20991,10,1883,'2021-04-11','12300','0','ED/GD Payment',-85,'MB213946841AE',3,0,2,'1',NULL,354),(20992,10,1883,'2021-04-11','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(20993,10,1883,'2021-04-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(20994,10,1883,'2021-04-11','15013','0','',-656,'',3,0,NULL,NULL,NULL,354),(20995,10,1883,'2021-04-11','12300','0','ED/GD Payment',-656,'MB213946531AE',3,0,2,'1',NULL,354),(20996,10,1883,'2021-04-11','41003','0','',616,'',3,0,NULL,NULL,NULL,354),(20997,10,1883,'2021-04-11','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(20998,10,1883,'2021-04-11','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(20999,10,1883,'2021-04-11','12300','0','ED/GD Payment',-85,'MB213946199AE',3,0,2,'1',NULL,354),(21000,10,1883,'2021-04-11','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(21001,10,1883,'2021-04-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(21002,10,1883,'2021-04-11','15013','0','',-656,'',3,0,NULL,NULL,NULL,354),(21003,10,1883,'2021-04-11','12300','0','ED/GD Payment',-656,'MB213945825AE',3,0,2,'1',NULL,354),(21004,10,1883,'2021-04-11','41003','0','',616,'',3,0,NULL,NULL,NULL,354),(21005,10,1883,'2021-04-11','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(21006,10,1883,'2021-04-11','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(21007,10,1883,'2021-04-11','12300','0','ED/GD Payment',-85,'MB213945469AE',3,0,2,'1',NULL,354),(21008,10,1883,'2021-04-11','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(21009,10,1883,'2021-04-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(21010,10,1883,'2021-04-11','15013','0','',-2655,'',3,0,NULL,NULL,NULL,354),(21011,10,1883,'2021-04-11','12300','0','ED/GD Payment',-2655,'MB213943763AE',3,0,2,'1',NULL,354),(21012,10,1883,'2021-04-11','41003','0','',2575,'',3,0,NULL,NULL,NULL,354),(21013,10,1883,'2021-04-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(21014,10,1883,'2021-04-11','15013','0','',-2655,'',3,0,NULL,NULL,NULL,354),(21015,10,1883,'2021-04-11','12300','0','ED/GD Payment',-2655,'MB213943445AE',3,0,2,'1',NULL,354),(21016,10,1883,'2021-04-11','41003','0','',2575,'',3,0,NULL,NULL,NULL,354),(21017,10,1883,'2021-04-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(21018,10,1883,'2021-04-11','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(21019,10,1883,'2021-04-11','12300','0','ED/GD Payment',-85,'MB213942933AE',3,0,2,'1',NULL,354),(21020,10,1883,'2021-04-11','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(21021,10,1883,'2021-04-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(21022,10,1883,'2021-04-11','12300','0','',9161,'',3,0,2,'1',NULL,354),(21023,12,537,'2021-04-11','120018','0','',7809,'N/A',3,0,NULL,NULL,NULL,343),(21024,12,537,'2021-04-11','12300','0','',-7809,'',3,0,2,'1',NULL,343),(21025,10,1884,'2021-04-12','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(21026,10,1884,'2021-04-12','120022','0','ED/GD Payment',-83,'MB213972874AE',3,0,NULL,NULL,NULL,347),(21027,10,1884,'2021-04-12','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(21028,10,1884,'2021-04-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(21029,10,1884,'2021-04-12','12300','0','',83,'',3,0,2,'1',NULL,347),(21030,12,538,'2021-04-12','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(21031,12,538,'2021-04-12','12300','0','',-83,'',3,0,2,'1',NULL,364),(21032,10,1885,'2021-04-12','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(21033,10,1885,'2021-04-12','12300','0','ED/GD Payment',-83,'MB213707488AE',3,0,2,'1',NULL,349),(21034,10,1885,'2021-04-12','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(21035,10,1885,'2021-04-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(21036,10,1885,'2021-04-12','15013','0','',-553,'',3,0,NULL,NULL,NULL,349),(21037,10,1885,'2021-04-12','12300','0','ED/GD Payment',-553,'MB213974835AE',3,0,2,'1',NULL,349),(21038,10,1885,'2021-04-12','41003','0','',473,'',3,0,NULL,NULL,NULL,349),(21039,10,1885,'2021-04-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(21040,10,1885,'2021-04-12','12300','0','',636,'',3,0,2,'1',NULL,349),(21041,10,1886,'2021-04-12','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(21042,10,1886,'2021-04-12','120022','0','ED/GD Payment',-83,'MB213975514AE',3,0,NULL,NULL,NULL,347),(21043,10,1886,'2021-04-12','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(21044,10,1886,'2021-04-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(21045,10,1886,'2021-04-12','12300','0','',83,'',3,0,2,'1',NULL,347),(21046,12,539,'2021-04-12','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(21047,12,539,'2021-04-12','12300','0','',-83,'',3,0,2,'1',NULL,364),(21048,10,1887,'2021-04-12','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(21049,10,1887,'2021-04-12','12300','0','ED/GD Payment',-83,'MB213917903AE',3,0,2,'1',NULL,349),(21050,10,1887,'2021-04-12','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(21051,10,1887,'2021-04-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(21052,10,1887,'2021-04-12','12300','0','',83,'',3,0,2,'1',NULL,349),(21053,10,1888,'2021-04-12','15013','0','',-248,'',3,0,NULL,NULL,NULL,347),(21054,10,1888,'2021-04-12','12300','0','ED/GD Payment',-248,'MB213978011AE',3,0,2,'1',NULL,347),(21055,10,1888,'2021-04-12','41003','0','',8,'',3,0,NULL,NULL,NULL,347),(21056,10,1888,'2021-04-12','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(21057,10,1888,'2021-04-12','15013','0','',-248,'',3,0,NULL,NULL,NULL,347),(21058,10,1888,'2021-04-12','12300','0','ED/GD Payment',-248,'MB213977169AE',3,0,2,'1',NULL,347),(21059,10,1888,'2021-04-12','41003','0','',8,'',3,0,NULL,NULL,NULL,347),(21060,10,1888,'2021-04-12','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(21061,10,1888,'2021-04-12','12300','0','',496,'',3,0,2,'1',NULL,347),(21062,10,1889,'2021-04-12','15013','0','',-1227,'',3,0,NULL,NULL,NULL,347),(21063,10,1889,'2021-04-12','12300','0','ED/GD Payment',-1227,'MB213980954AE',3,0,2,'1',NULL,347),(21064,10,1889,'2021-04-12','41003','0','',1147,'',3,0,NULL,NULL,NULL,347),(21065,10,1889,'2021-04-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(21066,10,1889,'2021-04-12','15013','0','',-1227,'',3,0,NULL,NULL,NULL,347),(21067,10,1889,'2021-04-12','12300','0','ED/GD Payment',-1227,'MB213980549AE',3,0,2,'1',NULL,347),(21068,10,1889,'2021-04-12','41003','0','',1147,'',3,0,NULL,NULL,NULL,347),(21069,10,1889,'2021-04-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(21070,10,1889,'2021-04-12','12300','0','',2454,'',3,0,2,'1',NULL,347),(21071,10,1890,'2021-04-12','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(21072,10,1890,'2021-04-12','120022','0','ED/GD Payment',-83,'MB213987775AE',3,0,NULL,NULL,NULL,347),(21073,10,1890,'2021-04-12','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(21074,10,1890,'2021-04-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(21075,10,1890,'2021-04-12','15013','0','',-43,'',3,0,NULL,NULL,NULL,347),(21076,10,1890,'2021-04-12','120022','0','ED/GD Payment',-43,'MB213255534AE',3,0,NULL,NULL,NULL,347),(21077,10,1890,'2021-04-12','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(21078,10,1890,'2021-04-12','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(21079,10,1890,'2021-04-12','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(21080,10,1890,'2021-04-12','120022','0','ED/GD Payment',-83,'MB213773342AE',3,0,NULL,NULL,NULL,347),(21081,10,1890,'2021-04-12','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(21082,10,1890,'2021-04-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(21083,10,1890,'2021-04-12','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(21084,10,1890,'2021-04-12','120022','0','ED/GD Payment',-83,'MB213721255AE',3,0,NULL,NULL,NULL,347),(21085,10,1890,'2021-04-12','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(21086,10,1890,'2021-04-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(21087,10,1890,'2021-04-12','15013','0','',-163,'',3,0,NULL,NULL,NULL,347),(21088,10,1890,'2021-04-12','120022','0','ED/GD Payment',-163,'MB213984551AE',3,0,NULL,NULL,NULL,347),(21089,10,1890,'2021-04-12','41003','0','',123,'',3,0,NULL,NULL,NULL,347),(21090,10,1890,'2021-04-12','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(21091,10,1890,'2021-04-12','15013','0','',-843,'',3,0,NULL,NULL,NULL,347),(21092,10,1890,'2021-04-12','120022','0','ED/GD Payment',-843,'MB213983403AE',3,0,NULL,NULL,NULL,347),(21093,10,1890,'2021-04-12','41003','0','',803,'',3,0,NULL,NULL,NULL,347),(21094,10,1890,'2021-04-12','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(21095,10,1890,'2021-04-12','12300','0','',1298,'',3,0,2,'1',NULL,347),(21096,12,540,'2021-04-12','120019','0','',1298,'N/A',3,0,NULL,NULL,NULL,364),(21097,12,540,'2021-04-12','12300','0','',-1298,'',3,0,2,'1',NULL,364),(21098,10,1891,'2021-04-12','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(21099,10,1891,'2021-04-12','12300','0','ED/GD Payment',-85,'MB213988193AE',3,0,2,'1',NULL,360),(21100,10,1891,'2021-04-12','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(21101,10,1891,'2021-04-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(21102,10,1891,'2021-04-12','12300','0','',85,'',3,0,2,'1',NULL,360),(21103,10,1892,'2021-04-12','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(21104,10,1892,'2021-04-12','120022','0','ED/GD Payment',-83,'MB213900918AE',3,0,NULL,NULL,NULL,347),(21105,10,1892,'2021-04-12','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(21106,10,1892,'2021-04-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(21107,10,1892,'2021-04-12','12300','0','',83,'',3,0,2,'1',NULL,347),(21108,12,541,'2021-04-12','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(21109,12,541,'2021-04-12','12300','0','',-83,'',3,0,2,'1',NULL,364),(21110,10,1893,'2021-04-12','15013','0','',-1403,'',3,0,NULL,NULL,NULL,360),(21111,10,1893,'2021-04-12','120022','0','ED/GD Payment',-1403,'MB213989124AE',3,0,NULL,NULL,NULL,360),(21112,10,1893,'2021-04-12','41003','0','',1323,'',3,0,NULL,NULL,NULL,360),(21113,10,1893,'2021-04-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(21114,10,1893,'2021-04-12','12300','0','',1403,'',3,0,2,'1065',NULL,360),(21115,12,542,'2021-04-12','120019','0','',1403,'N/A',3,0,NULL,NULL,NULL,364),(21116,12,542,'2021-04-12','12300','0','',-1403,'',3,0,2,'1065',NULL,364),(21117,10,1894,'2021-04-12','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(21118,10,1894,'2021-04-12','12300','0','ED/GD Payment',-85,'MB213989857AE',3,0,2,'1',NULL,347),(21119,10,1894,'2021-04-12','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(21120,10,1894,'2021-04-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(21121,10,1894,'2021-04-12','12300','0','',85,'',3,0,2,'1',NULL,347),(21122,10,1895,'2021-04-12','15013','0','',-2655,'',3,0,NULL,NULL,NULL,347),(21123,10,1895,'2021-04-12','12300','0','ED/GD Payment',-2655,'MB213990557AE',3,0,2,'1',NULL,347),(21124,10,1895,'2021-04-12','41003','0','',2575,'',3,0,NULL,NULL,NULL,347),(21125,10,1895,'2021-04-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(21126,10,1895,'2021-04-12','12300','0','',2655,'',3,0,2,'1',NULL,347),(21127,10,1896,'2021-04-12','15013','0','',-553,'',3,0,NULL,NULL,NULL,358),(21128,10,1896,'2021-04-12','12300','0','ED/GD Payment',-553,'MB213990815AE',3,0,2,'1',NULL,358),(21129,10,1896,'2021-04-12','41003','0','',473,'',3,0,NULL,NULL,NULL,358),(21130,10,1896,'2021-04-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(21131,10,1896,'2021-04-12','12300','0','',553,'',3,0,2,'1',NULL,358),(21132,10,1897,'2021-04-12','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(21133,10,1897,'2021-04-12','120022','0','ED/GD Payment',-83,'MB213992258AE',3,0,NULL,NULL,NULL,351),(21134,10,1897,'2021-04-12','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(21135,10,1897,'2021-04-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(21136,10,1897,'2021-04-12','12300','0','',83,'',3,0,2,'1',NULL,351),(21137,12,543,'2021-04-12','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(21138,12,543,'2021-04-12','12300','0','',-83,'',3,0,2,'1',NULL,364),(21139,10,1898,'2021-04-12','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(21140,10,1898,'2021-04-12','120022','0','ED/GD Payment',-83,'MB213995171AE',3,0,NULL,NULL,NULL,360),(21141,10,1898,'2021-04-12','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(21142,10,1898,'2021-04-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(21143,10,1898,'2021-04-12','15013','0','',-843,'',3,0,NULL,NULL,NULL,360),(21144,10,1898,'2021-04-12','120022','0','ED/GD Payment',-843,'N/A',3,0,NULL,NULL,NULL,360),(21145,10,1898,'2021-04-12','41003','0','',803,'',3,0,NULL,NULL,NULL,360),(21146,10,1898,'2021-04-12','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,360),(21147,10,1898,'2021-04-12','12300','0','',926,'',3,0,2,'1',NULL,360),(21148,12,544,'2021-04-12','120019','0','',926,'N/A',3,0,NULL,NULL,NULL,364),(21149,12,544,'2021-04-12','12300','0','',-926,'',3,0,2,'1',NULL,364),(21150,10,1899,'2021-04-12','15013','0','',-243,'',3,0,NULL,NULL,NULL,351),(21151,10,1899,'2021-04-12','120022','0','ED/GD Payment',-243,'MB213995996AE',3,0,NULL,NULL,NULL,351),(21152,10,1899,'2021-04-12','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(21153,10,1899,'2021-04-12','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,351),(21154,10,1899,'2021-04-12','12300','0','',243,'',3,0,2,'1',NULL,351),(21155,12,545,'2021-04-12','120019','0','',243,'N/A',3,0,NULL,NULL,NULL,364),(21156,12,545,'2021-04-12','12300','0','',-243,'',3,0,2,'1',NULL,364),(21157,10,1900,'2021-04-12','15013','0','',-283,'',3,0,NULL,NULL,NULL,347),(21158,10,1900,'2021-04-12','120022','0','ED/GD Payment',-283,'MB213997097AE',3,0,NULL,NULL,NULL,347),(21159,10,1900,'2021-04-12','41003','0','',203,'',3,0,NULL,NULL,NULL,347),(21160,10,1900,'2021-04-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(21161,10,1900,'2021-04-12','15013','0','',-353,'',3,0,NULL,NULL,NULL,347),(21162,10,1900,'2021-04-12','120022','0','ED/GD Payment',-353,'MB213996052AE',3,0,NULL,NULL,NULL,347),(21163,10,1900,'2021-04-12','41003','0','',273,'',3,0,NULL,NULL,NULL,347),(21164,10,1900,'2021-04-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(21165,10,1900,'2021-04-12','12300','0','',636,'',3,0,2,'1',NULL,347),(21166,12,546,'2021-04-12','120019','0','',636,'N/A',3,0,NULL,NULL,NULL,364),(21167,12,546,'2021-04-12','12300','0','',-636,'',3,0,2,'1',NULL,364),(21168,10,1901,'2021-04-12','15013','0','',-183,'',3,0,NULL,NULL,NULL,360),(21169,10,1901,'2021-04-12','120022','0','ED/GD Payment',-183,'MB213997098AE',3,0,NULL,NULL,NULL,360),(21170,10,1901,'2021-04-12','41003','0','',103,'',3,0,NULL,NULL,NULL,360),(21171,10,1901,'2021-04-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(21172,10,1901,'2021-04-12','12300','0','',183,'',3,0,2,'1',NULL,360),(21173,12,547,'2021-04-12','120019','0','',183,'N/A',3,0,NULL,NULL,NULL,364),(21174,12,547,'2021-04-12','12300','0','',-183,'',3,0,2,'1',NULL,364),(21175,10,1902,'2021-04-12','15013','0','',-83,'',3,0,NULL,NULL,NULL,358),(21176,10,1902,'2021-04-12','120022','0','ED/GD Payment',-83,'MB213998512AE',3,0,NULL,NULL,NULL,358),(21177,10,1902,'2021-04-12','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(21178,10,1902,'2021-04-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(21179,10,1902,'2021-04-12','12300','0','',83,'',3,0,2,'1',NULL,358),(21180,12,548,'2021-04-12','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(21181,12,548,'2021-04-12','12300','0','',-83,'',3,0,2,'1',NULL,364),(21182,10,1903,'2021-04-12','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(21183,10,1903,'2021-04-12','120022','0','ED/GD Payment',-83,'MB214000974AE',3,0,NULL,NULL,NULL,360),(21184,10,1903,'2021-04-12','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(21185,10,1903,'2021-04-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(21186,10,1903,'2021-04-12','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(21187,10,1903,'2021-04-12','120022','0','ED/GD Payment',-83,'MB214000032AE',3,0,NULL,NULL,NULL,360),(21188,10,1903,'2021-04-12','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(21189,10,1903,'2021-04-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(21190,10,1903,'2021-04-12','15013','0','',-1443,'',3,0,NULL,NULL,NULL,360),(21191,10,1903,'2021-04-12','120022','0','ED/GD Payment',-1443,'N/A',3,0,NULL,NULL,NULL,360),(21192,10,1903,'2021-04-12','41003','0','',1403,'',3,0,NULL,NULL,NULL,360),(21193,10,1903,'2021-04-12','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,360),(21194,10,1903,'2021-04-12','15013','0','',-243,'',3,0,NULL,NULL,NULL,360),(21195,10,1903,'2021-04-12','120022','0','ED/GD Payment',-243,'N/A',3,0,NULL,NULL,NULL,360),(21196,10,1903,'2021-04-12','41003','0','',203,'',3,0,NULL,NULL,NULL,360),(21197,10,1903,'2021-04-12','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,360),(21198,10,1903,'2021-04-12','12300','0','',1852,'',3,0,2,'1',NULL,360),(21199,12,549,'2021-04-12','120019','0','',1852,'N/A',3,0,NULL,NULL,NULL,364),(21200,12,549,'2021-04-12','12300','0','',-1852,'',3,0,2,'1',NULL,364),(21201,10,1904,'2021-04-12','15013','0','',-1013,'',3,0,NULL,NULL,NULL,347),(21202,10,1904,'2021-04-12','120022','0','ED/GD Payment',-1013,'MB214002015AE',3,0,NULL,NULL,NULL,347),(21203,10,1904,'2021-04-12','41003','0','',933,'',3,0,NULL,NULL,NULL,347),(21204,10,1904,'2021-04-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(21205,10,1904,'2021-04-12','12300','0','',1013,'',3,0,2,'1',NULL,347),(21206,12,550,'2021-04-12','120019','0','',1013,'N/A',3,0,NULL,NULL,NULL,364),(21207,12,550,'2021-04-12','12300','0','',-1013,'',3,0,2,'1',NULL,364),(21208,10,1905,'2021-04-12','15013','0','',-523,'',3,0,NULL,NULL,NULL,351),(21209,10,1905,'2021-04-12','12300','0','ED/GD Payment',-523,'MB214007309AE',3,0,2,'1',NULL,351),(21210,10,1905,'2021-04-12','41003','0','',443,'',3,0,NULL,NULL,NULL,351),(21211,10,1905,'2021-04-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(21212,10,1905,'2021-04-12','12300','0','',523,'',3,0,2,'1',NULL,351),(21213,10,1906,'2021-04-12','15013','0','',-44,'',3,0,NULL,NULL,NULL,358),(21214,10,1906,'2021-04-12','12300','0','ED/GD Payment',-44,'MB214008319AE',3,0,2,'1',NULL,358),(21215,10,1906,'2021-04-12','41003','0','',4,'',3,0,NULL,NULL,NULL,358),(21216,10,1906,'2021-04-12','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,358),(21217,10,1906,'2021-04-12','12300','0','',44,'',3,0,2,'1',NULL,358),(21218,10,1907,'2021-04-12','15013','0','',-83,'',3,0,NULL,NULL,NULL,358),(21219,10,1907,'2021-04-12','120022','0','ED/GD Payment',-83,'MB213998512AE',3,0,NULL,NULL,NULL,358),(21220,10,1907,'2021-04-12','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(21221,10,1907,'2021-04-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(21222,10,1907,'2021-04-12','12300','0','',83,'',3,0,2,'1',NULL,358),(21223,12,551,'2021-04-12','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(21224,12,551,'2021-04-12','12300','0','',-83,'',3,0,2,'1',NULL,343),(21225,10,1908,'2021-04-12','15013','0','',-85,'',3,0,NULL,NULL,NULL,351),(21226,10,1908,'2021-04-12','12300','0','ED/GD Payment',-85,'MB214013412AE',3,0,2,'1',NULL,351),(21227,10,1908,'2021-04-12','41003','0','',5,'',3,0,NULL,NULL,NULL,351),(21228,10,1908,'2021-04-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(21229,10,1908,'2021-04-12','12300','0','',85,'',3,0,2,'1',NULL,351),(21230,10,1909,'2021-04-12','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(21231,10,1909,'2021-04-12','12300','0','ED/GD Payment',-85,'MB214013622AE',3,0,2,'1',NULL,360),(21232,10,1909,'2021-04-12','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(21233,10,1909,'2021-04-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(21234,10,1909,'2021-04-12','12300','0','',85,'',3,0,2,'1',NULL,360),(21235,10,1910,'2021-04-12','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(21236,10,1910,'2021-04-12','12300','0','ED/GD Payment',-83,'MB214014920AE',3,0,2,'1',NULL,351),(21237,10,1910,'2021-04-12','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(21238,10,1910,'2021-04-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(21239,10,1910,'2021-04-12','12300','0','',83,'',3,0,2,'1',NULL,351),(21240,10,1911,'2021-04-12','15013','0','',-564,'',3,0,NULL,NULL,NULL,360),(21241,10,1911,'2021-04-12','12300','0','ED/GD Payment',-564,'MB214016549AE',3,0,2,'1',NULL,360),(21242,10,1911,'2021-04-12','41003','0','',484,'',3,0,NULL,NULL,NULL,360),(21243,10,1911,'2021-04-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(21244,10,1911,'2021-04-12','12300','0','',564,'',3,0,2,'1',NULL,360),(21245,10,1912,'2021-04-12','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(21246,10,1912,'2021-04-12','12300','0','ED/GD Payment',-243,'MB214016194AE',3,0,2,'1',NULL,349),(21247,10,1912,'2021-04-12','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(21248,10,1912,'2021-04-12','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(21249,10,1912,'2021-04-12','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(21250,10,1912,'2021-04-12','12300','0','ED/GD Payment',-243,'MB214014915AE',3,0,2,'1',NULL,349),(21251,10,1912,'2021-04-12','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(21252,10,1912,'2021-04-12','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(21253,10,1912,'2021-04-12','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(21254,10,1912,'2021-04-12','12300','0','ED/GD Payment',-243,'MB214011777AE',3,0,2,'1',NULL,349),(21255,10,1912,'2021-04-12','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(21256,10,1912,'2021-04-12','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(21257,10,1912,'2021-04-12','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(21258,10,1912,'2021-04-12','12300','0','ED/GD Payment',-243,'MB214010169AE',3,0,2,'1',NULL,349),(21259,10,1912,'2021-04-12','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(21260,10,1912,'2021-04-12','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(21261,10,1912,'2021-04-12','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(21262,10,1912,'2021-04-12','12300','0','ED/GD Payment',-243,'MB214008689AE',3,0,2,'1',NULL,349),(21263,10,1912,'2021-04-12','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(21264,10,1912,'2021-04-12','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(21265,10,1912,'2021-04-12','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(21266,10,1912,'2021-04-12','12300','0','ED/GD Payment',-243,'MB214007883AE',3,0,2,'1',NULL,349),(21267,10,1912,'2021-04-12','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(21268,10,1912,'2021-04-12','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(21269,10,1912,'2021-04-12','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(21270,10,1912,'2021-04-12','12300','0','ED/GD Payment',-243,'MB214006518AE',3,0,2,'1',NULL,349),(21271,10,1912,'2021-04-12','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(21272,10,1912,'2021-04-12','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(21273,10,1912,'2021-04-12','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(21274,10,1912,'2021-04-12','12300','0','ED/GD Payment',-243,'MB214005227AE',3,0,2,'1',NULL,349),(21275,10,1912,'2021-04-12','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(21276,10,1912,'2021-04-12','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(21277,10,1912,'2021-04-12','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(21278,10,1912,'2021-04-12','12300','0','ED/GD Payment',-243,'MB214004033AE',3,0,2,'1',NULL,349),(21279,10,1912,'2021-04-12','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(21280,10,1912,'2021-04-12','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(21281,10,1912,'2021-04-12','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(21282,10,1912,'2021-04-12','12300','0','ED/GD Payment',-243,'MB214003204AE',3,0,2,'1',NULL,349),(21283,10,1912,'2021-04-12','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(21284,10,1912,'2021-04-12','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(21285,10,1912,'2021-04-12','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(21286,10,1912,'2021-04-12','12300','0','ED/GD Payment',-243,'MB214001067AE',3,0,2,'1',NULL,349),(21287,10,1912,'2021-04-12','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(21288,10,1912,'2021-04-12','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(21289,10,1912,'2021-04-12','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(21290,10,1912,'2021-04-12','12300','0','ED/GD Payment',-243,'MB213997974AE',3,0,2,'1',NULL,349),(21291,10,1912,'2021-04-12','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(21292,10,1912,'2021-04-12','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(21293,10,1912,'2021-04-12','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(21294,10,1912,'2021-04-12','12300','0','ED/GD Payment',-243,'MB213996638AE',3,0,2,'1',NULL,349),(21295,10,1912,'2021-04-12','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(21296,10,1912,'2021-04-12','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(21297,10,1912,'2021-04-12','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(21298,10,1912,'2021-04-12','12300','0','ED/GD Payment',-243,'MB213994855AE',3,0,2,'1',NULL,349),(21299,10,1912,'2021-04-12','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(21300,10,1912,'2021-04-12','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(21301,10,1912,'2021-04-12','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(21302,10,1912,'2021-04-12','12300','0','ED/GD Payment',-243,'MB213993446AE',3,0,2,'1',NULL,349),(21303,10,1912,'2021-04-12','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(21304,10,1912,'2021-04-12','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(21305,10,1912,'2021-04-12','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(21306,10,1912,'2021-04-12','12300','0','ED/GD Payment',-243,'MB213991669AE',3,0,2,'1',NULL,349),(21307,10,1912,'2021-04-12','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(21308,10,1912,'2021-04-12','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(21309,10,1912,'2021-04-12','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(21310,10,1912,'2021-04-12','12300','0','ED/GD Payment',-243,'MB213989575AE',3,0,2,'1',NULL,349),(21311,10,1912,'2021-04-12','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(21312,10,1912,'2021-04-12','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(21313,10,1912,'2021-04-12','15013','0','',-2603,'',3,0,NULL,NULL,NULL,349),(21314,10,1912,'2021-04-12','12300','0','ED/GD Payment',-2603,'MB213987476AE',3,0,2,'1',NULL,349),(21315,10,1912,'2021-04-12','41003','0','',2523,'',3,0,NULL,NULL,NULL,349),(21316,10,1912,'2021-04-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(21317,10,1912,'2021-04-12','15013','0','',-2603,'',3,0,NULL,NULL,NULL,349),(21318,10,1912,'2021-04-12','12300','0','ED/GD Payment',-2603,'MB213986928AE',3,0,2,'1',NULL,349),(21319,10,1912,'2021-04-12','41003','0','',2523,'',3,0,NULL,NULL,NULL,349),(21320,10,1912,'2021-04-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(21321,10,1912,'2021-04-12','15013','0','',-1403,'',3,0,NULL,NULL,NULL,349),(21322,10,1912,'2021-04-12','12300','0','ED/GD Payment',-1403,'MB213986522AE',3,0,2,'1',NULL,349),(21323,10,1912,'2021-04-12','41003','0','',1323,'',3,0,NULL,NULL,NULL,349),(21324,10,1912,'2021-04-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(21325,10,1912,'2021-04-12','15013','0','',-1403,'',3,0,NULL,NULL,NULL,349),(21326,10,1912,'2021-04-12','12300','0','ED/GD Payment',-1403,'MB213986154AE',3,0,2,'1',NULL,349),(21327,10,1912,'2021-04-12','41003','0','',1323,'',3,0,NULL,NULL,NULL,349),(21328,10,1912,'2021-04-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(21329,10,1912,'2021-04-12','15013','0','',-1403,'',3,0,NULL,NULL,NULL,349),(21330,10,1912,'2021-04-12','12300','0','ED/GD Payment',-1403,'MB213985836AE',3,0,2,'1',NULL,349),(21331,10,1912,'2021-04-12','41003','0','',1323,'',3,0,NULL,NULL,NULL,349),(21332,10,1912,'2021-04-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(21333,10,1912,'2021-04-12','15013','0','',-2603,'',3,0,NULL,NULL,NULL,349),(21334,10,1912,'2021-04-12','12300','0','ED/GD Payment',-2603,'MB213984785AE',3,0,2,'1',NULL,349),(21335,10,1912,'2021-04-12','41003','0','',2523,'',3,0,NULL,NULL,NULL,349),(21336,10,1912,'2021-04-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(21337,10,1912,'2021-04-12','15013','0','',-2603,'',3,0,NULL,NULL,NULL,349),(21338,10,1912,'2021-04-12','12300','0','ED/GD Payment',-2603,'MB213984421AE',3,0,2,'1',NULL,349),(21339,10,1912,'2021-04-12','41003','0','',2523,'',3,0,NULL,NULL,NULL,349),(21340,10,1912,'2021-04-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(21341,10,1912,'2021-04-12','15013','0','',-2603,'',3,0,NULL,NULL,NULL,349),(21342,10,1912,'2021-04-12','12300','0','ED/GD Payment',-2603,'MB213983641AE',3,0,2,'1',NULL,349),(21343,10,1912,'2021-04-12','41003','0','',2523,'',3,0,NULL,NULL,NULL,349),(21344,10,1912,'2021-04-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(21345,10,1912,'2021-04-12','15013','0','',-2603,'',3,0,NULL,NULL,NULL,349),(21346,10,1912,'2021-04-12','12300','0','ED/GD Payment',-2603,'MB213983168AE',3,0,2,'1',NULL,349),(21347,10,1912,'2021-04-12','41003','0','',2523,'',3,0,NULL,NULL,NULL,349),(21348,10,1912,'2021-04-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(21349,10,1912,'2021-04-12','15013','0','',-2603,'',3,0,NULL,NULL,NULL,349),(21350,10,1912,'2021-04-12','12300','0','ED/GD Payment',-2603,'MB213982441AE',3,0,2,'1',NULL,349),(21351,10,1912,'2021-04-12','41003','0','',2523,'',3,0,NULL,NULL,NULL,349),(21352,10,1912,'2021-04-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(21353,10,1912,'2021-04-12','12300','0','',26561,'',3,0,2,'1',NULL,349),(21354,10,1913,'2021-04-12','15013','0','',-248,'',3,0,NULL,NULL,NULL,349),(21355,10,1913,'2021-04-12','12300','0','ED/GD Payment',-248,'MB213981382AE',3,0,2,'1',NULL,349),(21356,10,1913,'2021-04-12','41003','0','',8,'',3,0,NULL,NULL,NULL,349),(21357,10,1913,'2021-04-12','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(21358,10,1913,'2021-04-12','15013','0','',-248,'',3,0,NULL,NULL,NULL,349),(21359,10,1913,'2021-04-12','12300','0','ED/GD Payment',-248,'MB213980020AE',3,0,2,'1',NULL,349),(21360,10,1913,'2021-04-12','41003','0','',8,'',3,0,NULL,NULL,NULL,349),(21361,10,1913,'2021-04-12','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(21362,10,1913,'2021-04-12','12300','0','',496,'',3,0,2,'1',NULL,349),(21363,10,1914,'2021-04-12','15013','0','',-85,'',3,0,NULL,NULL,NULL,355),(21364,10,1914,'2021-04-12','12300','0','ED/GD Payment',-85,'MB214020246AE',3,0,2,'1059',NULL,355),(21365,10,1914,'2021-04-12','41003','0','',5,'',3,0,NULL,NULL,NULL,355),(21366,10,1914,'2021-04-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(21367,10,1914,'2021-04-12','12300','0','',85,'',3,0,2,'1059',NULL,355),(21368,10,1915,'2021-04-12','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(21369,10,1915,'2021-04-12','12300','0','ED/GD Payment',-243,'MB214020239AE',3,0,2,'1',NULL,349),(21370,10,1915,'2021-04-12','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(21371,10,1915,'2021-04-12','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(21372,10,1915,'2021-04-12','12300','0','',243,'',3,0,2,'1',NULL,349),(21373,10,1916,'2021-04-12','15013','0','',-85,'',3,0,NULL,NULL,NULL,355),(21374,10,1916,'2021-04-12','12300','0','ED/GD Payment',-85,'MB213942821AE',3,0,2,'1059',NULL,355),(21375,10,1916,'2021-04-12','41003','0','',5,'',3,0,NULL,NULL,NULL,355),(21376,10,1916,'2021-04-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(21377,10,1916,'2021-04-12','12300','0','',85,'',3,0,2,'1059',NULL,355),(21378,10,1917,'2021-04-12','15013','0','',-2603,'',3,0,NULL,NULL,NULL,354),(21379,10,1917,'2021-04-12','12300','0','ED/GD Payment',-2603,'MB214021868AE',3,0,2,'1072',NULL,354),(21380,10,1917,'2021-04-12','41003','0','',2523,'',3,0,NULL,NULL,NULL,354),(21381,10,1917,'2021-04-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(21382,10,1917,'2021-04-12','15013','0','',-453,'',3,0,NULL,NULL,NULL,354),(21383,10,1917,'2021-04-12','12300','0','ED/GD Payment',-453,'MB214021633AE',3,0,2,'1072',NULL,354),(21384,10,1917,'2021-04-12','41003','0','',373,'',3,0,NULL,NULL,NULL,354),(21385,10,1917,'2021-04-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(21386,10,1917,'2021-04-12','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(21387,10,1917,'2021-04-12','12300','0','ED/GD Payment',-243,'MB214021344AE',3,0,2,'1072',NULL,354),(21388,10,1917,'2021-04-12','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(21389,10,1917,'2021-04-12','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(21390,10,1917,'2021-04-12','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(21391,10,1917,'2021-04-12','12300','0','ED/GD Payment',-83,'MB214019378AE',3,0,2,'1072',NULL,354),(21392,10,1917,'2021-04-12','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(21393,10,1917,'2021-04-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(21394,10,1917,'2021-04-12','15013','0','',-22,'',3,0,NULL,NULL,NULL,354),(21395,10,1917,'2021-04-12','12300','0','ED/GD Payment',-22,'MB214019205AE',3,0,2,'1072',NULL,354),(21396,10,1917,'2021-04-12','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(21397,10,1917,'2021-04-12','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,354),(21398,10,1917,'2021-04-12','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(21399,10,1917,'2021-04-12','12300','0','ED/GD Payment',-83,'MB214018695AE',3,0,2,'1072',NULL,354),(21400,10,1917,'2021-04-12','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(21401,10,1917,'2021-04-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(21402,10,1917,'2021-04-12','15013','0','',-383,'',3,0,NULL,NULL,NULL,354),(21403,10,1917,'2021-04-12','12300','0','ED/GD Payment',-383,'MB214016961AE',3,0,2,'1072',NULL,354),(21404,10,1917,'2021-04-12','41003','0','',303,'',3,0,NULL,NULL,NULL,354),(21405,10,1917,'2021-04-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(21406,10,1917,'2021-04-12','12300','0','',3870,'',3,0,2,'1072',NULL,354),(21407,10,1918,'2021-04-12','15013','0','',-85,'',3,0,NULL,NULL,NULL,355),(21408,10,1918,'2021-04-12','12300','0','ED/GD Payment',-85,'MB214022155AE',3,0,2,'1',NULL,355),(21409,10,1918,'2021-04-12','41003','0','',5,'',3,0,NULL,NULL,NULL,355),(21410,10,1918,'2021-04-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(21411,10,1918,'2021-04-12','12300','0','',85,'',3,0,2,'1',NULL,355),(21412,10,1919,'2021-04-12','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(21413,10,1919,'2021-04-12','12300','0','ED/GD Payment',-85,'MB214024018AE',3,0,2,'1',NULL,354),(21414,10,1919,'2021-04-12','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(21415,10,1919,'2021-04-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(21416,10,1919,'2021-04-12','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(21417,10,1919,'2021-04-12','12300','0','ED/GD Payment',-85,'MB214023643AE',3,0,2,'1',NULL,354),(21418,10,1919,'2021-04-12','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(21419,10,1919,'2021-04-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(21420,10,1919,'2021-04-12','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(21421,10,1919,'2021-04-12','12300','0','ED/GD Payment',-85,'MB214023039AE',3,0,2,'1',NULL,354),(21422,10,1919,'2021-04-12','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(21423,10,1919,'2021-04-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(21424,10,1919,'2021-04-12','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(21425,10,1919,'2021-04-12','12300','0','ED/GD Payment',-85,'MB214022533AE',3,0,2,'1',NULL,354),(21426,10,1919,'2021-04-12','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(21427,10,1919,'2021-04-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(21428,10,1919,'2021-04-12','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(21429,10,1919,'2021-04-12','12300','0','ED/GD Payment',-85,'MB212127495AE',3,0,2,'1',NULL,354),(21430,10,1919,'2021-04-12','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(21431,10,1919,'2021-04-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(21432,10,1919,'2021-04-12','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(21433,10,1919,'2021-04-12','12300','0','ED/GD Payment',-85,'MB212717667AE',3,0,2,'1',NULL,354),(21434,10,1919,'2021-04-12','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(21435,10,1919,'2021-04-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(21436,10,1919,'2021-04-12','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(21437,10,1919,'2021-04-12','12300','0','ED/GD Payment',-85,'MB214017394AE',3,0,2,'1',NULL,354),(21438,10,1919,'2021-04-12','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(21439,10,1919,'2021-04-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(21440,10,1919,'2021-04-12','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(21441,10,1919,'2021-04-12','12300','0','ED/GD Payment',-85,'MB214015094AE',3,0,2,'1',NULL,354),(21442,10,1919,'2021-04-12','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(21443,10,1919,'2021-04-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(21444,10,1919,'2021-04-12','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(21445,10,1919,'2021-04-12','12300','0','ED/GD Payment',-85,'MB214013409AE',3,0,2,'1',NULL,354),(21446,10,1919,'2021-04-12','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(21447,10,1919,'2021-04-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(21448,10,1919,'2021-04-12','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(21449,10,1919,'2021-04-12','12300','0','ED/GD Payment',-85,'MB214012379AE',3,0,2,'1',NULL,354),(21450,10,1919,'2021-04-12','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(21451,10,1919,'2021-04-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(21452,10,1919,'2021-04-12','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(21453,10,1919,'2021-04-12','12300','0','ED/GD Payment',-85,'MB214011376AE',3,0,2,'1',NULL,354),(21454,10,1919,'2021-04-12','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(21455,10,1919,'2021-04-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(21456,10,1919,'2021-04-12','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(21457,10,1919,'2021-04-12','12300','0','ED/GD Payment',-85,'MB214010616AE',3,0,2,'1',NULL,354),(21458,10,1919,'2021-04-12','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(21459,10,1919,'2021-04-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(21460,10,1919,'2021-04-12','15013','0','',-248,'',3,0,NULL,NULL,NULL,354),(21461,10,1919,'2021-04-12','12300','0','ED/GD Payment',-248,'MB214010117AE',3,0,2,'1',NULL,354),(21462,10,1919,'2021-04-12','41003','0','',208,'',3,0,NULL,NULL,NULL,354),(21463,10,1919,'2021-04-12','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(21464,10,1919,'2021-04-12','15013','0','',-248,'',3,0,NULL,NULL,NULL,354),(21465,10,1919,'2021-04-12','12300','0','ED/GD Payment',-248,'MB214009930AE',3,0,2,'1',NULL,354),(21466,10,1919,'2021-04-12','41003','0','',208,'',3,0,NULL,NULL,NULL,354),(21467,10,1919,'2021-04-12','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(21468,10,1919,'2021-04-12','15013','0','',-248,'',3,0,NULL,NULL,NULL,354),(21469,10,1919,'2021-04-12','12300','0','ED/GD Payment',-248,'MB214009794AE',3,0,2,'1',NULL,354),(21470,10,1919,'2021-04-12','41003','0','',208,'',3,0,NULL,NULL,NULL,354),(21471,10,1919,'2021-04-12','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(21472,10,1919,'2021-04-12','15013','0','',-248,'',3,0,NULL,NULL,NULL,354),(21473,10,1919,'2021-04-12','12300','0','ED/GD Payment',-248,'MB214009618AE',3,0,2,'1',NULL,354),(21474,10,1919,'2021-04-12','41003','0','',208,'',3,0,NULL,NULL,NULL,354),(21475,10,1919,'2021-04-12','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(21476,10,1919,'2021-04-12','12300','0','',2012,'',3,0,2,'1',NULL,354),(21477,10,1920,'2021-04-12','15013','0','',-44,'',3,0,NULL,NULL,NULL,354),(21478,10,1920,'2021-04-12','12300','0','ED/GD Payment',-44,'MB214026547AE',3,0,2,'1',NULL,354),(21479,10,1920,'2021-04-12','41003','0','',4,'',3,0,NULL,NULL,NULL,354),(21480,10,1920,'2021-04-12','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(21481,10,1920,'2021-04-12','12300','0','',44,'',3,0,2,'1',NULL,354),(21482,10,1921,'2021-04-12','15013','0','',-248,'',3,0,NULL,NULL,NULL,355),(21483,10,1921,'2021-04-12','12300','0','ED/GD Payment',-248,'MB214027532AE',3,0,2,'1',NULL,355),(21484,10,1921,'2021-04-12','41003','0','',8,'',3,0,NULL,NULL,NULL,355),(21485,10,1921,'2021-04-12','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,355),(21486,10,1921,'2021-04-12','12300','0','',248,'',3,0,2,'1',NULL,355),(21487,10,1922,'2021-04-12','15013','0','',-1203,'',3,0,NULL,NULL,NULL,354),(21488,10,1922,'2021-04-12','12300','0','ED/GD Payment',-1203,'MB214027838AE',3,0,2,'1',NULL,354),(21489,10,1922,'2021-04-12','41003','0','',1123,'',3,0,NULL,NULL,NULL,354),(21490,10,1922,'2021-04-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(21491,10,1922,'2021-04-12','12300','0','',1203,'',3,0,2,'1',NULL,354),(21492,10,1923,'2021-04-13','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(21493,10,1923,'2021-04-13','12300','0','ED/GD Payment',-85,'MB214038647AE',3,0,2,'1',NULL,350),(21494,10,1923,'2021-04-13','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(21495,10,1923,'2021-04-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(21496,10,1923,'2021-04-13','12300','0','',85,'',3,0,2,'1',NULL,350),(21497,10,1924,'2021-04-13','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(21498,10,1924,'2021-04-13','120022','0','ED/GD Payment',-243,'MB214042916AE',3,0,NULL,NULL,NULL,349),(21499,10,1924,'2021-04-13','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(21500,10,1924,'2021-04-13','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(21501,10,1924,'2021-04-13','12300','0','',243,'',3,0,2,'1',NULL,349),(21502,12,552,'2021-04-13','120018','0','',243,'N/A',3,0,NULL,NULL,NULL,343),(21503,12,552,'2021-04-13','12300','0','',-243,'',3,0,2,'1',NULL,343),(21504,10,1925,'2021-04-13','15013','0','',-43,'',3,0,NULL,NULL,NULL,350),(21505,10,1925,'2021-04-13','12300','0','ED/GD Payment',-43,'N/A',3,0,2,'1056',NULL,350),(21506,10,1925,'2021-04-13','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(21507,10,1925,'2021-04-13','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,350),(21508,10,1925,'2021-04-13','12300','0','',43,'',3,0,2,'1056',NULL,350),(21509,10,1926,'2021-04-13','15013','0','',-462,'',3,0,NULL,NULL,NULL,350),(21510,10,1926,'2021-04-13','12300','0','ED/GD Payment',-462,'MB213992258AE',3,0,2,'1',NULL,350),(21511,10,1926,'2021-04-13','41003','0','',382,'',3,0,NULL,NULL,NULL,350),(21512,10,1926,'2021-04-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(21513,10,1926,'2021-04-13','12300','0','',462,'',3,0,2,'1',NULL,350),(21514,10,1927,'2021-04-13','15013','0','',-1903,'',3,0,NULL,NULL,NULL,354),(21515,10,1927,'2021-04-13','120022','0','ED/GD Payment',-1903,'MB214044786AE',3,0,NULL,NULL,NULL,354),(21516,10,1927,'2021-04-13','41003','0','',1823,'',3,0,NULL,NULL,NULL,354),(21517,10,1927,'2021-04-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(21518,10,1927,'2021-04-13','12300','0','',1903,'',3,0,2,'1',NULL,354),(21519,12,553,'2021-04-13','120018','0','',1903,'N/A',3,0,NULL,NULL,NULL,343),(21520,12,553,'2021-04-13','12300','0','',-1903,'',3,0,2,'1',NULL,343),(21521,10,1928,'2021-04-13','15013','0','',-43,'',3,0,NULL,NULL,NULL,349),(21522,10,1928,'2021-04-13','120022','0','ED/GD Payment',-43,'MB214044890AE',3,0,NULL,NULL,NULL,349),(21523,10,1928,'2021-04-13','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(21524,10,1928,'2021-04-13','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,349),(21525,10,1928,'2021-04-13','15013','0','',-43,'',3,0,NULL,NULL,NULL,349),(21526,10,1928,'2021-04-13','120022','0','ED/GD Payment',-43,'MB214045379AE',3,0,NULL,NULL,NULL,349),(21527,10,1928,'2021-04-13','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(21528,10,1928,'2021-04-13','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,349),(21529,10,1928,'2021-04-13','15013','0','',-43,'',3,0,NULL,NULL,NULL,349),(21530,10,1928,'2021-04-13','120022','0','ED/GD Payment',-43,'MB213889094AE',3,0,NULL,NULL,NULL,349),(21531,10,1928,'2021-04-13','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(21532,10,1928,'2021-04-13','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,349),(21533,10,1928,'2021-04-13','12300','0','',129,'',3,0,2,'1',NULL,349),(21534,12,554,'2021-04-13','120018','0','',129,'N/A',3,0,NULL,NULL,NULL,343),(21535,12,554,'2021-04-13','12300','0','',-129,'',3,0,2,'1',NULL,343),(21536,10,1929,'2021-04-13','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(21537,10,1929,'2021-04-13','12300','0','ED/GD Payment',-85,'MB214048723AE',3,0,2,'1',NULL,354),(21538,10,1929,'2021-04-13','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(21539,10,1929,'2021-04-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(21540,10,1929,'2021-04-13','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(21541,10,1929,'2021-04-13','12300','0','ED/GD Payment',-85,'MB214047891AE',3,0,2,'1',NULL,354),(21542,10,1929,'2021-04-13','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(21543,10,1929,'2021-04-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(21544,10,1929,'2021-04-13','12300','0','',170,'',3,0,2,'1',NULL,354),(21545,10,1930,'2021-04-13','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(21546,10,1930,'2021-04-13','12300','0','ED/GD Payment',-85,'MB214048969AE',3,0,2,'1',NULL,350),(21547,10,1930,'2021-04-13','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(21548,10,1930,'2021-04-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(21549,10,1930,'2021-04-13','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(21550,10,1930,'2021-04-13','12300','0','ED/GD Payment',-85,'MB214048054AE',3,0,2,'1',NULL,350),(21551,10,1930,'2021-04-13','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(21552,10,1930,'2021-04-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(21553,10,1930,'2021-04-13','12300','0','',170,'',3,0,2,'1',NULL,350),(21554,10,1931,'2021-04-13','15013','0','',-248,'',3,0,NULL,NULL,NULL,347),(21555,10,1931,'2021-04-13','12300','0','ED/GD Payment',-248,'MB214053863AE',3,0,2,'1',NULL,347),(21556,10,1931,'2021-04-13','41003','0','',8,'',3,0,NULL,NULL,NULL,347),(21557,10,1931,'2021-04-13','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(21558,10,1931,'2021-04-13','15013','0','',-248,'',3,0,NULL,NULL,NULL,347),(21559,10,1931,'2021-04-13','12300','0','ED/GD Payment',-248,'MB214052727AE',3,0,2,'1',NULL,347),(21560,10,1931,'2021-04-13','41003','0','',8,'',3,0,NULL,NULL,NULL,347),(21561,10,1931,'2021-04-13','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(21562,10,1931,'2021-04-13','15013','0','',-248,'',3,0,NULL,NULL,NULL,347),(21563,10,1931,'2021-04-13','12300','0','ED/GD Payment',-248,'MB214051731AE',3,0,2,'1',NULL,347),(21564,10,1931,'2021-04-13','41003','0','',8,'',3,0,NULL,NULL,NULL,347),(21565,10,1931,'2021-04-13','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(21566,10,1931,'2021-04-13','12300','0','',744,'',3,0,2,'1',NULL,347),(21567,10,1932,'2021-04-13','15013','0','',-2603,'',3,0,NULL,NULL,NULL,347),(21568,10,1932,'2021-04-13','120022','0','ED/GD Payment',-2603,'MB214057707AE',3,0,NULL,NULL,NULL,347),(21569,10,1932,'2021-04-13','41003','0','',2523,'',3,0,NULL,NULL,NULL,347),(21570,10,1932,'2021-04-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(21571,10,1932,'2021-04-13','12300','0','',2603,'',3,0,2,'1',NULL,347),(21572,10,1933,'2021-04-13','15013','0','',-2655,'',3,0,NULL,NULL,NULL,354),(21573,10,1933,'2021-04-13','12300','0','ED/GD Payment',-2655,'MB214057697AE',3,0,2,'1',NULL,354),(21574,10,1933,'2021-04-13','41003','0','',2575,'',3,0,NULL,NULL,NULL,354),(21575,10,1933,'2021-04-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(21576,10,1933,'2021-04-13','12300','0','',2655,'',3,0,2,'1',NULL,354),(21577,12,555,'2021-04-13','120018','0','',2603,'N/A',3,0,NULL,NULL,NULL,343),(21578,12,555,'2021-04-13','12300','0','',-2603,'',3,0,2,'1',NULL,343),(21579,10,1934,'2021-04-13','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(21580,10,1934,'2021-04-13','12300','0','ED/GD Payment',-85,'MB213950582AE',3,0,2,'1',NULL,354),(21581,10,1934,'2021-04-13','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(21582,10,1934,'2021-04-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(21583,10,1934,'2021-04-13','12300','0','',85,'',3,0,2,'1',NULL,354),(21584,10,1935,'2021-04-13','15013','0','',-2603,'',3,0,NULL,NULL,NULL,350),(21585,10,1935,'2021-04-13','120022','0','ED/GD Payment',-2603,'MB214058868AE',3,0,NULL,NULL,NULL,350),(21586,10,1935,'2021-04-13','41003','0','',2523,'',3,0,NULL,NULL,NULL,350),(21587,10,1935,'2021-04-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(21588,10,1935,'2021-04-13','12300','0','',2603,'',3,0,2,'1',NULL,350),(21589,10,1936,'2021-04-13','15013','0','',-248,'',3,0,NULL,NULL,NULL,356),(21590,10,1936,'2021-04-13','12300','0','ED/GD Payment',-248,'MB214059583AE',3,0,2,'1',NULL,356),(21591,10,1936,'2021-04-13','41003','0','',8,'',3,0,NULL,NULL,NULL,356),(21592,10,1936,'2021-04-13','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,356),(21593,10,1936,'2021-04-13','15013','0','',-248,'',3,0,NULL,NULL,NULL,356),(21594,10,1936,'2021-04-13','12300','0','ED/GD Payment',-248,'MB214058249AE',3,0,2,'1',NULL,356),(21595,10,1936,'2021-04-13','41003','0','',8,'',3,0,NULL,NULL,NULL,356),(21596,10,1936,'2021-04-13','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,356),(21597,10,1936,'2021-04-13','15013','0','',-248,'',3,0,NULL,NULL,NULL,356),(21598,10,1936,'2021-04-13','12300','0','ED/GD Payment',-248,'MB214056119AE',3,0,2,'1',NULL,356),(21599,10,1936,'2021-04-13','41003','0','',8,'',3,0,NULL,NULL,NULL,356),(21600,10,1936,'2021-04-13','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,356),(21601,10,1936,'2021-04-13','12300','0','',744,'',3,0,2,'1',NULL,356),(21602,12,556,'2021-04-13','120018','0','',2603,'N/A',3,0,NULL,NULL,NULL,343),(21603,12,556,'2021-04-13','12300','0','',-2603,'',3,0,2,'1',NULL,343),(21604,10,1937,'2021-04-13','15013','0','',-243,'',3,0,NULL,NULL,NULL,351),(21605,10,1937,'2021-04-13','12300','0','ED/GD Payment',-243,'MB214059480AE',3,0,2,'1',NULL,351),(21606,10,1937,'2021-04-13','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(21607,10,1937,'2021-04-13','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,351),(21608,10,1937,'2021-04-13','15013','0','',-243,'',3,0,NULL,NULL,NULL,351),(21609,10,1937,'2021-04-13','12300','0','ED/GD Payment',-243,'MB214058784AE',3,0,2,'1',NULL,351),(21610,10,1937,'2021-04-13','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(21611,10,1937,'2021-04-13','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,351),(21612,10,1937,'2021-04-13','12300','0','',486,'',3,0,2,'1',NULL,351),(21613,10,1938,'2021-04-13','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(21614,10,1938,'2021-04-13','120022','0','ED/GD Payment',-83,'MB214062332AE',3,0,NULL,NULL,NULL,354),(21615,10,1938,'2021-04-13','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(21616,10,1938,'2021-04-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(21617,10,1938,'2021-04-13','15013','0','',-443,'',3,0,NULL,NULL,NULL,354),(21618,10,1938,'2021-04-13','120022','0','ED/GD Payment',-443,'MB214062032AE',3,0,NULL,NULL,NULL,354),(21619,10,1938,'2021-04-13','41003','0','',403,'',3,0,NULL,NULL,NULL,354),(21620,10,1938,'2021-04-13','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(21621,10,1938,'2021-04-13','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(21622,10,1938,'2021-04-13','120022','0','ED/GD Payment',-83,'MB213924989AE',3,0,NULL,NULL,NULL,354),(21623,10,1938,'2021-04-13','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(21624,10,1938,'2021-04-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(21625,10,1938,'2021-04-13','12300','0','',609,'',3,0,2,'1',NULL,354),(21626,12,557,'2021-04-13','120018','0','',609,'N/A',3,0,NULL,NULL,NULL,343),(21627,12,557,'2021-04-13','12300','0','',-609,'',3,0,2,'1',NULL,343),(21628,10,1939,'2021-04-13','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(21629,10,1939,'2021-04-13','12300','0','ED/GD Payment',-85,'MB210991328AE',3,0,2,'1',NULL,350),(21630,10,1939,'2021-04-13','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(21631,10,1939,'2021-04-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(21632,10,1939,'2021-04-13','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(21633,10,1939,'2021-04-13','12300','0','ED/GD Payment',-85,'MB212237445AE',3,0,2,'1',NULL,350),(21634,10,1939,'2021-04-13','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(21635,10,1939,'2021-04-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(21636,10,1939,'2021-04-13','15013','0','',-22,'',3,0,NULL,NULL,NULL,350),(21637,10,1939,'2021-04-13','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,350),(21638,10,1939,'2021-04-13','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(21639,10,1939,'2021-04-13','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,350),(21640,10,1939,'2021-04-13','12300','0','',192,'',3,0,2,'1',NULL,350),(21641,10,1940,'2021-04-13','15013','0','',-513,'',3,0,NULL,NULL,NULL,356),(21642,10,1940,'2021-04-13','120022','0','ED/GD Payment',-513,'MB214063364AE',3,0,NULL,NULL,NULL,356),(21643,10,1940,'2021-04-13','41003','0','',433,'',3,0,NULL,NULL,NULL,356),(21644,10,1940,'2021-04-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(21645,10,1940,'2021-04-13','12300','0','',513,'',3,0,2,'1',NULL,356),(21646,12,558,'2021-04-13','120018','0','',513,'N/A',3,0,NULL,NULL,NULL,343),(21647,12,558,'2021-04-13','12300','0','',-513,'',3,0,2,'1',NULL,343),(21648,10,1941,'2021-04-13','15013','0','',-1203,'',3,0,NULL,NULL,NULL,349),(21649,10,1941,'2021-04-13','120022','0','ED/GD Payment',-1203,'MB214067861AE',3,0,NULL,NULL,NULL,349),(21650,10,1941,'2021-04-13','41003','0','',1123,'',3,0,NULL,NULL,NULL,349),(21651,10,1941,'2021-04-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(21652,10,1941,'2021-04-13','12300','0','',1203,'',3,0,2,'1',NULL,349),(21653,12,559,'2021-04-13','120018','0','',1203,'N/A',3,0,NULL,NULL,NULL,343),(21654,12,559,'2021-04-13','12300','0','',-1203,'',3,0,2,'1',NULL,343),(21655,10,1942,'2021-04-13','15013','0','',-43,'',3,0,NULL,NULL,NULL,354),(21656,10,1942,'2021-04-13','12300','0','ED/GD Payment',-43,'MB214067074AE',3,0,2,'1072',NULL,354),(21657,10,1942,'2021-04-13','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(21658,10,1942,'2021-04-13','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(21659,10,1942,'2021-04-13','15013','0','',-1203,'',3,0,NULL,NULL,NULL,354),(21660,10,1942,'2021-04-13','12300','0','ED/GD Payment',-1203,'MB214066679AE',3,0,2,'1072',NULL,354),(21661,10,1942,'2021-04-13','41003','0','',1123,'',3,0,NULL,NULL,NULL,354),(21662,10,1942,'2021-04-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(21663,10,1942,'2021-04-13','15013','0','',-43,'',3,0,NULL,NULL,NULL,354),(21664,10,1942,'2021-04-13','12300','0','ED/GD Payment',-43,'MB214063856AE',3,0,2,'1072',NULL,354),(21665,10,1942,'2021-04-13','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(21666,10,1942,'2021-04-13','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(21667,10,1942,'2021-04-13','15013','0','',-553,'',3,0,NULL,NULL,NULL,354),(21668,10,1942,'2021-04-13','12300','0','ED/GD Payment',-553,'MB214061210AE',3,0,2,'1072',NULL,354),(21669,10,1942,'2021-04-13','41003','0','',473,'',3,0,NULL,NULL,NULL,354),(21670,10,1942,'2021-04-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(21671,10,1942,'2021-04-13','12300','0','',1842,'',3,0,2,'1072',NULL,354),(21672,10,1943,'2021-04-13','15013','0','',-243,'',3,0,NULL,NULL,NULL,355),(21673,10,1943,'2021-04-13','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1',NULL,355),(21674,10,1943,'2021-04-13','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(21675,10,1943,'2021-04-13','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,355),(21676,10,1943,'2021-04-13','12300','0','',243,'',3,0,2,'1',NULL,355),(21677,10,1944,'2021-04-13','15013','0','',-564,'',3,0,NULL,NULL,NULL,351),(21678,10,1944,'2021-04-13','12300','0','ED/GD Payment',-564,'MB214069532AE',3,0,2,'1',NULL,351),(21679,10,1944,'2021-04-13','41003','0','',484,'',3,0,NULL,NULL,NULL,351),(21680,10,1944,'2021-04-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(21681,10,1944,'2021-04-13','15013','0','',-523,'',3,0,NULL,NULL,NULL,351),(21682,10,1944,'2021-04-13','12300','0','ED/GD Payment',-523,'MB214067118AE',3,0,2,'1',NULL,351),(21683,10,1944,'2021-04-13','41003','0','',443,'',3,0,NULL,NULL,NULL,351),(21684,10,1944,'2021-04-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(21685,10,1944,'2021-04-13','12300','0','',1087,'',3,0,2,'1',NULL,351),(21686,10,1945,'2021-04-13','15013','0','',-248,'',3,0,NULL,NULL,NULL,349),(21687,10,1945,'2021-04-13','12300','0','ED/GD Payment',-248,'MB214073161AE',3,0,2,'1',NULL,349),(21688,10,1945,'2021-04-13','41003','0','',8,'',3,0,NULL,NULL,NULL,349),(21689,10,1945,'2021-04-13','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(21690,10,1945,'2021-04-13','15013','0','',-248,'',3,0,NULL,NULL,NULL,349),(21691,10,1945,'2021-04-13','12300','0','ED/GD Payment',-248,'MB214065987AE',3,0,2,'1',NULL,349),(21692,10,1945,'2021-04-13','41003','0','',8,'',3,0,NULL,NULL,NULL,349),(21693,10,1945,'2021-04-13','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(21694,10,1945,'2021-04-13','15013','0','',-248,'',3,0,NULL,NULL,NULL,349),(21695,10,1945,'2021-04-13','12300','0','ED/GD Payment',-248,'MB214064630AE',3,0,2,'1',NULL,349),(21696,10,1945,'2021-04-13','41003','0','',8,'',3,0,NULL,NULL,NULL,349),(21697,10,1945,'2021-04-13','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(21698,10,1945,'2021-04-13','15013','0','',-248,'',3,0,NULL,NULL,NULL,349),(21699,10,1945,'2021-04-13','12300','0','ED/GD Payment',-248,'MB214062546AE',3,0,2,'1',NULL,349),(21700,10,1945,'2021-04-13','41003','0','',8,'',3,0,NULL,NULL,NULL,349),(21701,10,1945,'2021-04-13','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(21702,10,1945,'2021-04-13','12300','0','',992,'',3,0,2,'1',NULL,349),(21703,10,1946,'2021-04-13','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(21704,10,1946,'2021-04-13','12300','0','ED/GD Payment',-85,'MB214073359AE',3,0,2,'1',NULL,354),(21705,10,1946,'2021-04-13','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(21706,10,1946,'2021-04-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(21707,10,1946,'2021-04-13','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(21708,10,1946,'2021-04-13','12300','0','ED/GD Payment',-85,'MB214064821AE',3,0,2,'1',NULL,354),(21709,10,1946,'2021-04-13','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(21710,10,1946,'2021-04-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(21711,10,1946,'2021-04-13','15013','0','',-870,'',3,0,NULL,NULL,NULL,354),(21712,10,1946,'2021-04-13','12300','0','ED/GD Payment',-870,'MB213942933AE',3,0,2,'1',NULL,354),(21713,10,1946,'2021-04-13','41003','0','',790,'',3,0,NULL,NULL,NULL,354),(21714,10,1946,'2021-04-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(21715,10,1946,'2021-04-13','15013','0','',-248,'',3,0,NULL,NULL,NULL,354),(21716,10,1946,'2021-04-13','12300','0','ED/GD Payment',-248,'MB214072687AE',3,0,2,'1',NULL,354),(21717,10,1946,'2021-04-13','41003','0','',8,'',3,0,NULL,NULL,NULL,354),(21718,10,1946,'2021-04-13','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(21719,10,1946,'2021-04-13','15013','0','',-248,'',3,0,NULL,NULL,NULL,354),(21720,10,1946,'2021-04-13','12300','0','ED/GD Payment',-248,'MB214071843AE',3,0,2,'1',NULL,354),(21721,10,1946,'2021-04-13','41003','0','',8,'',3,0,NULL,NULL,NULL,354),(21722,10,1946,'2021-04-13','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(21723,10,1946,'2021-04-13','15013','0','',-248,'',3,0,NULL,NULL,NULL,354),(21724,10,1946,'2021-04-13','12300','0','ED/GD Payment',-248,'MB214071396AE',3,0,2,'1',NULL,354),(21725,10,1946,'2021-04-13','41003','0','',8,'',3,0,NULL,NULL,NULL,354),(21726,10,1946,'2021-04-13','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(21727,10,1946,'2021-04-13','15013','0','',-248,'',3,0,NULL,NULL,NULL,354),(21728,10,1946,'2021-04-13','12300','0','ED/GD Payment',-248,'MB214071015AE',3,0,2,'1',NULL,354),(21729,10,1946,'2021-04-13','41003','0','',8,'',3,0,NULL,NULL,NULL,354),(21730,10,1946,'2021-04-13','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(21731,10,1946,'2021-04-13','15013','0','',-248,'',3,0,NULL,NULL,NULL,354),(21732,10,1946,'2021-04-13','12300','0','ED/GD Payment',-248,'MB214069753AE',3,0,2,'1',NULL,354),(21733,10,1946,'2021-04-13','41003','0','',8,'',3,0,NULL,NULL,NULL,354),(21734,10,1946,'2021-04-13','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(21735,10,1946,'2021-04-13','15013','0','',-248,'',3,0,NULL,NULL,NULL,354),(21736,10,1946,'2021-04-13','12300','0','ED/GD Payment',-248,'MB214069140AE',3,0,2,'1',NULL,354),(21737,10,1946,'2021-04-13','41003','0','',8,'',3,0,NULL,NULL,NULL,354),(21738,10,1946,'2021-04-13','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(21739,10,1946,'2021-04-13','15013','0','',-248,'',3,0,NULL,NULL,NULL,354),(21740,10,1946,'2021-04-13','12300','0','ED/GD Payment',-248,'MB214068343AE',3,0,2,'1',NULL,354),(21741,10,1946,'2021-04-13','41003','0','',8,'',3,0,NULL,NULL,NULL,354),(21742,10,1946,'2021-04-13','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(21743,10,1946,'2021-04-13','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(21744,10,1946,'2021-04-13','12300','0','ED/GD Payment',-85,'MB214064821AE',3,0,2,'1',NULL,354),(21745,10,1946,'2021-04-13','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(21746,10,1946,'2021-04-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(21747,10,1946,'2021-04-13','12300','0','',2861,'',3,0,2,'1',NULL,354),(21748,10,1947,'2021-04-13','15013','0','',-248,'',3,0,NULL,NULL,NULL,356),(21749,10,1947,'2021-04-13','12300','0','ED/GD Payment',-248,'MB214073493AE',3,0,2,'1',NULL,356),(21750,10,1947,'2021-04-13','41003','0','',8,'',3,0,NULL,NULL,NULL,356),(21751,10,1947,'2021-04-13','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,356),(21752,10,1947,'2021-04-13','15013','0','',-85,'',3,0,NULL,NULL,NULL,356),(21753,10,1947,'2021-04-13','12300','0','ED/GD Payment',-85,'MB214069673AE',3,0,2,'1',NULL,356),(21754,10,1947,'2021-04-13','41003','0','',5,'',3,0,NULL,NULL,NULL,356),(21755,10,1947,'2021-04-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(21756,10,1947,'2021-04-13','12300','0','',333,'',3,0,2,'1',NULL,356),(21757,10,1948,'2021-04-13','15013','0','',-462,'',3,0,NULL,NULL,NULL,357),(21758,10,1948,'2021-04-13','12300','0','ED/GD Payment',-462,'MB214079299AE',3,0,2,'1',NULL,357),(21759,10,1948,'2021-04-13','41003','0','',382,'',3,0,NULL,NULL,NULL,357),(21760,10,1948,'2021-04-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(21761,10,1948,'2021-04-13','15013','0','',-564,'',3,0,NULL,NULL,NULL,357),(21762,10,1948,'2021-04-13','12300','0','ED/GD Payment',-564,'MB214079071AE',3,0,2,'1',NULL,357),(21763,10,1948,'2021-04-13','41003','0','',484,'',3,0,NULL,NULL,NULL,357),(21764,10,1948,'2021-04-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(21765,10,1948,'2021-04-13','12300','0','',1026,'',3,0,2,'1',NULL,357),(21766,10,1949,'2021-04-13','15013','0','',-666,'',3,0,NULL,NULL,NULL,358),(21767,10,1949,'2021-04-13','12300','0','ED/GD Payment',-666,'MB214045930AE',3,0,2,'1',NULL,358),(21768,10,1949,'2021-04-13','41003','0','',586,'',3,0,NULL,NULL,NULL,358),(21769,10,1949,'2021-04-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(21770,10,1949,'2021-04-13','12300','0','',666,'',3,0,2,'1',NULL,358),(21771,10,1950,'2021-04-13','15013','0','',-43,'',3,0,NULL,NULL,NULL,357),(21772,10,1950,'2021-04-13','12300','0','ED/GD Payment',-43,'MB214081328AE',3,0,2,'1',NULL,357),(21773,10,1950,'2021-04-13','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(21774,10,1950,'2021-04-13','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,357),(21775,10,1950,'2021-04-13','12300','0','',43,'',3,0,2,'1',NULL,357),(21776,10,1951,'2021-04-13','15013','0','',-22.44,'',3,0,NULL,NULL,NULL,358),(21777,10,1951,'2021-04-13','12300','0','ED/GD Payment',-22.44,'N/A',3,0,2,'1',NULL,358),(21778,10,1951,'2021-04-13','41003','0','',3.44,'',3,0,NULL,NULL,NULL,358),(21779,10,1951,'2021-04-13','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,358),(21780,10,1951,'2021-04-13','12300','0','',22.44,'',3,0,2,'1',NULL,358),(21781,10,1952,'2021-04-14','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(21782,10,1952,'2021-04-14','12300','0','ED/GD Payment',-85,'MB214084806AE',3,0,2,'1',NULL,350),(21783,10,1952,'2021-04-14','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(21784,10,1952,'2021-04-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(21785,10,1952,'2021-04-14','12300','0','',85,'',3,0,2,'1',NULL,350),(21786,10,1953,'2021-04-14','15013','0','',-595,'',3,0,NULL,NULL,NULL,350),(21787,10,1953,'2021-04-14','12300','0','ED/GD Payment',-595,'MB214085436AE',3,0,2,'1',NULL,350),(21788,10,1953,'2021-04-14','41003','0','',515,'',3,0,NULL,NULL,NULL,350),(21789,10,1953,'2021-04-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(21790,10,1953,'2021-04-14','12300','0','',595,'',3,0,2,'1',NULL,350),(21791,10,1954,'2021-04-14','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(21792,10,1954,'2021-04-14','12300','0','ED/GD Payment',-85,'MB214085770AE',3,0,2,'1',NULL,360),(21793,10,1954,'2021-04-14','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(21794,10,1954,'2021-04-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(21795,10,1954,'2021-04-14','12300','0','',85,'',3,0,2,'1',NULL,360),(21796,10,1955,'2021-04-14','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(21797,10,1955,'2021-04-14','12300','0','ED/GD Payment',-83,'MB214085945AE',3,0,2,'1',NULL,349),(21798,10,1955,'2021-04-14','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(21799,10,1955,'2021-04-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(21800,10,1955,'2021-04-14','12300','0','',83,'',3,0,2,'1',NULL,349),(21801,10,1956,'2021-04-14','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(21802,10,1956,'2021-04-14','12300','0','ED/GD Payment',-83,'MB214085945AE',3,0,2,'1',NULL,349),(21803,10,1956,'2021-04-14','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(21804,10,1956,'2021-04-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(21805,10,1956,'2021-04-14','12300','0','',83,'',3,0,2,'1',NULL,349),(21806,10,1957,'2021-04-14','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(21807,10,1957,'2021-04-14','120022','0','ED/GD Payment',-83,'MB214087479AE',3,0,NULL,NULL,NULL,350),(21808,10,1957,'2021-04-14','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(21809,10,1957,'2021-04-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(21810,10,1957,'2021-04-14','12300','0','',83,'',3,0,2,'1',NULL,350),(21811,12,560,'2021-04-14','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(21812,12,560,'2021-04-14','12300','0','',-83,'',3,0,2,'1',NULL,364),(21813,10,1958,'2021-04-14','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(21814,10,1958,'2021-04-14','120022','0','ED/GD Payment',-243,'MB214089453AE',3,0,NULL,NULL,NULL,354),(21815,10,1958,'2021-04-14','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(21816,10,1958,'2021-04-14','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(21817,10,1958,'2021-04-14','12300','0','',243,'',3,0,2,'1',NULL,354),(21818,10,1959,'2021-04-14','15013','0','',-22,'',3,0,NULL,NULL,NULL,350),(21819,10,1959,'2021-04-14','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,350),(21820,10,1959,'2021-04-14','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(21821,10,1959,'2021-04-14','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,350),(21822,10,1959,'2021-04-14','12300','0','',22,'',3,0,2,'1',NULL,350),(21823,12,561,'2021-04-14','120019','0','',22,'N/A',3,0,NULL,NULL,NULL,364),(21824,12,561,'2021-04-14','12300','0','',-22,'',3,0,2,'1',NULL,364),(21825,10,1960,'2021-04-14','15013','0','',-564,'',3,0,NULL,NULL,NULL,354),(21826,10,1960,'2021-04-14','12300','0','ED/GD Payment',-564,'MB214094387AE',3,0,2,'1',NULL,354),(21827,10,1960,'2021-04-14','41003','0','',484,'',3,0,NULL,NULL,NULL,354),(21828,10,1960,'2021-04-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(21829,10,1960,'2021-04-14','12300','0','',564,'',3,0,2,'1',NULL,354),(21830,10,1961,'2021-04-14','15013','0','',-43,'',3,0,NULL,NULL,NULL,349),(21831,10,1961,'2021-04-14','120022','0','ED/GD Payment',-43,'MB214095130AE',3,0,NULL,NULL,NULL,349),(21832,10,1961,'2021-04-14','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(21833,10,1961,'2021-04-14','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,349),(21834,10,1961,'2021-04-14','15013','0','',-43,'',3,0,NULL,NULL,NULL,349),(21835,10,1961,'2021-04-14','120022','0','ED/GD Payment',-43,'MB214092002AE',3,0,NULL,NULL,NULL,349),(21836,10,1961,'2021-04-14','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(21837,10,1961,'2021-04-14','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,349),(21838,10,1961,'2021-04-14','12300','0','',86,'',3,0,2,'1',NULL,349),(21839,12,562,'2021-04-14','120019','0','',86,'N/A',3,0,NULL,NULL,NULL,364),(21840,12,562,'2021-04-14','12300','0','',-86,'',3,0,2,'1',NULL,364),(21841,10,1962,'2021-04-14','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(21842,10,1962,'2021-04-14','12300','0','ED/GD Payment',-83,'MB214099708AE',3,0,2,'1',NULL,349),(21843,10,1962,'2021-04-14','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(21844,10,1962,'2021-04-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(21845,10,1962,'2021-04-14','12300','0','',83,'',3,0,2,'1',NULL,349),(21846,10,1963,'2021-04-14','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(21847,10,1963,'2021-04-14','12300','0','ED/GD Payment',-85,'MB214100996AE',3,0,2,'1',NULL,354),(21848,10,1963,'2021-04-14','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(21849,10,1963,'2021-04-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(21850,10,1963,'2021-04-14','15013','0','',-248,'',3,0,NULL,NULL,NULL,354),(21851,10,1963,'2021-04-14','12300','0','ED/GD Payment',-248,'MB214100473AE',3,0,2,'1',NULL,354),(21852,10,1963,'2021-04-14','41003','0','',8,'',3,0,NULL,NULL,NULL,354),(21853,10,1963,'2021-04-14','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(21854,10,1963,'2021-04-14','15013','0','',-248,'',3,0,NULL,NULL,NULL,354),(21855,10,1963,'2021-04-14','12300','0','ED/GD Payment',-248,'MB214099576AE',3,0,2,'1',NULL,354),(21856,10,1963,'2021-04-14','41003','0','',8,'',3,0,NULL,NULL,NULL,354),(21857,10,1963,'2021-04-14','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(21858,10,1963,'2021-04-14','15013','0','',-43,'',3,0,NULL,NULL,NULL,354),(21859,10,1963,'2021-04-14','12300','0','ED/GD Payment',-43,'MB214095526AE',3,0,2,'1',NULL,354),(21860,10,1963,'2021-04-14','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(21861,10,1963,'2021-04-14','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(21862,10,1963,'2021-04-14','12300','0','',624,'',3,0,2,'1',NULL,354),(21863,10,1964,'2021-04-14','15013','0','',-523,'',3,0,NULL,NULL,NULL,347),(21864,10,1964,'2021-04-14','12300','0','ED/GD Payment',-523,'MB214102470AE',3,0,2,'1',NULL,347),(21865,10,1964,'2021-04-14','41003','0','',443,'',3,0,NULL,NULL,NULL,347),(21866,10,1964,'2021-04-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(21867,10,1964,'2021-04-14','12300','0','',523,'',3,0,2,'1',NULL,347),(21868,10,1965,'2021-04-14','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(21869,10,1965,'2021-04-14','12300','0','ED/GD Payment',-83,'MB993378969AE',3,0,2,'1',NULL,356),(21870,10,1965,'2021-04-14','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(21871,10,1965,'2021-04-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(21872,10,1965,'2021-04-14','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(21873,10,1965,'2021-04-14','12300','0','ED/GD Payment',-83,'MB214102266AE',3,0,2,'1',NULL,356),(21874,10,1965,'2021-04-14','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(21875,10,1965,'2021-04-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(21876,10,1965,'2021-04-14','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(21877,10,1965,'2021-04-14','12300','0','ED/GD Payment',-83,'MB214101552AE',3,0,2,'1',NULL,356),(21878,10,1965,'2021-04-14','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(21879,10,1965,'2021-04-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(21880,10,1965,'2021-04-14','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(21881,10,1965,'2021-04-14','12300','0','ED/GD Payment',-83,'MB214099968AE',3,0,2,'1',NULL,356),(21882,10,1965,'2021-04-14','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(21883,10,1965,'2021-04-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(21884,10,1965,'2021-04-14','12300','0','',332,'',3,0,2,'1',NULL,356),(21885,10,1966,'2021-04-14','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(21886,10,1966,'2021-04-14','12300','0','ED/GD Payment',-83,'MB214103438AE',3,0,2,'1',NULL,356),(21887,10,1966,'2021-04-14','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(21888,10,1966,'2021-04-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(21889,10,1966,'2021-04-14','12300','0','',83,'',3,0,2,'1',NULL,356),(21890,10,1967,'2021-04-14','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(21891,10,1967,'2021-04-14','120022','0','ED/GD Payment',-83,'MB214104514AE',3,0,NULL,NULL,NULL,350),(21892,10,1967,'2021-04-14','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(21893,10,1967,'2021-04-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(21894,10,1967,'2021-04-14','12300','0','',83,'',3,0,2,'1',NULL,350),(21895,12,563,'2021-04-14','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(21896,12,563,'2021-04-14','12300','0','',-83,'',3,0,2,'1',NULL,364),(21897,10,1968,'2021-04-14','15013','0','',-2483,'',3,0,NULL,NULL,NULL,349),(21898,10,1968,'2021-04-14','120022','0','ED/GD Payment',-2483,'MB214106014AE',3,0,NULL,NULL,NULL,349),(21899,10,1968,'2021-04-14','41003','0','',2403,'',3,0,NULL,NULL,NULL,349),(21900,10,1968,'2021-04-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(21901,10,1968,'2021-04-14','12300','0','',2483,'',3,0,2,'1',NULL,349),(21902,12,564,'2021-04-14','120019','0','',2483,'N/A',3,0,NULL,NULL,NULL,364),(21903,12,564,'2021-04-14','12300','0','',-2483,'',3,0,2,'1',NULL,364),(21904,10,1969,'2021-04-14','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(21905,10,1969,'2021-04-14','120022','0','ED/GD Payment',-83,'MB214110740AE',3,0,NULL,NULL,NULL,347),(21906,10,1969,'2021-04-14','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(21907,10,1969,'2021-04-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(21908,10,1969,'2021-04-14','12300','0','',83,'',3,0,2,'1',NULL,347),(21909,12,565,'2021-04-14','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(21910,12,565,'2021-04-14','12300','0','',-83,'',3,0,2,'1',NULL,364),(21911,10,1970,'2021-04-14','15013','0','',-333,'',3,0,NULL,NULL,NULL,349),(21912,10,1970,'2021-04-14','12300','0','ED/GD Payment',-333,'MB214111331AE',3,0,2,'1',NULL,349),(21913,10,1970,'2021-04-14','41003','0','',253,'',3,0,NULL,NULL,NULL,349),(21914,10,1970,'2021-04-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(21915,10,1970,'2021-04-14','15013','0','',-333,'',3,0,NULL,NULL,NULL,349),(21916,10,1970,'2021-04-14','12300','0','ED/GD Payment',-333,'MB214110705AE',3,0,2,'1',NULL,349),(21917,10,1970,'2021-04-14','41003','0','',253,'',3,0,NULL,NULL,NULL,349),(21918,10,1970,'2021-04-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(21919,10,1970,'2021-04-14','12300','0','',666,'',3,0,2,'1',NULL,349),(21920,10,1971,'2021-04-14','15013','0','',-333,'',3,0,NULL,NULL,NULL,347),(21921,10,1971,'2021-04-14','12300','0','ED/GD Payment',-333,'MB214112705AE',3,0,2,'1',NULL,347),(21922,10,1971,'2021-04-14','41003','0','',253,'',3,0,NULL,NULL,NULL,347),(21923,10,1971,'2021-04-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(21924,10,1971,'2021-04-14','12300','0','',333,'',3,0,2,'1',NULL,347),(21925,10,1972,'2021-04-14','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(21926,10,1972,'2021-04-14','120022','0','ED/GD Payment',-83,'MB214113374AE',3,0,NULL,NULL,NULL,347),(21927,10,1972,'2021-04-14','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(21928,10,1972,'2021-04-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(21929,10,1972,'2021-04-14','12300','0','',83,'',3,0,2,'1',NULL,347),(21930,12,566,'2021-04-14','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(21931,12,566,'2021-04-14','12300','0','',-83,'',3,0,2,'1',NULL,364),(21932,10,1973,'2021-04-14','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(21933,10,1973,'2021-04-14','120022','0','ED/GD Payment',-83,'MB214113750AE',3,0,NULL,NULL,NULL,351),(21934,10,1973,'2021-04-14','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(21935,10,1973,'2021-04-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(21936,10,1973,'2021-04-14','12300','0','',83,'',3,0,2,'1',NULL,351),(21937,12,567,'2021-04-14','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(21938,12,567,'2021-04-14','12300','0','',-83,'',3,0,2,'1',NULL,364),(21939,10,1974,'2021-04-14','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(21940,10,1974,'2021-04-14','12300','0','ED/GD Payment',-85,'MB214115501AE',3,0,2,'1',NULL,347),(21941,10,1974,'2021-04-14','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(21942,10,1974,'2021-04-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(21943,10,1974,'2021-04-14','12300','0','',85,'',3,0,2,'1',NULL,347),(21944,10,1975,'2021-04-14','15013','0','',-85,'',3,0,NULL,NULL,NULL,356),(21945,10,1975,'2021-04-14','12300','0','ED/GD Payment',-85,'MB214115509AE',3,0,2,'1',NULL,356),(21946,10,1975,'2021-04-14','41003','0','',5,'',3,0,NULL,NULL,NULL,356),(21947,10,1975,'2021-04-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(21948,10,1975,'2021-04-14','15013','0','',-85,'',3,0,NULL,NULL,NULL,356),(21949,10,1975,'2021-04-14','12300','0','ED/GD Payment',-85,'MB214113389AE',3,0,2,'1',NULL,356),(21950,10,1975,'2021-04-14','41003','0','',5,'',3,0,NULL,NULL,NULL,356),(21951,10,1975,'2021-04-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(21952,10,1975,'2021-04-14','15013','0','',-451.86,'',3,0,NULL,NULL,NULL,356),(21953,10,1975,'2021-04-14','12300','0','ED/GD Payment',-451.86,'N/A',3,0,2,'1',NULL,356),(21954,10,1975,'2021-04-14','41003','0','',411.86,'',3,0,NULL,NULL,NULL,356),(21955,10,1975,'2021-04-14','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,356),(21956,10,1975,'2021-04-14','15013','0','',-655.86,'',3,0,NULL,NULL,NULL,356),(21957,10,1975,'2021-04-14','12300','0','ED/GD Payment',-655.86,'N/A',3,0,2,'1',NULL,356),(21958,10,1975,'2021-04-14','41003','0','',615.86,'',3,0,NULL,NULL,NULL,356),(21959,10,1975,'2021-04-14','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,356),(21960,10,1975,'2021-04-14','12300','0','',1277.72,'',3,0,2,'1',NULL,356),(21961,12,568,'2021-04-14','120019','0','',243,'N/A',3,0,NULL,NULL,NULL,364),(21962,12,568,'2021-04-14','12300','0','',-243,'',3,0,2,'1',NULL,364),(21963,10,1976,'2021-04-14','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(21964,10,1976,'2021-04-14','120022','0','ED/GD Payment',-83,'MB214117848AE',3,0,NULL,NULL,NULL,351),(21965,10,1976,'2021-04-14','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(21966,10,1976,'2021-04-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(21967,10,1976,'2021-04-14','15013','0','',-22,'',3,0,NULL,NULL,NULL,351),(21968,10,1976,'2021-04-14','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,351),(21969,10,1976,'2021-04-14','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(21970,10,1976,'2021-04-14','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,351),(21971,10,1976,'2021-04-14','12300','0','',105,'',3,0,2,'1',NULL,351),(21972,12,569,'2021-04-14','120019','0','',105,'N/A',3,0,NULL,NULL,NULL,364),(21973,12,569,'2021-04-14','12300','0','',-105,'',3,0,2,'1',NULL,364),(21974,10,1977,'2021-04-14','15013','0','',-513,'',3,0,NULL,NULL,NULL,357),(21975,10,1977,'2021-04-14','12300','0','ED/GD Payment',-513,'MB214121822AE',3,0,2,'1',NULL,357),(21976,10,1977,'2021-04-14','41003','0','',433,'',3,0,NULL,NULL,NULL,357),(21977,10,1977,'2021-04-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(21978,10,1977,'2021-04-14','12300','0','',513,'',3,0,2,'1',NULL,357),(21979,10,1978,'2021-04-14','15013','0','',-22,'',3,0,NULL,NULL,NULL,358),(21980,10,1978,'2021-04-14','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,358),(21981,10,1978,'2021-04-14','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(21982,10,1978,'2021-04-14','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,358),(21983,10,1978,'2021-04-14','12300','0','',22,'',3,0,2,'1',NULL,358),(21984,12,570,'2021-04-14','120018','0','',22,'N/A',3,0,NULL,NULL,NULL,343),(21985,12,570,'2021-04-14','12300','0','',-22,'',3,0,2,'1',NULL,343),(21986,10,1979,'2021-04-15','15013','0','',-22,'',3,0,NULL,NULL,NULL,360),(21987,10,1979,'2021-04-15','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,360),(21988,10,1979,'2021-04-15','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(21989,10,1979,'2021-04-15','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,360),(21990,10,1979,'2021-04-15','12300','0','',22,'',3,0,2,'1',NULL,360),(21991,10,1980,'2021-04-15','15013','0','',-243,'',3,0,NULL,NULL,NULL,360),(21992,10,1980,'2021-04-15','120022','0','ED/GD Payment',-243,'MB214135657AE',3,0,NULL,NULL,NULL,360),(21993,10,1980,'2021-04-15','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(21994,10,1980,'2021-04-15','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(21995,10,1980,'2021-04-15','12300','0','',243,'',3,0,2,'1',NULL,360),(21996,12,571,'2021-04-15','120019','0','',243,'N/A',3,0,NULL,NULL,NULL,364),(21997,12,571,'2021-04-15','12300','0','',-243,'',3,0,2,'1',NULL,364),(21998,10,1981,'2021-04-15','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(21999,10,1981,'2021-04-15','120022','0','ED/GD Payment',-83,'MB214137703AE',3,0,NULL,NULL,NULL,360),(22000,10,1981,'2021-04-15','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(22001,10,1981,'2021-04-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(22002,10,1981,'2021-04-15','12300','0','',83,'',3,0,2,'1',NULL,360),(22003,12,572,'2021-04-15','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(22004,12,572,'2021-04-15','12300','0','',-83,'',3,0,2,'1',NULL,364),(22005,10,1982,'2021-04-15','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(22006,10,1982,'2021-04-15','120022','0','ED/GD Payment',-83,'MB214143160AE',3,0,NULL,NULL,NULL,360),(22007,10,1982,'2021-04-15','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(22008,10,1982,'2021-04-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(22009,10,1982,'2021-04-15','12300','0','',83,'',3,0,2,'1',NULL,360),(22010,12,573,'2021-04-15','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(22011,12,573,'2021-04-15','12300','0','',-83,'',3,0,2,'1',NULL,364),(22012,10,1983,'2021-04-15','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(22013,10,1983,'2021-04-15','12300','0','ED/GD Payment',-85,'MB214113389AE',3,0,2,'1',NULL,360),(22014,10,1983,'2021-04-15','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(22015,10,1983,'2021-04-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(22016,10,1983,'2021-04-15','12300','0','',85,'',3,0,2,'1',NULL,360),(22017,10,1984,'2021-04-15','15013','0','',-22,'',3,0,NULL,NULL,NULL,360),(22018,10,1984,'2021-04-15','12300','0','ED/GD Payment',-22,'MB214147954AE',3,0,2,'1',NULL,360),(22019,10,1984,'2021-04-15','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(22020,10,1984,'2021-04-15','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,360),(22021,10,1984,'2021-04-15','12300','0','',22,'',3,0,2,'1',NULL,360),(22022,10,1985,'2021-04-15','15013','0','',-564,'',3,0,NULL,NULL,NULL,351),(22023,10,1985,'2021-04-15','12300','0','ED/GD Payment',-564,'MB214149778AE',3,0,2,'1',NULL,351),(22024,10,1985,'2021-04-15','41003','0','',484,'',3,0,NULL,NULL,NULL,351),(22025,10,1985,'2021-04-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(22026,10,1985,'2021-04-15','15013','0','',-564,'',3,0,NULL,NULL,NULL,351),(22027,10,1985,'2021-04-15','12300','0','ED/GD Payment',-564,'MB214142596AE',3,0,2,'1',NULL,351),(22028,10,1985,'2021-04-15','41003','0','',484,'',3,0,NULL,NULL,NULL,351),(22029,10,1985,'2021-04-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(22030,10,1985,'2021-04-15','12300','0','',1128,'',3,0,2,'1',NULL,351),(22031,10,1986,'2021-04-15','15013','0','',-340,'',3,0,NULL,NULL,NULL,358),(22032,10,1986,'2021-04-15','12300','0','ED/GD Payment',-340,'MB214151439AE',3,0,2,'1',NULL,358),(22033,10,1986,'2021-04-15','41003','0','',260,'',3,0,NULL,NULL,NULL,358),(22034,10,1986,'2021-04-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(22035,10,1986,'2021-04-15','15013','0','',-85,'',3,0,NULL,NULL,NULL,358),(22036,10,1986,'2021-04-15','12300','0','ED/GD Payment',-85,'MB214150459AE',3,0,2,'1',NULL,358),(22037,10,1986,'2021-04-15','41003','0','',5,'',3,0,NULL,NULL,NULL,358),(22038,10,1986,'2021-04-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(22039,10,1986,'2021-04-15','12300','0','',425,'',3,0,2,'1',NULL,358),(22040,10,1987,'2021-04-15','15013','0','',-248,'',3,0,NULL,NULL,NULL,360),(22041,10,1987,'2021-04-15','12300','0','ED/GD Payment',-248,'MB214152138AE',3,0,2,'1',NULL,360),(22042,10,1987,'2021-04-15','41003','0','',8,'',3,0,NULL,NULL,NULL,360),(22043,10,1987,'2021-04-15','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(22044,10,1987,'2021-04-15','15013','0','',-248,'',3,0,NULL,NULL,NULL,360),(22045,10,1987,'2021-04-15','12300','0','ED/GD Payment',-248,'MB214150955AE',3,0,2,'1',NULL,360),(22046,10,1987,'2021-04-15','41003','0','',8,'',3,0,NULL,NULL,NULL,360),(22047,10,1987,'2021-04-15','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(22048,10,1987,'2021-04-15','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(22049,10,1987,'2021-04-15','12300','0','ED/GD Payment',-85,'MB214150036AE',3,0,2,'1',NULL,360),(22050,10,1987,'2021-04-15','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(22051,10,1987,'2021-04-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(22052,10,1987,'2021-04-15','12300','0','',581,'',3,0,2,'1',NULL,360),(22053,10,1988,'2021-04-15','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(22054,10,1988,'2021-04-15','120022','0','ED/GD Payment',-83,'MB214156062AE',3,0,NULL,NULL,NULL,351),(22055,10,1988,'2021-04-15','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(22056,10,1988,'2021-04-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(22057,10,1988,'2021-04-15','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(22058,10,1988,'2021-04-15','120022','0','ED/GD Payment',-83,'MB214156062AE',3,0,NULL,NULL,NULL,351),(22059,10,1988,'2021-04-15','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(22060,10,1988,'2021-04-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(22061,10,1988,'2021-04-15','12300','0','',166,'',3,0,2,'1',NULL,351),(22062,12,574,'2021-04-15','120019','0','',166,'N/A',3,0,NULL,NULL,NULL,364),(22063,12,574,'2021-04-15','12300','0','',-166,'',3,0,2,'1',NULL,364),(22064,10,1989,'2021-04-15','15013','0','',-523,'',3,0,NULL,NULL,NULL,358),(22065,10,1989,'2021-04-15','12300','0','ED/GD Payment',-523,'MB214159007AE',3,0,2,'1',NULL,358),(22066,10,1989,'2021-04-15','41003','0','',443,'',3,0,NULL,NULL,NULL,358),(22067,10,1989,'2021-04-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(22068,10,1989,'2021-04-15','12300','0','',523,'',3,0,2,'1',NULL,358),(22069,10,1990,'2021-04-15','15013','0','',-22,'',3,0,NULL,NULL,NULL,349),(22070,10,1990,'2021-04-15','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,349),(22071,10,1990,'2021-04-15','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(22072,10,1990,'2021-04-15','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,349),(22073,10,1990,'2021-04-15','15013','0','',-22,'',3,0,NULL,NULL,NULL,349),(22074,10,1990,'2021-04-15','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,349),(22075,10,1990,'2021-04-15','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(22076,10,1990,'2021-04-15','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,349),(22077,10,1990,'2021-04-15','15013','0','',-22,'',3,0,NULL,NULL,NULL,349),(22078,10,1990,'2021-04-15','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,349),(22079,10,1990,'2021-04-15','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(22080,10,1990,'2021-04-15','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,349),(22081,10,1990,'2021-04-15','15013','0','',-22,'',3,0,NULL,NULL,NULL,349),(22082,10,1990,'2021-04-15','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,349),(22083,10,1990,'2021-04-15','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(22084,10,1990,'2021-04-15','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,349),(22085,10,1990,'2021-04-15','15013','0','',-22,'',3,0,NULL,NULL,NULL,349),(22086,10,1990,'2021-04-15','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,349),(22087,10,1990,'2021-04-15','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(22088,10,1990,'2021-04-15','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,349),(22089,10,1990,'2021-04-15','15013','0','',-22,'',3,0,NULL,NULL,NULL,349),(22090,10,1990,'2021-04-15','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,349),(22091,10,1990,'2021-04-15','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(22092,10,1990,'2021-04-15','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,349),(22093,10,1990,'2021-04-15','15013','0','',-22,'',3,0,NULL,NULL,NULL,349),(22094,10,1990,'2021-04-15','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,349),(22095,10,1990,'2021-04-15','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(22096,10,1990,'2021-04-15','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,349),(22097,10,1990,'2021-04-15','12300','0','',154,'',3,0,2,'1',NULL,349),(22098,10,1991,'2021-04-15','15013','0','',-22,'',3,0,NULL,NULL,NULL,349),(22099,10,1991,'2021-04-15','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,349),(22100,10,1991,'2021-04-15','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(22101,10,1991,'2021-04-15','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,349),(22102,10,1991,'2021-04-15','15013','0','',-22,'',3,0,NULL,NULL,NULL,349),(22103,10,1991,'2021-04-15','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,349),(22104,10,1991,'2021-04-15','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(22105,10,1991,'2021-04-15','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,349),(22106,10,1991,'2021-04-15','15013','0','',-22,'',3,0,NULL,NULL,NULL,349),(22107,10,1991,'2021-04-15','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,349),(22108,10,1991,'2021-04-15','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(22109,10,1991,'2021-04-15','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,349),(22110,10,1991,'2021-04-15','15013','0','',-22,'',3,0,NULL,NULL,NULL,349),(22111,10,1991,'2021-04-15','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,349),(22112,10,1991,'2021-04-15','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(22113,10,1991,'2021-04-15','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,349),(22114,10,1991,'2021-04-15','12300','0','',88,'',3,0,2,'1',NULL,349),(22115,10,1992,'2021-04-15','15013','0','',-564,'',3,0,NULL,NULL,NULL,349),(22116,10,1992,'2021-04-15','12300','0','ED/GD Payment',-564,'MB214137535AE',3,0,2,'1',NULL,349),(22117,10,1992,'2021-04-15','41003','0','',484,'',3,0,NULL,NULL,NULL,349),(22118,10,1992,'2021-04-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(22119,10,1992,'2021-04-15','12300','0','',564,'',3,0,2,'1',NULL,349),(22120,10,1993,'2021-04-15','15013','0','',-564,'',3,0,NULL,NULL,NULL,349),(22121,10,1993,'2021-04-15','12300','0','ED/GD Payment',-564,'MB214128161AE',3,0,2,'1',NULL,349),(22122,10,1993,'2021-04-15','41003','0','',484,'',3,0,NULL,NULL,NULL,349),(22123,10,1993,'2021-04-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(22124,10,1993,'2021-04-15','12300','0','',564,'',3,0,2,'1',NULL,349),(22125,10,1994,'2021-04-15','15013','0','',-564,'',3,0,NULL,NULL,NULL,349),(22126,10,1994,'2021-04-15','12300','0','ED/GD Payment',-564,'MB214130237AE',3,0,2,'1',NULL,349),(22127,10,1994,'2021-04-15','41003','0','',484,'',3,0,NULL,NULL,NULL,349),(22128,10,1994,'2021-04-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(22129,10,1994,'2021-04-15','12300','0','',564,'',3,0,2,'1',NULL,349),(22130,10,1995,'2021-04-15','15013','0','',-238,'',3,0,NULL,NULL,NULL,350),(22131,10,1995,'2021-04-15','12300','0','ED/GD Payment',-238,'MB214043047AE',3,0,2,'1060',NULL,350),(22132,10,1995,'2021-04-15','41003','0','',158,'',3,0,NULL,NULL,NULL,350),(22133,10,1995,'2021-04-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(22134,10,1995,'2021-04-15','15013','0','',-238,'',3,0,NULL,NULL,NULL,350),(22135,10,1995,'2021-04-15','12300','0','ED/GD Payment',-238,'MB213178325AE',3,0,2,'1060',NULL,350),(22136,10,1995,'2021-04-15','41003','0','',158,'',3,0,NULL,NULL,NULL,350),(22137,10,1995,'2021-04-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(22138,10,1995,'2021-04-15','15013','0','',-238,'',3,0,NULL,NULL,NULL,350),(22139,10,1995,'2021-04-15','12300','0','ED/GD Payment',-238,'MB214047660AE',3,0,2,'1060',NULL,350),(22140,10,1995,'2021-04-15','41003','0','',158,'',3,0,NULL,NULL,NULL,350),(22141,10,1995,'2021-04-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(22142,10,1995,'2021-04-15','12300','0','',714,'',3,0,2,'1060',NULL,350),(22143,10,1996,'2021-04-15','15013','0','',-1309,'',3,0,NULL,NULL,NULL,350),(22144,10,1996,'2021-04-15','12300','0','ED/GD Payment',-1309,'MB214169710AE',3,0,2,'1',NULL,350),(22145,10,1996,'2021-04-15','41003','0','',1229,'',3,0,NULL,NULL,NULL,350),(22146,10,1996,'2021-04-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(22147,10,1996,'2021-04-15','12300','0','',1309,'',3,0,2,'1',NULL,350),(22148,10,1997,'2021-04-17','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(22149,10,1997,'2021-04-17','12300','0','ED/GD Payment',-85,'MB213774051AE',3,0,2,'1',NULL,349),(22150,10,1997,'2021-04-17','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(22151,10,1997,'2021-04-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(22152,10,1997,'2021-04-17','12300','0','',85,'',3,0,2,'1',NULL,349),(22153,10,1998,'2021-04-17','15013','0','',-442,'',3,0,NULL,NULL,NULL,349),(22154,10,1998,'2021-04-17','12300','0','ED/GD Payment',-442,'MB214176779AE',3,0,2,'1',NULL,349),(22155,10,1998,'2021-04-17','41003','0','',362,'',3,0,NULL,NULL,NULL,349),(22156,10,1998,'2021-04-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(22157,10,1998,'2021-04-17','15013','0','',-1105,'',3,0,NULL,NULL,NULL,349),(22158,10,1998,'2021-04-17','12300','0','ED/GD Payment',-1105,'MB214176294AE',3,0,2,'1',NULL,349),(22159,10,1998,'2021-04-17','41003','0','',1025,'',3,0,NULL,NULL,NULL,349),(22160,10,1998,'2021-04-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(22161,10,1998,'2021-04-17','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(22162,10,1998,'2021-04-17','12300','0','ED/GD Payment',-83,'MB214175982AE',3,0,2,'1',NULL,349),(22163,10,1998,'2021-04-17','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(22164,10,1998,'2021-04-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(22165,10,1998,'2021-04-17','12300','0','',1630,'',3,0,2,'1',NULL,349),(22166,10,1999,'2021-04-17','15013','0','',-333,'',3,0,NULL,NULL,NULL,349),(22167,10,1999,'2021-04-17','120022','0','ED/GD Payment',-333,'MB214180102AE',3,0,NULL,NULL,NULL,349),(22168,10,1999,'2021-04-17','41003','0','',253,'',3,0,NULL,NULL,NULL,349),(22169,10,1999,'2021-04-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(22170,10,1999,'2021-04-17','12300','0','',333,'',3,0,2,'1',NULL,349),(22171,12,575,'2021-04-17','120019','0','',333,'N/A',3,0,NULL,NULL,NULL,364),(22172,12,575,'2021-04-17','12300','0','',-333,'',3,0,2,'1',NULL,364),(22173,10,2000,'2021-04-17','15013','0','',-243,'',3,0,NULL,NULL,NULL,347),(22174,10,2000,'2021-04-17','12300','0','ED/GD Payment',-243,'MB214180851AE',3,0,2,'1',NULL,347),(22175,10,2000,'2021-04-17','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(22176,10,2000,'2021-04-17','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(22177,10,2000,'2021-04-17','12300','0','',243,'',3,0,2,'1',NULL,347),(22178,10,2001,'2021-04-17','15013','0','',-633,'',3,0,NULL,NULL,NULL,347),(22179,10,2001,'2021-04-17','120022','0','ED/GD Payment',-633,'MB214064196AE',3,0,NULL,NULL,NULL,347),(22180,10,2001,'2021-04-17','41003','0','',553,'',3,0,NULL,NULL,NULL,347),(22181,10,2001,'2021-04-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(22182,10,2001,'2021-04-17','12300','0','',633,'',3,0,2,'1',NULL,347),(22183,12,576,'2021-04-17','120019','0','',633,'N/A',3,0,NULL,NULL,NULL,364),(22184,12,576,'2021-04-17','12300','0','',-633,'',3,0,2,'1',NULL,364),(22185,10,2002,'2021-04-17','15013','0','',-2483,'',3,0,NULL,NULL,NULL,349),(22186,10,2002,'2021-04-17','12300','0','ED/GD Payment',-2483,'MB214185211AE',3,0,2,'1',NULL,349),(22187,10,2002,'2021-04-17','41003','0','',2403,'',3,0,NULL,NULL,NULL,349),(22188,10,2002,'2021-04-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(22189,10,2002,'2021-04-17','15013','0','',-433,'',3,0,NULL,NULL,NULL,349),(22190,10,2002,'2021-04-17','12300','0','ED/GD Payment',-433,'MB214183641AE',3,0,2,'1',NULL,349),(22191,10,2002,'2021-04-17','41003','0','',353,'',3,0,NULL,NULL,NULL,349),(22192,10,2002,'2021-04-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(22193,10,2002,'2021-04-17','15013','0','',-2483,'',3,0,NULL,NULL,NULL,349),(22194,10,2002,'2021-04-17','12300','0','ED/GD Payment',-2483,'MB214182837AE',3,0,2,'1',NULL,349),(22195,10,2002,'2021-04-17','41003','0','',2403,'',3,0,NULL,NULL,NULL,349),(22196,10,2002,'2021-04-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(22197,10,2002,'2021-04-17','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(22198,10,2002,'2021-04-17','12300','0','ED/GD Payment',-243,'MB214174704AE',3,0,2,'1',NULL,349),(22199,10,2002,'2021-04-17','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(22200,10,2002,'2021-04-17','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(22201,10,2002,'2021-04-17','12300','0','',5642,'',3,0,2,'1',NULL,349),(22202,10,2003,'2021-04-17','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(22203,10,2003,'2021-04-17','12300','0','ED/GD Payment',-85,'MB214188538AE',3,0,2,'1',NULL,347),(22204,10,2003,'2021-04-17','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(22205,10,2003,'2021-04-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(22206,10,2003,'2021-04-17','12300','0','',85,'',3,0,2,'1',NULL,347),(22207,10,2004,'2021-04-17','15013','0','',-136,'',3,0,NULL,NULL,NULL,351),(22208,10,2004,'2021-04-17','12300','0','ED/GD Payment',-136,'MB214189186AE',3,0,2,'1',NULL,351),(22209,10,2004,'2021-04-17','41003','0','',56,'',3,0,NULL,NULL,NULL,351),(22210,10,2004,'2021-04-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(22211,10,2004,'2021-04-17','15013','0','',-136,'',3,0,NULL,NULL,NULL,351),(22212,10,2004,'2021-04-17','12300','0','ED/GD Payment',-136,'MB214187655AE',3,0,2,'1',NULL,351),(22213,10,2004,'2021-04-17','41003','0','',56,'',3,0,NULL,NULL,NULL,351),(22214,10,2004,'2021-04-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(22215,10,2004,'2021-04-17','12300','0','',272,'',3,0,2,'1',NULL,351),(22216,10,2005,'2021-04-17','15013','0','',-442,'',3,0,NULL,NULL,NULL,347),(22217,10,2005,'2021-04-17','12300','0','ED/GD Payment',-442,'MB214191541AE',3,0,2,'1',NULL,347),(22218,10,2005,'2021-04-17','41003','0','',362,'',3,0,NULL,NULL,NULL,347),(22219,10,2005,'2021-04-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(22220,10,2005,'2021-04-17','12300','0','',442,'',3,0,2,'1',NULL,347),(22221,10,2006,'2021-04-17','15013','0','',-22,'',3,0,NULL,NULL,NULL,347),(22222,10,2006,'2021-04-17','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,347),(22223,10,2006,'2021-04-17','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(22224,10,2006,'2021-04-17','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,347),(22225,10,2006,'2021-04-17','12300','0','',22,'',3,0,2,'1',NULL,347),(22226,10,2007,'2021-04-17','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(22227,10,2007,'2021-04-17','120022','0','ED/GD Payment',-243,'MB214191125AE',3,0,NULL,NULL,NULL,349),(22228,10,2007,'2021-04-17','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(22229,10,2007,'2021-04-17','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(22230,10,2007,'2021-04-17','12300','0','',243,'',3,0,2,'1',NULL,349),(22231,12,577,'2021-04-17','120019','0','',243,'N/A',3,0,NULL,NULL,NULL,364),(22232,12,577,'2021-04-17','12300','0','',-243,'',3,0,2,'1',NULL,364),(22233,10,2008,'2021-04-17','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(22234,10,2008,'2021-04-17','12300','0','ED/GD Payment',-85,'MB214175508AE',3,0,2,'1',NULL,349),(22235,10,2008,'2021-04-17','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(22236,10,2008,'2021-04-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(22237,10,2008,'2021-04-17','12300','0','',85,'',3,0,2,'1',NULL,349),(22238,10,2009,'2021-04-17','15013','0','',-433,'',3,0,NULL,NULL,NULL,356),(22239,10,2009,'2021-04-17','120022','0','ED/GD Payment',-433,'MB214195227AE',3,0,NULL,NULL,NULL,356),(22240,10,2009,'2021-04-17','41003','0','',353,'',3,0,NULL,NULL,NULL,356),(22241,10,2009,'2021-04-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(22242,10,2009,'2021-04-17','12300','0','',433,'',3,0,2,'1072',NULL,356),(22243,12,578,'2021-04-17','120019','0','',433,'N/A',3,0,NULL,NULL,NULL,364),(22244,12,578,'2021-04-17','12300','0','',-433,'',3,0,2,'1072',NULL,364),(22245,10,2010,'2021-04-17','15013','0','',-136,'',3,0,NULL,NULL,NULL,356),(22246,10,2010,'2021-04-17','12300','0','ED/GD Payment',-136,'MB214189692AE',3,0,2,'1',NULL,356),(22247,10,2010,'2021-04-17','41003','0','',56,'',3,0,NULL,NULL,NULL,356),(22248,10,2010,'2021-04-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(22249,10,2010,'2021-04-17','15013','0','',-136,'',3,0,NULL,NULL,NULL,356),(22250,10,2010,'2021-04-17','12300','0','ED/GD Payment',-136,'MB214188257AE',3,0,2,'1',NULL,356),(22251,10,2010,'2021-04-17','41003','0','',56,'',3,0,NULL,NULL,NULL,356),(22252,10,2010,'2021-04-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(22253,10,2010,'2021-04-17','15013','0','',-85,'',3,0,NULL,NULL,NULL,356),(22254,10,2010,'2021-04-17','12300','0','ED/GD Payment',-85,'MB214186404AE',3,0,2,'1',NULL,356),(22255,10,2010,'2021-04-17','41003','0','',5,'',3,0,NULL,NULL,NULL,356),(22256,10,2010,'2021-04-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(22257,10,2010,'2021-04-17','15013','0','',-85,'',3,0,NULL,NULL,NULL,356),(22258,10,2010,'2021-04-17','12300','0','ED/GD Payment',-85,'MB214185362AE',3,0,2,'1',NULL,356),(22259,10,2010,'2021-04-17','41003','0','',5,'',3,0,NULL,NULL,NULL,356),(22260,10,2010,'2021-04-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(22261,10,2010,'2021-04-17','15013','0','',-85,'',3,0,NULL,NULL,NULL,356),(22262,10,2010,'2021-04-17','12300','0','ED/GD Payment',-85,'MB214184584AE',3,0,2,'1',NULL,356),(22263,10,2010,'2021-04-17','41003','0','',5,'',3,0,NULL,NULL,NULL,356),(22264,10,2010,'2021-04-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(22265,10,2010,'2021-04-17','15013','0','',-85,'',3,0,NULL,NULL,NULL,356),(22266,10,2010,'2021-04-17','12300','0','ED/GD Payment',-85,'MB214183495AE',3,0,2,'1',NULL,356),(22267,10,2010,'2021-04-17','41003','0','',5,'',3,0,NULL,NULL,NULL,356),(22268,10,2010,'2021-04-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(22269,10,2010,'2021-04-17','15013','0','',-85,'',3,0,NULL,NULL,NULL,356),(22270,10,2010,'2021-04-17','12300','0','ED/GD Payment',-85,'MB214182860AE',3,0,2,'1',NULL,356),(22271,10,2010,'2021-04-17','41003','0','',5,'',3,0,NULL,NULL,NULL,356),(22272,10,2010,'2021-04-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(22273,10,2010,'2021-04-17','15013','0','',-859.86,'',3,0,NULL,NULL,NULL,356),(22274,10,2010,'2021-04-17','12300','0','ED/GD Payment',-859.86,'N/A',3,0,2,'1',NULL,356),(22275,10,2010,'2021-04-17','41003','0','',819.86,'',3,0,NULL,NULL,NULL,356),(22276,10,2010,'2021-04-17','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,356),(22277,10,2010,'2021-04-17','15013','0','',-451.86,'',3,0,NULL,NULL,NULL,356),(22278,10,2010,'2021-04-17','12300','0','ED/GD Payment',-451.86,'N/A',3,0,2,'1',NULL,356),(22279,10,2010,'2021-04-17','41003','0','',411.86,'',3,0,NULL,NULL,NULL,356),(22280,10,2010,'2021-04-17','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,356),(22281,10,2010,'2021-04-17','15013','0','',-451.86,'',3,0,NULL,NULL,NULL,356),(22282,10,2010,'2021-04-17','12300','0','ED/GD Payment',-451.86,'N/A',3,0,2,'1',NULL,356),(22283,10,2010,'2021-04-17','41003','0','',411.86,'',3,0,NULL,NULL,NULL,356),(22284,10,2010,'2021-04-17','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,356),(22285,10,2010,'2021-04-17','15013','0','',-247.86,'',3,0,NULL,NULL,NULL,356),(22286,10,2010,'2021-04-17','12300','0','ED/GD Payment',-247.86,'N/A',3,0,2,'1',NULL,356),(22287,10,2010,'2021-04-17','41003','0','',207.86,'',3,0,NULL,NULL,NULL,356),(22288,10,2010,'2021-04-17','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,356),(22289,10,2010,'2021-04-17','15013','0','',-451.86,'',3,0,NULL,NULL,NULL,356),(22290,10,2010,'2021-04-17','12300','0','ED/GD Payment',-451.86,'N/A',3,0,2,'1',NULL,356),(22291,10,2010,'2021-04-17','41003','0','',411.86,'',3,0,NULL,NULL,NULL,356),(22292,10,2010,'2021-04-17','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,356),(22293,10,2010,'2021-04-17','15013','0','',-22.44,'',3,0,NULL,NULL,NULL,356),(22294,10,2010,'2021-04-17','12300','0','ED/GD Payment',-22.44,'N/A',3,0,2,'1',NULL,356),(22295,10,2010,'2021-04-17','41003','0','',3.44,'',3,0,NULL,NULL,NULL,356),(22296,10,2010,'2021-04-17','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,356),(22297,10,2010,'2021-04-17','12300','0','',3182.74,'',3,0,2,'1',NULL,356),(22298,10,2011,'2021-04-17','15013','0','',-183,'',3,0,NULL,NULL,NULL,356),(22299,10,2011,'2021-04-17','12300','0','ED/GD Payment',-183,'MB214194294AE',3,0,2,'1',NULL,356),(22300,10,2011,'2021-04-17','41003','0','',103,'',3,0,NULL,NULL,NULL,356),(22301,10,2011,'2021-04-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(22302,10,2011,'2021-04-17','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(22303,10,2011,'2021-04-17','12300','0','ED/GD Payment',-83,'MB214193326AE',3,0,2,'1',NULL,356),(22304,10,2011,'2021-04-17','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(22305,10,2011,'2021-04-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(22306,10,2011,'2021-04-17','15013','0','',-243,'',3,0,NULL,NULL,NULL,356),(22307,10,2011,'2021-04-17','12300','0','ED/GD Payment',-243,'MB214193069AE',3,0,2,'1',NULL,356),(22308,10,2011,'2021-04-17','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(22309,10,2011,'2021-04-17','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,356),(22310,10,2011,'2021-04-17','12300','0','',509,'',3,0,2,'1',NULL,356),(22311,10,2012,'2021-04-17','15013','0','',-22.44,'',3,0,NULL,NULL,NULL,358),(22312,10,2012,'2021-04-17','12300','0','ED/GD Payment',-22.44,'N/A',3,0,2,'1',NULL,358),(22313,10,2012,'2021-04-17','41003','0','',3.44,'',3,0,NULL,NULL,NULL,358),(22314,10,2012,'2021-04-17','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,358),(22315,10,2012,'2021-04-17','12300','0','',22.44,'',3,0,2,'1',NULL,358),(22316,10,2013,'2021-04-18','15013','0','',0,'',3,0,NULL,NULL,NULL,348),(22317,10,2013,'2021-04-18','12300','0','ED/GD Payment',0,'MB214004433AE',3,0,2,'1',NULL,348),(22318,10,2013,'2021-04-18','41003','0','',0,'',3,0,NULL,NULL,NULL,348),(22319,10,2013,'2021-04-18','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,348),(22320,10,2013,'2021-04-18','12300','0','',0,'',3,0,2,'1',NULL,348),(22321,10,2014,'2021-04-18','15013','0','',-564,'',3,0,NULL,NULL,NULL,348),(22322,10,2014,'2021-04-18','12300','0','ED/GD Payment',-564,'MB214208626AE',3,0,2,'1',NULL,348),(22323,10,2014,'2021-04-18','41003','0','',484,'',3,0,NULL,NULL,NULL,348),(22324,10,2014,'2021-04-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(22325,10,2014,'2021-04-18','12300','0','',564,'',3,0,2,'1',NULL,348),(22326,10,2015,'2021-04-18','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(22327,10,2015,'2021-04-18','120022','0','ED/GD Payment',-83,'MB207591832AE',3,0,NULL,NULL,NULL,357),(22328,10,2015,'2021-04-18','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(22329,10,2015,'2021-04-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(22330,10,2015,'2021-04-18','12300','0','',83,'',3,0,2,'1',NULL,357),(22331,10,2016,'2021-04-18','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(22332,10,2016,'2021-04-18','120022','0','ED/GD Payment',-83,'MB214209459AE',3,0,NULL,NULL,NULL,357),(22333,10,2016,'2021-04-18','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(22334,10,2016,'2021-04-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(22335,10,2016,'2021-04-18','12300','0','',83,'',3,0,2,'1',NULL,357),(22336,12,579,'2021-04-18','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(22337,12,579,'2021-04-18','12300','0','',-83,'',3,0,2,'1',NULL,364),(22338,12,580,'2021-04-18','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(22339,12,580,'2021-04-18','12300','0','',-83,'',3,0,2,'1',NULL,364),(22340,10,2017,'2021-04-18','15013','0','',-564,'',3,0,NULL,NULL,NULL,348),(22341,10,2017,'2021-04-18','12300','0','ED/GD Payment',-564,'MB214210952AE',3,0,2,'1',NULL,348),(22342,10,2017,'2021-04-18','41003','0','',484,'',3,0,NULL,NULL,NULL,348),(22343,10,2017,'2021-04-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(22344,10,2017,'2021-04-18','12300','0','',564,'',3,0,2,'1',NULL,348),(22345,10,2018,'2021-04-18','15013','0','',-533,'',3,0,NULL,NULL,NULL,364),(22346,10,2018,'2021-04-18','120022','0','ED/GD Payment',-533,'MB214004433AE',3,0,NULL,NULL,NULL,364),(22347,10,2018,'2021-04-18','41003','0','',453,'',3,0,NULL,NULL,NULL,364),(22348,10,2018,'2021-04-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,364),(22349,10,2018,'2021-04-18','12300','0','',533,'',3,0,2,'1',NULL,364),(22350,12,581,'2021-04-18','120019','0','',533,'N/A',3,0,NULL,NULL,NULL,364),(22351,12,581,'2021-04-18','12300','0','',-533,'',3,0,2,'1',NULL,364),(22352,10,2019,'2021-04-18','15013','0','',-243,'',3,0,NULL,NULL,NULL,348),(22353,10,2019,'2021-04-18','120022','0','ED/GD Payment',-243,'MB214212965AE',3,0,NULL,NULL,NULL,348),(22354,10,2019,'2021-04-18','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(22355,10,2019,'2021-04-18','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,348),(22356,10,2019,'2021-04-18','12300','0','',243,'',3,0,2,'1',NULL,348),(22357,12,582,'2021-04-18','120019','0','',243,'N/A',3,0,NULL,NULL,NULL,364),(22358,12,582,'2021-04-18','12300','0','',-243,'',3,0,2,'1',NULL,364),(22359,10,2020,'2021-04-18','15013','0','',-2483,'',3,0,NULL,NULL,NULL,357),(22360,10,2020,'2021-04-18','120022','0','ED/GD Payment',-2483,'MB214213453AE',3,0,NULL,NULL,NULL,357),(22361,10,2020,'2021-04-18','41003','0','',2403,'',3,0,NULL,NULL,NULL,357),(22362,10,2020,'2021-04-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(22363,10,2020,'2021-04-18','15013','0','',-2483,'',3,0,NULL,NULL,NULL,357),(22364,10,2020,'2021-04-18','120022','0','ED/GD Payment',-2483,'MB214213750AE',3,0,NULL,NULL,NULL,357),(22365,10,2020,'2021-04-18','41003','0','',2403,'',3,0,NULL,NULL,NULL,357),(22366,10,2020,'2021-04-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(22367,10,2020,'2021-04-18','15013','0','',-2483,'',3,0,NULL,NULL,NULL,357),(22368,10,2020,'2021-04-18','120022','0','ED/GD Payment',-2483,'MB214214418AE',3,0,NULL,NULL,NULL,357),(22369,10,2020,'2021-04-18','41003','0','',2403,'',3,0,NULL,NULL,NULL,357),(22370,10,2020,'2021-04-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(22371,10,2020,'2021-04-18','15013','0','',-2483,'',3,0,NULL,NULL,NULL,357),(22372,10,2020,'2021-04-18','120022','0','ED/GD Payment',-2483,'MB214211488AE',3,0,NULL,NULL,NULL,357),(22373,10,2020,'2021-04-18','41003','0','',2403,'',3,0,NULL,NULL,NULL,357),(22374,10,2020,'2021-04-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(22375,10,2020,'2021-04-18','12300','0','',9932,'',3,0,2,'1',NULL,357),(22376,10,2021,'2021-04-18','15013','0','',-1783,'',3,0,NULL,NULL,NULL,348),(22377,10,2021,'2021-04-18','120022','0','ED/GD Payment',-1783,'MB214214998AE',3,0,NULL,NULL,NULL,348),(22378,10,2021,'2021-04-18','41003','0','',1703,'',3,0,NULL,NULL,NULL,348),(22379,10,2021,'2021-04-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(22380,10,2021,'2021-04-18','12300','0','',1783,'',3,0,2,'1',NULL,348),(22381,10,2022,'2021-04-18','15013','0','',-850,'',3,0,NULL,NULL,NULL,357),(22382,10,2022,'2021-04-18','12300','0','ED/GD Payment',-850,'MB214216206AE',3,0,2,'1',NULL,357),(22383,10,2022,'2021-04-18','41003','0','',770,'',3,0,NULL,NULL,NULL,357),(22384,10,2022,'2021-04-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(22385,10,2022,'2021-04-18','15013','0','',-2533,'',3,0,NULL,NULL,NULL,357),(22386,10,2022,'2021-04-18','12300','0','ED/GD Payment',-2533,'MB214215608AE',3,0,2,'1',NULL,357),(22387,10,2022,'2021-04-18','41003','0','',2453,'',3,0,NULL,NULL,NULL,357),(22388,10,2022,'2021-04-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(22389,10,2022,'2021-04-18','12300','0','',3383,'',3,0,2,'1',NULL,357),(22390,10,2023,'2021-04-18','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(22391,10,2023,'2021-04-18','120022','0','ED/GD Payment',-83,'MB214217758AE',3,0,NULL,NULL,NULL,357),(22392,10,2023,'2021-04-18','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(22393,10,2023,'2021-04-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(22394,10,2023,'2021-04-18','12300','0','',83,'',3,0,2,'1',NULL,357),(22395,12,583,'2021-04-18','120019','0','',9932,'N/A',3,0,NULL,NULL,NULL,364),(22396,12,583,'2021-04-18','12300','0','',-9932,'',3,0,2,'1',NULL,364),(22397,12,584,'2021-04-18','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(22398,12,584,'2021-04-18','12300','0','',-83,'',3,0,2,'1',NULL,364),(22399,12,585,'2021-04-18','120019','0','',1783,'N/A',3,0,NULL,NULL,NULL,364),(22400,12,585,'2021-04-18','12300','0','',-1783,'',3,0,2,'1',NULL,364),(22401,10,2024,'2021-04-18','15013','0','',-248,'',3,0,NULL,NULL,NULL,348),(22402,10,2024,'2021-04-18','12300','0','ED/GD Payment',-248,'MB214222717AE',3,0,2,'1',NULL,348),(22403,10,2024,'2021-04-18','41003','0','',8,'',3,0,NULL,NULL,NULL,348),(22404,10,2024,'2021-04-18','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,348),(22405,10,2024,'2021-04-18','12300','0','',248,'',3,0,2,'1',NULL,348),(22406,10,2025,'2021-04-18','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(22407,10,2025,'2021-04-18','12300','0','ED/GD Payment',-85,'MB214223298AE',3,0,2,'1',NULL,360),(22408,10,2025,'2021-04-18','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(22409,10,2025,'2021-04-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(22410,10,2025,'2021-04-18','15013','0','',-2084,'',3,0,NULL,NULL,NULL,360),(22411,10,2025,'2021-04-18','12300','0','ED/GD Payment',-2084,'N/A',3,0,2,'1',NULL,360),(22412,10,2025,'2021-04-18','41003','0','',2044,'',3,0,NULL,NULL,NULL,360),(22413,10,2025,'2021-04-18','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,360),(22414,10,2025,'2021-04-18','12300','0','',2169,'',3,0,2,'1',NULL,360),(22415,10,2026,'2021-04-18','15013','0','',-564,'',3,0,NULL,NULL,NULL,357),(22416,10,2026,'2021-04-18','12300','0','ED/GD Payment',-564,'MB214225284AE',3,0,2,'1',NULL,357),(22417,10,2026,'2021-04-18','41003','0','',484,'',3,0,NULL,NULL,NULL,357),(22418,10,2026,'2021-04-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(22419,10,2026,'2021-04-18','12300','0','',564,'',3,0,2,'1',NULL,357),(22420,10,2027,'2021-04-18','15013','0','',-43,'',3,0,NULL,NULL,NULL,347),(22421,10,2027,'2021-04-18','120022','0','ED/GD Payment',-43,'MB214227521AE',3,0,NULL,NULL,NULL,347),(22422,10,2027,'2021-04-18','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(22423,10,2027,'2021-04-18','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(22424,10,2027,'2021-04-18','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(22425,10,2027,'2021-04-18','120022','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,347),(22426,10,2027,'2021-04-18','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(22427,10,2027,'2021-04-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(22428,10,2027,'2021-04-18','12300','0','',126,'',3,0,2,'1',NULL,347),(22429,12,586,'2021-04-18','120019','0','',126,'N/A',3,0,NULL,NULL,NULL,364),(22430,12,586,'2021-04-18','12300','0','',-126,'',3,0,2,'1',NULL,364),(22431,10,2028,'2021-04-18','15013','0','',-2483,'',3,0,NULL,NULL,NULL,356),(22432,10,2028,'2021-04-18','12300','0','ED/GD Payment',-2483,'MB214228268AE',3,0,2,'1',NULL,356),(22433,10,2028,'2021-04-18','41003','0','',2403,'',3,0,NULL,NULL,NULL,356),(22434,10,2028,'2021-04-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(22435,10,2028,'2021-04-18','15013','0','',-2483,'',3,0,NULL,NULL,NULL,356),(22436,10,2028,'2021-04-18','12300','0','ED/GD Payment',-2483,'MB214227431AE',3,0,2,'1',NULL,356),(22437,10,2028,'2021-04-18','41003','0','',2403,'',3,0,NULL,NULL,NULL,356),(22438,10,2028,'2021-04-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(22439,10,2028,'2021-04-18','15013','0','',-22,'',3,0,NULL,NULL,NULL,356),(22440,10,2028,'2021-04-18','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,356),(22441,10,2028,'2021-04-18','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(22442,10,2028,'2021-04-18','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,356),(22443,10,2028,'2021-04-18','15013','0','',-22,'',3,0,NULL,NULL,NULL,356),(22444,10,2028,'2021-04-18','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,356),(22445,10,2028,'2021-04-18','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(22446,10,2028,'2021-04-18','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,356),(22447,10,2028,'2021-04-18','15013','0','',-22,'',3,0,NULL,NULL,NULL,356),(22448,10,2028,'2021-04-18','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,356),(22449,10,2028,'2021-04-18','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(22450,10,2028,'2021-04-18','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,356),(22451,10,2028,'2021-04-18','15013','0','',-22,'',3,0,NULL,NULL,NULL,356),(22452,10,2028,'2021-04-18','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,356),(22453,10,2028,'2021-04-18','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(22454,10,2028,'2021-04-18','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,356),(22455,10,2028,'2021-04-18','15013','0','',-22,'',3,0,NULL,NULL,NULL,356),(22456,10,2028,'2021-04-18','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,356),(22457,10,2028,'2021-04-18','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(22458,10,2028,'2021-04-18','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,356),(22459,10,2028,'2021-04-18','15013','0','',-22,'',3,0,NULL,NULL,NULL,356),(22460,10,2028,'2021-04-18','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,356),(22461,10,2028,'2021-04-18','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(22462,10,2028,'2021-04-18','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,356),(22463,10,2028,'2021-04-18','15013','0','',-22,'',3,0,NULL,NULL,NULL,356),(22464,10,2028,'2021-04-18','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,356),(22465,10,2028,'2021-04-18','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(22466,10,2028,'2021-04-18','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,356),(22467,10,2028,'2021-04-18','12300','0','',5120,'',3,0,2,'1',NULL,356),(22468,10,2029,'2021-04-18','15013','0','',0,'',3,0,NULL,NULL,NULL,348),(22469,10,2029,'2021-04-18','12300','0','ED/GD Payment',0,'MB214232587AE',3,0,2,'1',NULL,348),(22470,10,2029,'2021-04-18','41003','0','',0,'',3,0,NULL,NULL,NULL,348),(22471,10,2029,'2021-04-18','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,348),(22472,10,2029,'2021-04-18','12300','0','',0,'',3,0,2,'1',NULL,348),(22473,10,2030,'2021-04-18','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(22474,10,2030,'2021-04-18','120022','0','ED/GD Payment',-83,'MB214231736AE',3,0,NULL,NULL,NULL,351),(22475,10,2030,'2021-04-18','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(22476,10,2030,'2021-04-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(22477,10,2030,'2021-04-18','12300','0','',83,'',3,0,2,'1',NULL,351),(22478,10,2031,'2021-04-18','15013','0','',-553,'',3,0,NULL,NULL,NULL,364),(22479,10,2031,'2021-04-18','120022','0','ED/GD Payment',-553,'MB214232587AE',3,0,NULL,NULL,NULL,364),(22480,10,2031,'2021-04-18','41003','0','',473,'',3,0,NULL,NULL,NULL,364),(22481,10,2031,'2021-04-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,364),(22482,10,2031,'2021-04-18','12300','0','',553,'',3,0,2,'1',NULL,364),(22483,10,2032,'2021-04-18','15013','0','',-85,'',3,0,NULL,NULL,NULL,356),(22484,10,2032,'2021-04-18','12300','0','ED/GD Payment',-85,'MB214231347AE',3,0,2,'1',NULL,356),(22485,10,2032,'2021-04-18','41003','0','',5,'',3,0,NULL,NULL,NULL,356),(22486,10,2032,'2021-04-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(22487,10,2032,'2021-04-18','15013','0','',-85,'',3,0,NULL,NULL,NULL,356),(22488,10,2032,'2021-04-18','12300','0','ED/GD Payment',-85,'MB212890522AE',3,0,2,'1',NULL,356),(22489,10,2032,'2021-04-18','41003','0','',5,'',3,0,NULL,NULL,NULL,356),(22490,10,2032,'2021-04-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(22491,10,2032,'2021-04-18','12300','0','',170,'',3,0,2,'1',NULL,356),(22492,12,587,'2021-04-18','120019','0','',553,'N/A',3,0,NULL,NULL,NULL,364),(22493,12,587,'2021-04-18','12300','0','',-553,'',3,0,2,'1',NULL,364),(22494,12,588,'2021-04-18','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(22495,12,588,'2021-04-18','12300','0','',-83,'',3,0,2,'1',NULL,364),(22496,10,2033,'2021-04-18','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(22497,10,2033,'2021-04-18','12300','0','ED/GD Payment',-85,'MB214233864AE',3,0,2,'1',NULL,347),(22498,10,2033,'2021-04-18','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(22499,10,2033,'2021-04-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(22500,10,2033,'2021-04-18','12300','0','',85,'',3,0,2,'1',NULL,347),(22501,10,2034,'2021-04-18','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(22502,10,2034,'2021-04-18','12300','0','ED/GD Payment',-83,'MB214235924AE',3,0,2,'1',NULL,349),(22503,10,2034,'2021-04-18','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(22504,10,2034,'2021-04-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(22505,10,2034,'2021-04-18','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(22506,10,2034,'2021-04-18','12300','0','ED/GD Payment',-83,'MB214234778AE',3,0,2,'1',NULL,349),(22507,10,2034,'2021-04-18','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(22508,10,2034,'2021-04-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(22509,10,2034,'2021-04-18','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(22510,10,2034,'2021-04-18','12300','0','ED/GD Payment',-83,'MB214233656AE',3,0,2,'1',NULL,349),(22511,10,2034,'2021-04-18','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(22512,10,2034,'2021-04-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(22513,10,2034,'2021-04-18','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(22514,10,2034,'2021-04-18','12300','0','ED/GD Payment',-83,'MB214232500AE',3,0,2,'1',NULL,349),(22515,10,2034,'2021-04-18','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(22516,10,2034,'2021-04-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(22517,10,2034,'2021-04-18','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(22518,10,2034,'2021-04-18','12300','0','ED/GD Payment',-83,'MB214230063AE',3,0,2,'1',NULL,349),(22519,10,2034,'2021-04-18','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(22520,10,2034,'2021-04-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(22521,10,2034,'2021-04-18','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(22522,10,2034,'2021-04-18','12300','0','ED/GD Payment',-83,'MB214228735AE',3,0,2,'1',NULL,349),(22523,10,2034,'2021-04-18','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(22524,10,2034,'2021-04-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(22525,10,2034,'2021-04-18','12300','0','',498,'',3,0,2,'1',NULL,349),(22526,10,2035,'2021-04-18','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(22527,10,2035,'2021-04-18','12300','0','ED/GD Payment',-85,'MB212328284AE',3,0,2,'1',NULL,360),(22528,10,2035,'2021-04-18','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(22529,10,2035,'2021-04-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(22530,10,2035,'2021-04-18','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(22531,10,2035,'2021-04-18','12300','0','ED/GD Payment',-85,'MB213109438AE',3,0,2,'1',NULL,360),(22532,10,2035,'2021-04-18','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(22533,10,2035,'2021-04-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(22534,10,2035,'2021-04-18','12300','0','',170,'',3,0,2,'1',NULL,360),(22535,10,2036,'2021-04-18','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(22536,10,2036,'2021-04-18','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1',NULL,349),(22537,10,2036,'2021-04-18','41003','0','',203,'',3,0,NULL,NULL,NULL,349),(22538,10,2036,'2021-04-18','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,349),(22539,10,2036,'2021-04-18','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(22540,10,2036,'2021-04-18','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1',NULL,349),(22541,10,2036,'2021-04-18','41003','0','',203,'',3,0,NULL,NULL,NULL,349),(22542,10,2036,'2021-04-18','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,349),(22543,10,2036,'2021-04-18','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(22544,10,2036,'2021-04-18','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1',NULL,349),(22545,10,2036,'2021-04-18','41003','0','',203,'',3,0,NULL,NULL,NULL,349),(22546,10,2036,'2021-04-18','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,349),(22547,10,2036,'2021-04-18','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(22548,10,2036,'2021-04-18','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1',NULL,349),(22549,10,2036,'2021-04-18','41003','0','',203,'',3,0,NULL,NULL,NULL,349),(22550,10,2036,'2021-04-18','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,349),(22551,10,2036,'2021-04-18','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(22552,10,2036,'2021-04-18','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1',NULL,349),(22553,10,2036,'2021-04-18','41003','0','',203,'',3,0,NULL,NULL,NULL,349),(22554,10,2036,'2021-04-18','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,349),(22555,10,2036,'2021-04-18','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(22556,10,2036,'2021-04-18','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1',NULL,349),(22557,10,2036,'2021-04-18','41003','0','',203,'',3,0,NULL,NULL,NULL,349),(22558,10,2036,'2021-04-18','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,349),(22559,10,2036,'2021-04-18','12300','0','',1458,'',3,0,2,'1',NULL,349),(22560,10,2037,'2021-04-18','15013','0','',-442,'',3,0,NULL,NULL,NULL,347),(22561,10,2037,'2021-04-18','12300','0','ED/GD Payment',-442,'MB214235878AE',3,0,2,'1',NULL,347),(22562,10,2037,'2021-04-18','41003','0','',362,'',3,0,NULL,NULL,NULL,347),(22563,10,2037,'2021-04-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(22564,10,2037,'2021-04-18','15013','0','',-125.46,'',3,0,NULL,NULL,NULL,347),(22565,10,2037,'2021-04-18','12300','0','ED/GD Payment',-125.46,'N/A',3,0,2,'1',NULL,347),(22566,10,2037,'2021-04-18','41003','0','',45.46,'',3,0,NULL,NULL,NULL,347),(22567,10,2037,'2021-04-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(22568,10,2037,'2021-04-18','12300','0','',567.46,'',3,0,2,'1',NULL,347),(22569,10,2038,'2021-04-18','15013','0','',-22,'',3,0,NULL,NULL,NULL,356),(22570,10,2038,'2021-04-18','120022','0','ED/GD Payment',-22,'MB214239486AE',3,0,NULL,NULL,NULL,356),(22571,10,2038,'2021-04-18','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(22572,10,2038,'2021-04-18','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,356),(22573,10,2038,'2021-04-18','12300','0','',22,'',3,0,2,'1',NULL,356),(22574,12,589,'2021-04-18','120019','0','',22,'N/A',3,0,NULL,NULL,NULL,364),(22575,12,589,'2021-04-18','12300','0','',-22,'',3,0,2,'1',NULL,364),(22576,10,2039,'2021-04-18','15013','0','',0,'',3,0,NULL,NULL,NULL,351),(22577,10,2039,'2021-04-18','120022','0','ED/GD Payment',0,'MB214239227AE',3,0,NULL,NULL,NULL,351),(22578,10,2039,'2021-04-18','41003','0','',0,'',3,0,NULL,NULL,NULL,351),(22579,10,2039,'2021-04-18','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,351),(22580,10,2039,'2021-04-18','15013','0','',0,'',3,0,NULL,NULL,NULL,351),(22581,10,2039,'2021-04-18','120022','0','ED/GD Payment',0,'MB214235654AE',3,0,NULL,NULL,NULL,351),(22582,10,2039,'2021-04-18','41003','0','',0,'',3,0,NULL,NULL,NULL,351),(22583,10,2039,'2021-04-18','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,351),(22584,10,2039,'2021-04-18','12300','0','',0,'',3,0,2,'1',NULL,351),(22585,10,2040,'2021-04-18','15013','0','',-829,'',3,0,NULL,NULL,NULL,364),(22586,10,2040,'2021-04-18','12300','0','ED/GD Payment',-829,'MB214239227AE',3,0,2,'1',NULL,364),(22587,10,2040,'2021-04-18','41003','0','',749,'',3,0,NULL,NULL,NULL,364),(22588,10,2040,'2021-04-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,364),(22589,10,2040,'2021-04-18','15013','0','',-85,'',3,0,NULL,NULL,NULL,364),(22590,10,2040,'2021-04-18','12300','0','ED/GD Payment',-85,'MB214235654AE',3,0,2,'1',NULL,364),(22591,10,2040,'2021-04-18','41003','0','',5,'',3,0,NULL,NULL,NULL,364),(22592,10,2040,'2021-04-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,364),(22593,10,2040,'2021-04-18','12300','0','',914,'',3,0,2,'1',NULL,364),(22594,10,2041,'2021-04-18','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(22595,10,2041,'2021-04-18','12300','0','ED/GD Payment',-85,'MB214188538AE',3,0,2,'1',NULL,360),(22596,10,2041,'2021-04-18','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(22597,10,2041,'2021-04-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(22598,10,2041,'2021-04-18','12300','0','',85,'',3,0,2,'1',NULL,360),(22599,10,2042,'2021-04-18','15013','0','',-22.44,'',3,0,NULL,NULL,NULL,356),(22600,10,2042,'2021-04-18','12300','0','ED/GD Payment',-22.44,'N/A',3,0,2,'1',NULL,356),(22601,10,2042,'2021-04-18','41003','0','',3.44,'',3,0,NULL,NULL,NULL,356),(22602,10,2042,'2021-04-18','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,356),(22603,10,2042,'2021-04-18','12300','0','',22.44,'',3,0,2,'1',NULL,356),(22604,10,2043,'2021-04-18','15013','0','',-44,'',3,0,NULL,NULL,NULL,360),(22605,10,2043,'2021-04-18','12300','0','ED/GD Payment',-44,'MB214248413AE',3,0,2,'1',NULL,360),(22606,10,2043,'2021-04-18','41003','0','',4,'',3,0,NULL,NULL,NULL,360),(22607,10,2043,'2021-04-18','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,360),(22608,10,2043,'2021-04-18','12300','0','',44,'',3,0,2,'1',NULL,360),(22609,10,2044,'2021-04-18','15013','0','',-333,'',3,0,NULL,NULL,NULL,356),(22610,10,2044,'2021-04-18','120022','0','ED/GD Payment',-333,'MB214249902AE',3,0,NULL,NULL,NULL,356),(22611,10,2044,'2021-04-18','41003','0','',253,'',3,0,NULL,NULL,NULL,356),(22612,10,2044,'2021-04-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(22613,10,2044,'2021-04-18','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(22614,10,2044,'2021-04-18','120022','0','ED/GD Payment',-83,'MB214249313AE',3,0,NULL,NULL,NULL,356),(22615,10,2044,'2021-04-18','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(22616,10,2044,'2021-04-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(22617,10,2044,'2021-04-18','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(22618,10,2044,'2021-04-18','120022','0','ED/GD Payment',-83,'MB214248551AE',3,0,NULL,NULL,NULL,356),(22619,10,2044,'2021-04-18','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(22620,10,2044,'2021-04-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(22621,10,2044,'2021-04-18','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(22622,10,2044,'2021-04-18','120022','0','ED/GD Payment',-83,'MB214247870AE',3,0,NULL,NULL,NULL,356),(22623,10,2044,'2021-04-18','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(22624,10,2044,'2021-04-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(22625,10,2044,'2021-04-18','12300','0','',582,'',3,0,2,'1072',NULL,356),(22626,12,590,'2021-04-18','120019','0','',582,'N/A',3,0,NULL,NULL,NULL,364),(22627,12,590,'2021-04-18','12300','0','',-582,'',3,0,2,'1072',NULL,364),(22628,10,2045,'2021-04-18','15013','0','',-564,'',3,0,NULL,NULL,NULL,358),(22629,10,2045,'2021-04-18','12300','0','ED/GD Payment',-564,'MB214254822AE',3,0,2,'1',NULL,358),(22630,10,2045,'2021-04-18','41003','0','',484,'',3,0,NULL,NULL,NULL,358),(22631,10,2045,'2021-04-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(22632,10,2045,'2021-04-18','12300','0','',564,'',3,0,2,'1',NULL,358),(22633,10,2046,'2021-04-18','15013','0','',0,'',3,0,NULL,NULL,NULL,358),(22634,10,2046,'2021-04-18','120022','0','ED/GD Payment',0,'MB214255513AE',3,0,NULL,NULL,NULL,358),(22635,10,2046,'2021-04-18','41003','0','',0,'',3,0,NULL,NULL,NULL,358),(22636,10,2046,'2021-04-18','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,358),(22637,10,2046,'2021-04-18','12300','0','',0,'',3,0,2,'1',NULL,358),(22638,10,2047,'2021-04-18','15013','0','',-85,'',3,0,NULL,NULL,NULL,343),(22639,10,2047,'2021-04-18','12300','0','ED/GD Payment',-85,'MB214255513AE',3,0,2,'1',NULL,343),(22640,10,2047,'2021-04-18','41003','0','',5,'',3,0,NULL,NULL,NULL,343),(22641,10,2047,'2021-04-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(22642,10,2047,'2021-04-18','12300','0','',85,'',3,0,2,'1',NULL,343),(22643,10,2048,'2021-04-19','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(22644,10,2048,'2021-04-19','12300','0','ED/GD Payment',-85,'ST212633208AE',3,0,2,'1',NULL,348),(22645,10,2048,'2021-04-19','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(22646,10,2048,'2021-04-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(22647,10,2048,'2021-04-19','12300','0','',85,'',3,0,2,'1',NULL,348),(22648,10,2049,'2021-04-19','15013','0','',-2483,'',3,0,NULL,NULL,NULL,348),(22649,10,2049,'2021-04-19','12300','0','ED/GD Payment',-2483,'MB214262480AE',3,0,2,'1',NULL,348),(22650,10,2049,'2021-04-19','41003','0','',2403,'',3,0,NULL,NULL,NULL,348),(22651,10,2049,'2021-04-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(22652,10,2049,'2021-04-19','12300','0','',2483,'',3,0,2,'1',NULL,348),(22653,10,2050,'2021-04-19','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(22654,10,2050,'2021-04-19','120022','0','ED/GD Payment',-83,'MB214260626AE',3,0,NULL,NULL,NULL,349),(22655,10,2050,'2021-04-19','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(22656,10,2050,'2021-04-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(22657,10,2050,'2021-04-19','12300','0','',83,'',3,0,2,'1',NULL,349),(22658,10,2051,'2021-04-19','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(22659,10,2051,'2021-04-19','12300','0','ED/GD Payment',-85,'MB214264068AE',3,0,2,'1',NULL,348),(22660,10,2051,'2021-04-19','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(22661,10,2051,'2021-04-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(22662,10,2051,'2021-04-19','12300','0','',85,'',3,0,2,'1',NULL,348),(22663,10,2052,'2021-04-19','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(22664,10,2052,'2021-04-19','12300','0','ED/GD Payment',-243,'MB214265242AE',3,0,2,'1',NULL,349),(22665,10,2052,'2021-04-19','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(22666,10,2052,'2021-04-19','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(22667,10,2052,'2021-04-19','12300','0','',243,'',3,0,2,'1',NULL,349),(22668,10,2053,'2021-04-19','15013','0','',-44,'',3,0,NULL,NULL,NULL,348),(22669,10,2053,'2021-04-19','12300','0','ED/GD Payment',-44,'MB214266429AE',3,0,2,'1',NULL,348),(22670,10,2053,'2021-04-19','41003','0','',4,'',3,0,NULL,NULL,NULL,348),(22671,10,2053,'2021-04-19','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,348),(22672,10,2053,'2021-04-19','12300','0','',44,'',3,0,2,'1',NULL,348),(22673,12,591,'2021-04-19','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(22674,12,591,'2021-04-19','12300','0','',-83,'',3,0,2,'1',NULL,364),(22675,10,2054,'2021-04-19','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(22676,10,2054,'2021-04-19','12300','0','ED/GD Payment',-85,'MB214273087AE',3,0,2,'1',NULL,348),(22677,10,2054,'2021-04-19','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(22678,10,2054,'2021-04-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(22679,10,2054,'2021-04-19','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(22680,10,2054,'2021-04-19','12300','0','ED/GD Payment',-85,'MB214272270AE',3,0,2,'1',NULL,348),(22681,10,2054,'2021-04-19','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(22682,10,2054,'2021-04-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(22683,10,2054,'2021-04-19','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(22684,10,2054,'2021-04-19','12300','0','ED/GD Payment',-85,'MB214271573AE',3,0,2,'1',NULL,348),(22685,10,2054,'2021-04-19','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(22686,10,2054,'2021-04-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(22687,10,2054,'2021-04-19','15013','0','',-248,'',3,0,NULL,NULL,NULL,348),(22688,10,2054,'2021-04-19','12300','0','ED/GD Payment',-248,'MB214270665AE',3,0,2,'1',NULL,348),(22689,10,2054,'2021-04-19','41003','0','',208,'',3,0,NULL,NULL,NULL,348),(22690,10,2054,'2021-04-19','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,348),(22691,10,2054,'2021-04-19','12300','0','',503,'',3,0,2,'1',NULL,348),(22692,10,2055,'2021-04-19','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(22693,10,2055,'2021-04-19','12300','0','ED/GD Payment',-85,'MB214274476AE',3,0,2,'1',NULL,360),(22694,10,2055,'2021-04-19','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(22695,10,2055,'2021-04-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(22696,10,2055,'2021-04-19','12300','0','',85,'',3,0,2,'1',NULL,360),(22697,10,2056,'2021-04-19','15013','0','',0,'',3,0,NULL,NULL,NULL,357),(22698,10,2056,'2021-04-19','120022','0','ED/GD Payment',0,'N/A',3,0,NULL,NULL,NULL,357),(22699,10,2056,'2021-04-19','41003','0','',0,'',3,0,NULL,NULL,NULL,357),(22700,10,2056,'2021-04-19','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,357),(22701,10,2056,'2021-04-19','12300','0','',0,'',3,0,2,'1',NULL,357),(22702,10,2057,'2021-04-19','15013','0','',-523,'',3,0,NULL,NULL,NULL,348),(22703,10,2057,'2021-04-19','12300','0','ED/GD Payment',-523,'MB214277948AE',3,0,2,'1',NULL,348),(22704,10,2057,'2021-04-19','41003','0','',443,'',3,0,NULL,NULL,NULL,348),(22705,10,2057,'2021-04-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(22706,10,2057,'2021-04-19','12300','0','',523,'',3,0,2,'1',NULL,348),(22707,10,2058,'2021-04-19','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(22708,10,2058,'2021-04-19','12300','0','ED/GD Payment',-85,'MB214279632AE',3,0,2,'1',NULL,357),(22709,10,2058,'2021-04-19','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(22710,10,2058,'2021-04-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(22711,10,2058,'2021-04-19','12300','0','',85,'',3,0,2,'1',NULL,357),(22712,10,2059,'2021-04-19','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(22713,10,2059,'2021-04-19','120022','0','ED/GD Payment',-83,'MB214280194AE',3,0,NULL,NULL,NULL,360),(22714,10,2059,'2021-04-19','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(22715,10,2059,'2021-04-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(22716,10,2059,'2021-04-19','12300','0','',83,'',3,0,2,'1',NULL,360),(22717,12,592,'2021-04-19','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(22718,12,592,'2021-04-19','12300','0','',-83,'',3,0,2,'1',NULL,364),(22719,10,2060,'2021-04-19','15013','0','',-22,'',3,0,NULL,NULL,NULL,364),(22720,10,2060,'2021-04-19','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,364),(22721,10,2060,'2021-04-19','41003','0','',3,'',3,0,NULL,NULL,NULL,364),(22722,10,2060,'2021-04-19','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,364),(22723,10,2060,'2021-04-19','12300','0','',22,'',3,0,2,'1',NULL,364),(22724,10,2061,'2021-04-19','15013','0','',0,'',3,0,NULL,NULL,NULL,348),(22725,10,2061,'2021-04-19','120022','0','ED/GD Payment',0,'MB214280950AE',3,0,NULL,NULL,NULL,348),(22726,10,2061,'2021-04-19','41003','0','',0,'',3,0,NULL,NULL,NULL,348),(22727,10,2061,'2021-04-19','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,348),(22728,10,2061,'2021-04-19','12300','0','',0,'',3,0,2,'1',NULL,348),(22729,10,2062,'2021-04-19','15013','0','',-564,'',3,0,NULL,NULL,NULL,356),(22730,10,2062,'2021-04-19','12300','0','ED/GD Payment',-564,'MB214281059AE',3,0,2,'1',NULL,356),(22731,10,2062,'2021-04-19','41003','0','',484,'',3,0,NULL,NULL,NULL,356),(22732,10,2062,'2021-04-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(22733,10,2062,'2021-04-19','12300','0','',564,'',3,0,2,'1',NULL,356),(22734,10,2063,'2021-04-19','15013','0','',-442,'',3,0,NULL,NULL,NULL,364),(22735,10,2063,'2021-04-19','12300','0','ED/GD Payment',-442,'MB214280950AE',3,0,2,'1',NULL,364),(22736,10,2063,'2021-04-19','41003','0','',362,'',3,0,NULL,NULL,NULL,364),(22737,10,2063,'2021-04-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,364),(22738,10,2063,'2021-04-19','12300','0','',442,'',3,0,2,'1',NULL,364),(22739,10,2064,'2021-04-19','15013','0','',-85,'',3,0,NULL,NULL,NULL,356),(22740,10,2064,'2021-04-19','12300','0','ED/GD Payment',-85,'MB214277718AE',3,0,2,'1',NULL,356),(22741,10,2064,'2021-04-19','41003','0','',5,'',3,0,NULL,NULL,NULL,356),(22742,10,2064,'2021-04-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(22743,10,2064,'2021-04-19','15013','0','',-85,'',3,0,NULL,NULL,NULL,356),(22744,10,2064,'2021-04-19','12300','0','ED/GD Payment',-85,'MB214276781AE',3,0,2,'1',NULL,356),(22745,10,2064,'2021-04-19','41003','0','',5,'',3,0,NULL,NULL,NULL,356),(22746,10,2064,'2021-04-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(22747,10,2064,'2021-04-19','12300','0','',170,'',3,0,2,'1',NULL,356),(22748,10,2065,'2021-04-19','15013','0','',-1033,'',3,0,NULL,NULL,NULL,356),(22749,10,2065,'2021-04-19','12300','0','ED/GD Payment',-1033,'MB214282306AE',3,0,2,'1',NULL,356),(22750,10,2065,'2021-04-19','41003','0','',953,'',3,0,NULL,NULL,NULL,356),(22751,10,2065,'2021-04-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(22752,10,2065,'2021-04-19','12300','0','',1033,'',3,0,2,'1',NULL,356),(22753,10,2066,'2021-04-19','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(22754,10,2066,'2021-04-19','12300','0','ED/GD Payment',-85,'MB214285451AE',3,0,2,'1',NULL,357),(22755,10,2066,'2021-04-19','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(22756,10,2066,'2021-04-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(22757,10,2066,'2021-04-19','12300','0','',85,'',3,0,2,'1',NULL,357),(22758,10,2067,'2021-04-19','15013','0','',-1105,'',3,0,NULL,NULL,NULL,356),(22759,10,2067,'2021-04-19','12300','0','ED/GD Payment',-1105,'MB214285371AE',3,0,2,'1',NULL,356),(22760,10,2067,'2021-04-19','41003','0','',1025,'',3,0,NULL,NULL,NULL,356),(22761,10,2067,'2021-04-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(22762,10,2067,'2021-04-19','12300','0','',1105,'',3,0,2,'1',NULL,356),(22763,10,2068,'2021-04-19','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(22764,10,2068,'2021-04-19','12300','0','ED/GD Payment',-83,'MB214099708AE',3,0,2,'1',NULL,360),(22765,10,2068,'2021-04-19','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(22766,10,2068,'2021-04-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(22767,10,2068,'2021-04-19','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(22768,10,2068,'2021-04-19','12300','0','ED/GD Payment',-85,'MB214280194AE',3,0,2,'1',NULL,360),(22769,10,2068,'2021-04-19','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(22770,10,2068,'2021-04-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(22771,10,2068,'2021-04-19','12300','0','',168,'',3,0,2,'1',NULL,360),(22772,10,2069,'2021-04-19','15013','0','',-1283,'',3,0,NULL,NULL,NULL,349),(22773,10,2069,'2021-04-19','12300','0','ED/GD Payment',-1283,'MB214286971AE',3,0,2,'1',NULL,349),(22774,10,2069,'2021-04-19','41003','0','',1203,'',3,0,NULL,NULL,NULL,349),(22775,10,2069,'2021-04-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(22776,10,2069,'2021-04-19','15013','0','',-1283,'',3,0,NULL,NULL,NULL,349),(22777,10,2069,'2021-04-19','12300','0','ED/GD Payment',-1283,'MB214286696AE',3,0,2,'1',NULL,349),(22778,10,2069,'2021-04-19','41003','0','',1203,'',3,0,NULL,NULL,NULL,349),(22779,10,2069,'2021-04-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(22780,10,2069,'2021-04-19','15013','0','',-2483,'',3,0,NULL,NULL,NULL,349),(22781,10,2069,'2021-04-19','12300','0','ED/GD Payment',-2483,'MB214286037AE',3,0,2,'1',NULL,349),(22782,10,2069,'2021-04-19','41003','0','',2403,'',3,0,NULL,NULL,NULL,349),(22783,10,2069,'2021-04-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(22784,10,2069,'2021-04-19','15013','0','',-2483,'',3,0,NULL,NULL,NULL,349),(22785,10,2069,'2021-04-19','12300','0','ED/GD Payment',-2483,'MB214285357AE',3,0,2,'1',NULL,349),(22786,10,2069,'2021-04-19','41003','0','',2403,'',3,0,NULL,NULL,NULL,349),(22787,10,2069,'2021-04-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(22788,10,2069,'2021-04-19','15013','0','',-2483,'',3,0,NULL,NULL,NULL,349),(22789,10,2069,'2021-04-19','12300','0','ED/GD Payment',-2483,'MB214285094AE',3,0,2,'1',NULL,349),(22790,10,2069,'2021-04-19','41003','0','',2403,'',3,0,NULL,NULL,NULL,349),(22791,10,2069,'2021-04-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(22792,10,2069,'2021-04-19','15013','0','',-2483,'',3,0,NULL,NULL,NULL,349),(22793,10,2069,'2021-04-19','12300','0','ED/GD Payment',-2483,'MB214284516AE',3,0,2,'1',NULL,349),(22794,10,2069,'2021-04-19','41003','0','',2403,'',3,0,NULL,NULL,NULL,349),(22795,10,2069,'2021-04-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(22796,10,2069,'2021-04-19','15013','0','',-2483,'',3,0,NULL,NULL,NULL,349),(22797,10,2069,'2021-04-19','12300','0','ED/GD Payment',-2483,'MB214283958AE',3,0,2,'1',NULL,349),(22798,10,2069,'2021-04-19','41003','0','',2403,'',3,0,NULL,NULL,NULL,349),(22799,10,2069,'2021-04-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(22800,10,2069,'2021-04-19','15013','0','',-2483,'',3,0,NULL,NULL,NULL,349),(22801,10,2069,'2021-04-19','12300','0','ED/GD Payment',-2483,'MB214283486AE',3,0,2,'1',NULL,349),(22802,10,2069,'2021-04-19','41003','0','',2403,'',3,0,NULL,NULL,NULL,349),(22803,10,2069,'2021-04-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(22804,10,2069,'2021-04-19','15013','0','',-2483,'',3,0,NULL,NULL,NULL,349),(22805,10,2069,'2021-04-19','12300','0','ED/GD Payment',-2483,'MB214283058AE',3,0,2,'1',NULL,349),(22806,10,2069,'2021-04-19','41003','0','',2403,'',3,0,NULL,NULL,NULL,349),(22807,10,2069,'2021-04-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(22808,10,2069,'2021-04-19','15013','0','',-2483,'',3,0,NULL,NULL,NULL,349),(22809,10,2069,'2021-04-19','12300','0','ED/GD Payment',-2483,'MB214282588AE',3,0,2,'1',NULL,349),(22810,10,2069,'2021-04-19','41003','0','',2403,'',3,0,NULL,NULL,NULL,349),(22811,10,2069,'2021-04-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(22812,10,2069,'2021-04-19','12300','0','',22430,'',3,0,2,'1',NULL,349),(22813,10,2070,'2021-04-19','15013','0','',-340,'',3,0,NULL,NULL,NULL,357),(22814,10,2070,'2021-04-19','12300','0','ED/GD Payment',-340,'MB214104907AE',3,0,2,'1',NULL,357),(22815,10,2070,'2021-04-19','41003','0','',260,'',3,0,NULL,NULL,NULL,357),(22816,10,2070,'2021-04-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(22817,10,2070,'2021-04-19','12300','0','',340,'',3,0,2,'1',NULL,357),(22818,10,2071,'2021-04-19','15013','0','',-850,'',3,0,NULL,NULL,NULL,356),(22819,10,2071,'2021-04-19','12300','0','ED/GD Payment',-850,'MB214287974AE',3,0,2,'1',NULL,356),(22820,10,2071,'2021-04-19','41003','0','',770,'',3,0,NULL,NULL,NULL,356),(22821,10,2071,'2021-04-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(22822,10,2071,'2021-04-19','12300','0','',850,'',3,0,2,'1',NULL,356),(22823,10,2072,'2021-04-19','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(22824,10,2072,'2021-04-19','12300','0','ED/GD Payment',-85,'MB214274725AE',3,0,2,'1',NULL,349),(22825,10,2072,'2021-04-19','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(22826,10,2072,'2021-04-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(22827,10,2072,'2021-04-19','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(22828,10,2072,'2021-04-19','12300','0','ED/GD Payment',-85,'MB214273564AE',3,0,2,'1',NULL,349),(22829,10,2072,'2021-04-19','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(22830,10,2072,'2021-04-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(22831,10,2072,'2021-04-19','15013','0','',-1879,'',3,0,NULL,NULL,NULL,349),(22832,10,2072,'2021-04-19','12300','0','ED/GD Payment',-1879,'N/A',3,0,2,'1',NULL,349),(22833,10,2072,'2021-04-19','41003','0','',1839,'',3,0,NULL,NULL,NULL,349),(22834,10,2072,'2021-04-19','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,349),(22835,10,2072,'2021-04-19','15013','0','',-1675,'',3,0,NULL,NULL,NULL,349),(22836,10,2072,'2021-04-19','12300','0','ED/GD Payment',-1675,'N/A',3,0,2,'1',NULL,349),(22837,10,2072,'2021-04-19','41003','0','',1635,'',3,0,NULL,NULL,NULL,349),(22838,10,2072,'2021-04-19','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,349),(22839,10,2072,'2021-04-19','15013','0','',-2084,'',3,0,NULL,NULL,NULL,349),(22840,10,2072,'2021-04-19','12300','0','ED/GD Payment',-2084,'N/A',3,0,2,'1',NULL,349),(22841,10,2072,'2021-04-19','41003','0','',2044,'',3,0,NULL,NULL,NULL,349),(22842,10,2072,'2021-04-19','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,349),(22843,10,2072,'2021-04-19','12300','0','',5808,'',3,0,2,'1',NULL,349),(22844,10,2073,'2021-04-19','15013','0','',-22,'',3,0,NULL,NULL,NULL,357),(22845,10,2073,'2021-04-19','120022','0','ED/GD Payment',-22,'MB214295399AE',3,0,NULL,NULL,NULL,357),(22846,10,2073,'2021-04-19','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(22847,10,2073,'2021-04-19','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,357),(22848,10,2073,'2021-04-19','12300','0','',22,'',3,0,2,'1',NULL,357),(22849,12,593,'2021-04-19','120019','0','',22,'N/A',3,0,NULL,NULL,NULL,364),(22850,12,593,'2021-04-19','12300','0','',-22,'',3,0,2,'1',NULL,364),(22851,10,2074,'2021-04-19','15013','0','',-248,'',3,0,NULL,NULL,NULL,360),(22852,10,2074,'2021-04-19','12300','0','ED/GD Payment',-248,'MB214298382AE',3,0,2,'1',NULL,360),(22853,10,2074,'2021-04-19','41003','0','',8,'',3,0,NULL,NULL,NULL,360),(22854,10,2074,'2021-04-19','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(22855,10,2074,'2021-04-19','12300','0','',248,'',3,0,2,'1',NULL,360),(22856,10,2075,'2021-04-19','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(22857,10,2075,'2021-04-19','120022','0','ED/GD Payment',-83,'MB213960954AE',3,0,NULL,NULL,NULL,356),(22858,10,2075,'2021-04-19','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(22859,10,2075,'2021-04-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(22860,10,2075,'2021-04-19','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(22861,10,2075,'2021-04-19','120022','0','ED/GD Payment',-83,'MB214302151AE',3,0,NULL,NULL,NULL,356),(22862,10,2075,'2021-04-19','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(22863,10,2075,'2021-04-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(22864,10,2075,'2021-04-19','15013','0','',-553,'',3,0,NULL,NULL,NULL,356),(22865,10,2075,'2021-04-19','120022','0','ED/GD Payment',-553,'MB214300391AE',3,0,NULL,NULL,NULL,356),(22866,10,2075,'2021-04-19','41003','0','',473,'',3,0,NULL,NULL,NULL,356),(22867,10,2075,'2021-04-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(22868,10,2075,'2021-04-19','15013','0','',-553,'',3,0,NULL,NULL,NULL,356),(22869,10,2075,'2021-04-19','120022','0','ED/GD Payment',-553,'MB214297560AE',3,0,NULL,NULL,NULL,356),(22870,10,2075,'2021-04-19','41003','0','',473,'',3,0,NULL,NULL,NULL,356),(22871,10,2075,'2021-04-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(22872,10,2075,'2021-04-19','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(22873,10,2075,'2021-04-19','120022','0','ED/GD Payment',-83,'MB214290738AE',3,0,NULL,NULL,NULL,356),(22874,10,2075,'2021-04-19','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(22875,10,2075,'2021-04-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(22876,10,2075,'2021-04-19','12300','0','',1355,'',3,0,2,'1072',NULL,356),(22877,12,594,'2021-04-19','120019','0','',1355,'N/A',3,0,NULL,NULL,NULL,364),(22878,12,594,'2021-04-19','12300','0','',-1355,'',3,0,2,'1072',NULL,364),(22879,10,2076,'2021-04-19','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(22880,10,2076,'2021-04-19','12300','0','ED/GD Payment',-83,'MB214298391AE',3,0,2,'1',NULL,349),(22881,10,2076,'2021-04-19','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(22882,10,2076,'2021-04-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(22883,10,2076,'2021-04-19','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(22884,10,2076,'2021-04-19','12300','0','ED/GD Payment',-83,'MB214297839AE',3,0,2,'1',NULL,349),(22885,10,2076,'2021-04-19','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(22886,10,2076,'2021-04-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(22887,10,2076,'2021-04-19','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(22888,10,2076,'2021-04-19','12300','0','ED/GD Payment',-83,'MB214297145AE',3,0,2,'1',NULL,349),(22889,10,2076,'2021-04-19','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(22890,10,2076,'2021-04-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(22891,10,2076,'2021-04-19','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(22892,10,2076,'2021-04-19','12300','0','ED/GD Payment',-83,'MB214296499AE',3,0,2,'1',NULL,349),(22893,10,2076,'2021-04-19','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(22894,10,2076,'2021-04-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(22895,10,2076,'2021-04-19','12300','0','',332,'',3,0,2,'1',NULL,349),(22896,10,2077,'2021-04-19','15013','0','',-2533,'',3,0,NULL,NULL,NULL,349),(22897,10,2077,'2021-04-19','12300','0','ED/GD Payment',-2533,'MB214302037AE',3,0,2,'1',NULL,349),(22898,10,2077,'2021-04-19','41003','0','',2453,'',3,0,NULL,NULL,NULL,349),(22899,10,2077,'2021-04-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(22900,10,2077,'2021-04-19','12300','0','',2533,'',3,0,2,'1',NULL,349),(22901,10,2078,'2021-04-19','15013','0','',-183,'',3,0,NULL,NULL,NULL,349),(22902,10,2078,'2021-04-19','120022','0','ED/GD Payment',-183,'MB214269857AE',3,0,NULL,NULL,NULL,349),(22903,10,2078,'2021-04-19','41003','0','',103,'',3,0,NULL,NULL,NULL,349),(22904,10,2078,'2021-04-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(22905,10,2078,'2021-04-19','12300','0','',183,'',3,0,2,'1',NULL,349),(22906,10,2079,'2021-04-19','15013','0','',-136,'',3,0,NULL,NULL,NULL,349),(22907,10,2079,'2021-04-19','12300','0','ED/GD Payment',-136,'MB214263483AE',3,0,2,'1',NULL,349),(22908,10,2079,'2021-04-19','41003','0','',56,'',3,0,NULL,NULL,NULL,349),(22909,10,2079,'2021-04-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(22910,10,2079,'2021-04-19','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(22911,10,2079,'2021-04-19','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1',NULL,349),(22912,10,2079,'2021-04-19','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(22913,10,2079,'2021-04-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(22914,10,2079,'2021-04-19','12300','0','',221,'',3,0,2,'1',NULL,349),(22915,12,595,'2021-04-19','120018','0','',183,'N/A',3,0,NULL,NULL,NULL,343),(22916,12,595,'2021-04-19','12300','0','',-183,'',3,0,2,'1',NULL,343),(22917,10,2080,'2021-04-19','15013','0','',-523,'',3,0,NULL,NULL,NULL,358),(22918,10,2080,'2021-04-19','12300','0','ED/GD Payment',-523,'MB214309775AE',3,0,2,'1',NULL,358),(22919,10,2080,'2021-04-19','41003','0','',443,'',3,0,NULL,NULL,NULL,358),(22920,10,2080,'2021-04-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(22921,10,2080,'2021-04-19','15013','0','',-85,'',3,0,NULL,NULL,NULL,358),(22922,10,2080,'2021-04-19','12300','0','ED/GD Payment',-85,'MB214308917AE',3,0,2,'1',NULL,358),(22923,10,2080,'2021-04-19','41003','0','',5,'',3,0,NULL,NULL,NULL,358),(22924,10,2080,'2021-04-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(22925,10,2080,'2021-04-19','12300','0','',608,'',3,0,2,'1',NULL,358),(22926,10,2081,'2021-04-20','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(22927,10,2081,'2021-04-20','12300','0','ED/GD Payment',-85,'MB214313877AE',3,0,2,'1',NULL,360),(22928,10,2081,'2021-04-20','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(22929,10,2081,'2021-04-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(22930,10,2081,'2021-04-20','12300','0','',85,'',3,0,2,'1',NULL,360),(22931,10,2082,'2021-04-20','15013','0','',-22,'',3,0,NULL,NULL,NULL,347),(22932,10,2082,'2021-04-20','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,347),(22933,10,2082,'2021-04-20','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(22934,10,2082,'2021-04-20','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,347),(22935,10,2082,'2021-04-20','12300','0','',22,'',3,0,2,'1',NULL,347),(22936,10,2083,'2021-04-20','15013','0','',-553,'',3,0,NULL,NULL,NULL,347),(22937,10,2083,'2021-04-20','12300','0','ED/GD Payment',-553,'MB214322378AE',3,0,2,'1',NULL,347),(22938,10,2083,'2021-04-20','41003','0','',473,'',3,0,NULL,NULL,NULL,347),(22939,10,2083,'2021-04-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(22940,10,2083,'2021-04-20','15013','0','',-553,'',3,0,NULL,NULL,NULL,347),(22941,10,2083,'2021-04-20','12300','0','ED/GD Payment',-553,'MB214319050AE',3,0,2,'1',NULL,347),(22942,10,2083,'2021-04-20','41003','0','',473,'',3,0,NULL,NULL,NULL,347),(22943,10,2083,'2021-04-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(22944,10,2083,'2021-04-20','12300','0','',1106,'',3,0,2,'1',NULL,347),(22945,10,2084,'2021-04-20','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(22946,10,2084,'2021-04-20','12300','0','ED/GD Payment',-85,'MB214322469AE',3,0,2,'1',NULL,360),(22947,10,2084,'2021-04-20','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(22948,10,2084,'2021-04-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(22949,10,2084,'2021-04-20','12300','0','',85,'',3,0,2,'1',NULL,360),(22950,10,2085,'2021-04-20','15013','0','',-243,'',3,0,NULL,NULL,NULL,350),(22951,10,2085,'2021-04-20','120022','0','ED/GD Payment',-243,'MB214323125AE',3,0,NULL,NULL,NULL,350),(22952,10,2085,'2021-04-20','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(22953,10,2085,'2021-04-20','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,350),(22954,10,2085,'2021-04-20','12300','0','',243,'',3,0,2,'1065',NULL,350),(22955,12,596,'2021-04-20','120019','0','',243,'N/A',3,0,NULL,NULL,NULL,364),(22956,12,596,'2021-04-20','12300','0','',-243,'',3,0,2,'1065',NULL,364),(22957,10,2086,'2021-04-20','15013','0','',-43,'',3,0,NULL,NULL,NULL,347),(22958,10,2086,'2021-04-20','120022','0','ED/GD Payment',-43,'MB214329011AE',3,0,NULL,NULL,NULL,347),(22959,10,2086,'2021-04-20','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(22960,10,2086,'2021-04-20','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(22961,10,2086,'2021-04-20','12300','0','',43,'',3,0,2,'1',NULL,347),(22962,12,597,'2021-04-20','120019','0','',43,'N/A',3,0,NULL,NULL,NULL,364),(22963,12,597,'2021-04-20','12300','0','',-43,'',3,0,2,'1',NULL,364),(22964,10,2087,'2021-04-20','15013','0','',-513,'',3,0,NULL,NULL,NULL,360),(22965,10,2087,'2021-04-20','12300','0','ED/GD Payment',-513,'MB214329708AE',3,0,2,'1',NULL,360),(22966,10,2087,'2021-04-20','41003','0','',433,'',3,0,NULL,NULL,NULL,360),(22967,10,2087,'2021-04-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(22968,10,2087,'2021-04-20','15013','0','',-553,'',3,0,NULL,NULL,NULL,360),(22969,10,2087,'2021-04-20','12300','0','ED/GD Payment',-553,'MB214326257AE',3,0,2,'1',NULL,360),(22970,10,2087,'2021-04-20','41003','0','',473,'',3,0,NULL,NULL,NULL,360),(22971,10,2087,'2021-04-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(22972,10,2087,'2021-04-20','12300','0','',1066,'',3,0,2,'1',NULL,360),(22973,10,2088,'2021-04-20','15013','0','',-564,'',3,0,NULL,NULL,NULL,360),(22974,10,2088,'2021-04-20','12300','0','ED/GD Payment',-564,'MB214333761AE',3,0,2,'1',NULL,360),(22975,10,2088,'2021-04-20','41003','0','',484,'',3,0,NULL,NULL,NULL,360),(22976,10,2088,'2021-04-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(22977,10,2088,'2021-04-20','12300','0','',564,'',3,0,2,'1',NULL,360),(22978,10,2089,'2021-04-20','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(22979,10,2089,'2021-04-20','120022','0','ED/GD Payment',-83,'MB214334109AE',3,0,NULL,NULL,NULL,351),(22980,10,2089,'2021-04-20','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(22981,10,2089,'2021-04-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(22982,10,2089,'2021-04-20','12300','0','',83,'',3,0,2,'1',NULL,351),(22983,12,598,'2021-04-20','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(22984,12,598,'2021-04-20','12300','0','',-83,'',3,0,2,'1',NULL,364),(22985,10,2090,'2021-04-20','15013','0','',-1309,'',3,0,NULL,NULL,NULL,350),(22986,10,2090,'2021-04-20','12300','0','ED/GD Payment',-1309,'MB214330225AE',3,0,2,'1',NULL,350),(22987,10,2090,'2021-04-20','41003','0','',1229,'',3,0,NULL,NULL,NULL,350),(22988,10,2090,'2021-04-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(22989,10,2090,'2021-04-20','12300','0','',1309,'',3,0,2,'1',NULL,350),(22990,10,2091,'2021-04-20','15013','0','',-553,'',3,0,NULL,NULL,NULL,348),(22991,10,2091,'2021-04-20','12300','0','ED/GD Payment',-553,'MB214334939AE',3,0,2,'1',NULL,348),(22992,10,2091,'2021-04-20','41003','0','',473,'',3,0,NULL,NULL,NULL,348),(22993,10,2091,'2021-04-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(22994,10,2091,'2021-04-20','12300','0','',553,'',3,0,2,'1',NULL,348),(22995,10,2092,'2021-04-20','15013','0','',-2533,'',3,0,NULL,NULL,NULL,347),(22996,10,2092,'2021-04-20','12300','0','ED/GD Payment',-2533,'MB214335866AE',3,0,2,'1',NULL,347),(22997,10,2092,'2021-04-20','41003','0','',2453,'',3,0,NULL,NULL,NULL,347),(22998,10,2092,'2021-04-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(22999,10,2092,'2021-04-20','15013','0','',-2533,'',3,0,NULL,NULL,NULL,347),(23000,10,2092,'2021-04-20','12300','0','ED/GD Payment',-2533,'MB214332667AE',3,0,2,'1',NULL,347),(23001,10,2092,'2021-04-20','41003','0','',2453,'',3,0,NULL,NULL,NULL,347),(23002,10,2092,'2021-04-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(23003,10,2092,'2021-04-20','15013','0','',-2533,'',3,0,NULL,NULL,NULL,347),(23004,10,2092,'2021-04-20','12300','0','ED/GD Payment',-2533,'MB214332149AE',3,0,2,'1',NULL,347),(23005,10,2092,'2021-04-20','41003','0','',2453,'',3,0,NULL,NULL,NULL,347),(23006,10,2092,'2021-04-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(23007,10,2092,'2021-04-20','15013','0','',-2533,'',3,0,NULL,NULL,NULL,347),(23008,10,2092,'2021-04-20','12300','0','ED/GD Payment',-2533,'MB214331090AE',3,0,2,'1',NULL,347),(23009,10,2092,'2021-04-20','41003','0','',2453,'',3,0,NULL,NULL,NULL,347),(23010,10,2092,'2021-04-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(23011,10,2092,'2021-04-20','15013','0','',-2533,'',3,0,NULL,NULL,NULL,347),(23012,10,2092,'2021-04-20','12300','0','ED/GD Payment',-2533,'MB214330583AE',3,0,2,'1',NULL,347),(23013,10,2092,'2021-04-20','41003','0','',2453,'',3,0,NULL,NULL,NULL,347),(23014,10,2092,'2021-04-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(23015,10,2092,'2021-04-20','15013','0','',-2533,'',3,0,NULL,NULL,NULL,347),(23016,10,2092,'2021-04-20','12300','0','ED/GD Payment',-2533,'MB214329998AE',3,0,2,'1',NULL,347),(23017,10,2092,'2021-04-20','41003','0','',2453,'',3,0,NULL,NULL,NULL,347),(23018,10,2092,'2021-04-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(23019,10,2092,'2021-04-20','12300','0','',15198,'',3,0,2,'1',NULL,347),(23020,10,2093,'2021-04-20','15013','0','',0,'',3,0,NULL,NULL,NULL,348),(23021,10,2093,'2021-04-20','120022','0','ED/GD Payment',0,'MB214336087AE',3,0,NULL,NULL,NULL,348),(23022,10,2093,'2021-04-20','41003','0','',0,'',3,0,NULL,NULL,NULL,348),(23023,10,2093,'2021-04-20','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,348),(23024,10,2093,'2021-04-20','12300','0','',0,'',3,0,2,'1',NULL,348),(23025,10,2094,'2021-04-20','15013','0','',-85,'',3,0,NULL,NULL,NULL,364),(23026,10,2094,'2021-04-20','12300','0','ED/GD Payment',-85,'MB214336087AE',3,0,2,'1',NULL,364),(23027,10,2094,'2021-04-20','41003','0','',5,'',3,0,NULL,NULL,NULL,364),(23028,10,2094,'2021-04-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,364),(23029,10,2094,'2021-04-20','12300','0','',85,'',3,0,2,'1',NULL,364),(23030,10,2095,'2021-04-20','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(23031,10,2095,'2021-04-20','12300','0','ED/GD Payment',-85,'ST212672627AE',3,0,2,'1',NULL,348),(23032,10,2095,'2021-04-20','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(23033,10,2095,'2021-04-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(23034,10,2095,'2021-04-20','12300','0','',85,'',3,0,2,'1',NULL,348),(23035,10,2096,'2021-04-20','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(23036,10,2096,'2021-04-20','120022','0','ED/GD Payment',-83,'MB211456722AE',3,0,NULL,NULL,NULL,347),(23037,10,2096,'2021-04-20','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(23038,10,2096,'2021-04-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(23039,10,2096,'2021-04-20','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(23040,10,2096,'2021-04-20','120022','0','ED/GD Payment',-83,'MB212280057AE',3,0,NULL,NULL,NULL,347),(23041,10,2096,'2021-04-20','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(23042,10,2096,'2021-04-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(23043,10,2096,'2021-04-20','12300','0','',166,'',3,0,2,'1',NULL,347),(23044,12,599,'2021-04-20','120019','0','',166,'N/A',3,0,NULL,NULL,NULL,364),(23045,12,599,'2021-04-20','12300','0','',-166,'',3,0,2,'1',NULL,364),(23046,10,2097,'2021-04-20','15013','0','',-248,'',3,0,NULL,NULL,NULL,350),(23047,10,2097,'2021-04-20','12300','0','ED/GD Payment',-248,'MB214337777AE',3,0,2,'1',NULL,350),(23048,10,2097,'2021-04-20','41003','0','',8,'',3,0,NULL,NULL,NULL,350),(23049,10,2097,'2021-04-20','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,350),(23050,10,2097,'2021-04-20','15013','0','',-136,'',3,0,NULL,NULL,NULL,350),(23051,10,2097,'2021-04-20','12300','0','ED/GD Payment',-136,'MB214336348AE',3,0,2,'1',NULL,350),(23052,10,2097,'2021-04-20','41003','0','',56,'',3,0,NULL,NULL,NULL,350),(23053,10,2097,'2021-04-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(23054,10,2097,'2021-04-20','12300','0','',384,'',3,0,2,'1',NULL,350),(23055,10,2098,'2021-04-20','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(23056,10,2098,'2021-04-20','120022','0','ED/GD Payment',-83,'MB214340993AE',3,0,NULL,NULL,NULL,360),(23057,10,2098,'2021-04-20','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(23058,10,2098,'2021-04-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(23059,10,2098,'2021-04-20','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(23060,10,2098,'2021-04-20','120022','0','ED/GD Payment',-83,'MB214339281AE',3,0,NULL,NULL,NULL,360),(23061,10,2098,'2021-04-20','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(23062,10,2098,'2021-04-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(23063,10,2098,'2021-04-20','12300','0','',166,'',3,0,2,'1',NULL,360),(23064,12,600,'2021-04-20','120019','0','',166,'N/A',3,0,NULL,NULL,NULL,364),(23065,12,600,'2021-04-20','12300','0','',-166,'',3,0,2,'1',NULL,364),(23066,10,2099,'2021-04-20','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(23067,10,2099,'2021-04-20','12300','0','ED/GD Payment',-83,'MB214338934AE',3,0,2,'1',NULL,348),(23068,10,2099,'2021-04-20','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(23069,10,2099,'2021-04-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(23070,10,2099,'2021-04-20','12300','0','',83,'',3,0,2,'1',NULL,348),(23071,10,2100,'2021-04-20','15013','0','',-85,'',3,0,NULL,NULL,NULL,351),(23072,10,2100,'2021-04-20','12300','0','ED/GD Payment',-85,'MB214343370AE',3,0,2,'1',NULL,351),(23073,10,2100,'2021-04-20','41003','0','',5,'',3,0,NULL,NULL,NULL,351),(23074,10,2100,'2021-04-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(23075,10,2100,'2021-04-20','12300','0','',85,'',3,0,2,'1',NULL,351),(23076,10,2101,'2021-04-20','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(23077,10,2101,'2021-04-20','12300','0','ED/GD Payment',-83,'MB993389480AE',3,0,2,'1',NULL,348),(23078,10,2101,'2021-04-20','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(23079,10,2101,'2021-04-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(23080,10,2101,'2021-04-20','12300','0','',83,'',3,0,2,'1',NULL,348),(23081,10,2102,'2021-04-20','15013','0','',-553,'',3,0,NULL,NULL,NULL,348),(23082,10,2102,'2021-04-20','12300','0','ED/GD Payment',-553,'MB214346036AE',3,0,2,'1',NULL,348),(23083,10,2102,'2021-04-20','41003','0','',473,'',3,0,NULL,NULL,NULL,348),(23084,10,2102,'2021-04-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(23085,10,2102,'2021-04-20','12300','0','',553,'',3,0,2,'1',NULL,348),(23086,10,2103,'2021-04-20','15013','0','',-523,'',3,0,NULL,NULL,NULL,348),(23087,10,2103,'2021-04-20','12300','0','ED/GD Payment',-523,'MB214352084AE',3,0,2,'1',NULL,348),(23088,10,2103,'2021-04-20','41003','0','',443,'',3,0,NULL,NULL,NULL,348),(23089,10,2103,'2021-04-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(23090,10,2103,'2021-04-20','12300','0','',523,'',3,0,2,'1',NULL,348),(23091,10,2104,'2021-04-20','15013','0','',-22,'',3,0,NULL,NULL,NULL,351),(23092,10,2104,'2021-04-20','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,351),(23093,10,2104,'2021-04-20','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(23094,10,2104,'2021-04-20','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,351),(23095,10,2104,'2021-04-20','12300','0','',22,'',3,0,2,'1',NULL,351),(23096,10,2105,'2021-04-20','15013','0','',-2533,'',3,0,NULL,NULL,NULL,349),(23097,10,2105,'2021-04-20','12300','0','ED/GD Payment',-2533,'MB214353575AE',3,0,2,'1',NULL,349),(23098,10,2105,'2021-04-20','41003','0','',2453,'',3,0,NULL,NULL,NULL,349),(23099,10,2105,'2021-04-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(23100,10,2105,'2021-04-20','12300','0','',2533,'',3,0,2,'1',NULL,349),(23101,10,2106,'2021-04-20','15013','0','',0,'',3,0,NULL,NULL,NULL,349),(23102,10,2106,'2021-04-20','120022','0','ED/GD Payment',0,'MB214318050AE',3,0,NULL,NULL,NULL,349),(23103,10,2106,'2021-04-20','41003','0','',0,'',3,0,NULL,NULL,NULL,349),(23104,10,2106,'2021-04-20','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,349),(23105,10,2106,'2021-04-20','12300','0','',0,'',3,0,2,'1',NULL,349),(23106,10,2107,'2021-04-20','15013','0','',-44,'',3,0,NULL,NULL,NULL,349),(23107,10,2107,'2021-04-20','12300','0','ED/GD Payment',-44,'MB214316151AE',3,0,2,'1',NULL,349),(23108,10,2107,'2021-04-20','41003','0','',4,'',3,0,NULL,NULL,NULL,349),(23109,10,2107,'2021-04-20','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,349),(23110,10,2107,'2021-04-20','12300','0','',44,'',3,0,2,'1',NULL,349),(23111,10,2108,'2021-04-20','15013','0','',-1783,'',3,0,NULL,NULL,NULL,364),(23112,10,2108,'2021-04-20','12300','0','ED/GD Payment',-1783,'MB214318050AE',3,0,2,'1',NULL,364),(23113,10,2108,'2021-04-20','41003','0','',1703,'',3,0,NULL,NULL,NULL,364),(23114,10,2108,'2021-04-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,364),(23115,10,2108,'2021-04-20','12300','0','',1783,'',3,0,2,'1',NULL,364),(23116,10,2109,'2021-04-20','15013','0','',-248,'',3,0,NULL,NULL,NULL,358),(23117,10,2109,'2021-04-20','12300','0','ED/GD Payment',-248,'MB214363067AE',3,0,2,'1',NULL,358),(23118,10,2109,'2021-04-20','41003','0','',8,'',3,0,NULL,NULL,NULL,358),(23119,10,2109,'2021-04-20','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,358),(23120,10,2109,'2021-04-20','12300','0','',248,'',3,0,2,'1',NULL,358),(23121,10,2110,'2021-04-20','15013','0','',-523,'',3,0,NULL,NULL,NULL,358),(23122,10,2110,'2021-04-20','12300','0','ED/GD Payment',-523,'MB214362790AE',3,0,2,'1',NULL,358),(23123,10,2110,'2021-04-20','41003','0','',443,'',3,0,NULL,NULL,NULL,358),(23124,10,2110,'2021-04-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(23125,10,2110,'2021-04-20','12300','0','',523,'',3,0,2,'1',NULL,358),(23126,10,2111,'2021-04-20','15013','0','',-85,'',3,0,NULL,NULL,NULL,358),(23127,10,2111,'2021-04-20','12300','0','ED/GD Payment',-85,'MB205982316AE',3,0,2,'1',NULL,358),(23128,10,2111,'2021-04-20','41003','0','',5,'',3,0,NULL,NULL,NULL,358),(23129,10,2111,'2021-04-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(23130,10,2111,'2021-04-20','12300','0','',85,'',3,0,2,'1',NULL,358),(23131,10,2112,'2021-04-20','15013','0','',-85,'',3,0,NULL,NULL,NULL,358),(23132,10,2112,'2021-04-20','12300','0','ED/GD Payment',-85,'MB214365553AE',3,0,2,'1059',NULL,358),(23133,10,2112,'2021-04-20','41003','0','',5,'',3,0,NULL,NULL,NULL,358),(23134,10,2112,'2021-04-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(23135,10,2112,'2021-04-20','15013','0','',-85,'',3,0,NULL,NULL,NULL,358),(23136,10,2112,'2021-04-20','12300','0','ED/GD Payment',-85,'MB214365411AE',3,0,2,'1059',NULL,358),(23137,10,2112,'2021-04-20','41003','0','',5,'',3,0,NULL,NULL,NULL,358),(23138,10,2112,'2021-04-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(23139,10,2112,'2021-04-20','15013','0','',-85,'',3,0,NULL,NULL,NULL,358),(23140,10,2112,'2021-04-20','12300','0','ED/GD Payment',-85,'MB214365316AE',3,0,2,'1059',NULL,358),(23141,10,2112,'2021-04-20','41003','0','',5,'',3,0,NULL,NULL,NULL,358),(23142,10,2112,'2021-04-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(23143,10,2112,'2021-04-20','15013','0','',-85,'',3,0,NULL,NULL,NULL,358),(23144,10,2112,'2021-04-20','12300','0','ED/GD Payment',-85,'MB214365220AE',3,0,2,'1059',NULL,358),(23145,10,2112,'2021-04-20','41003','0','',5,'',3,0,NULL,NULL,NULL,358),(23146,10,2112,'2021-04-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(23147,10,2112,'2021-04-20','12300','0','',340,'',3,0,2,'1059',NULL,358),(23148,10,2113,'2021-04-21','15013','0','',-2483,'',3,0,NULL,NULL,NULL,356),(23149,10,2113,'2021-04-21','12300','0','ED/GD Payment',-2483,'MB214370643AE',3,0,2,'1',NULL,356),(23150,10,2113,'2021-04-21','41003','0','',2403,'',3,0,NULL,NULL,NULL,356),(23151,10,2113,'2021-04-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(23152,10,2113,'2021-04-21','12300','0','',2483,'',3,0,2,'1',NULL,356),(23153,10,2114,'2021-04-21','15013','0','',-85,'',3,0,NULL,NULL,NULL,356),(23154,10,2114,'2021-04-21','12300','0','ED/GD Payment',-85,'MB214092002AE',3,0,2,'1',NULL,356),(23155,10,2114,'2021-04-21','41003','0','',5,'',3,0,NULL,NULL,NULL,356),(23156,10,2114,'2021-04-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(23157,10,2114,'2021-04-21','12300','0','',85,'',3,0,2,'1',NULL,356),(23158,10,2115,'2021-04-21','15013','0','',-2483,'',3,0,NULL,NULL,NULL,347),(23159,10,2115,'2021-04-21','12300','0','ED/GD Payment',-2483,'MB214376934AE',3,0,2,'1',NULL,347),(23160,10,2115,'2021-04-21','41003','0','',2403,'',3,0,NULL,NULL,NULL,347),(23161,10,2115,'2021-04-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(23162,10,2115,'2021-04-21','15013','0','',-2483,'',3,0,NULL,NULL,NULL,347),(23163,10,2115,'2021-04-21','12300','0','ED/GD Payment',-2483,'MB214376569AE',3,0,2,'1',NULL,347),(23164,10,2115,'2021-04-21','41003','0','',2403,'',3,0,NULL,NULL,NULL,347),(23165,10,2115,'2021-04-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(23166,10,2115,'2021-04-21','15013','0','',-2483,'',3,0,NULL,NULL,NULL,347),(23167,10,2115,'2021-04-21','12300','0','ED/GD Payment',-2483,'MB214376218AE',3,0,2,'1',NULL,347),(23168,10,2115,'2021-04-21','41003','0','',2403,'',3,0,NULL,NULL,NULL,347),(23169,10,2115,'2021-04-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(23170,10,2115,'2021-04-21','15013','0','',-2483,'',3,0,NULL,NULL,NULL,347),(23171,10,2115,'2021-04-21','12300','0','ED/GD Payment',-2483,'MB214375937AE',3,0,2,'1',NULL,347),(23172,10,2115,'2021-04-21','41003','0','',2403,'',3,0,NULL,NULL,NULL,347),(23173,10,2115,'2021-04-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(23174,10,2115,'2021-04-21','12300','0','',9932,'',3,0,2,'1',NULL,347),(23175,10,2116,'2021-04-21','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(23176,10,2116,'2021-04-21','120022','0','ED/GD Payment',-83,'MB214016194AE',3,0,NULL,NULL,NULL,347),(23177,10,2116,'2021-04-21','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(23178,10,2116,'2021-04-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(23179,10,2116,'2021-04-21','12300','0','',83,'',3,0,2,'1',NULL,347),(23180,12,601,'2021-04-21','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(23181,12,601,'2021-04-21','12300','0','',-83,'',3,0,2,'1',NULL,364),(23182,10,2117,'2021-04-21','15013','0','',0,'',3,0,NULL,NULL,NULL,349),(23183,10,2117,'2021-04-21','12300','0','ED/GD Payment',0,'MB214380158AE',3,0,2,'1',NULL,349),(23184,10,2117,'2021-04-21','41003','0','',0,'',3,0,NULL,NULL,NULL,349),(23185,10,2117,'2021-04-21','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,349),(23186,10,2117,'2021-04-21','12300','0','',0,'',3,0,2,'1',NULL,349),(23187,10,2118,'2021-04-21','15013','0','',-1083,'',3,0,NULL,NULL,NULL,364),(23188,10,2118,'2021-04-21','120022','0','ED/GD Payment',-1083,'MB214380158AE',3,0,NULL,NULL,NULL,364),(23189,10,2118,'2021-04-21','41003','0','',1003,'',3,0,NULL,NULL,NULL,364),(23190,10,2118,'2021-04-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,364),(23191,10,2118,'2021-04-21','12300','0','',1083,'',3,0,2,'1',NULL,364),(23192,12,602,'2021-04-21','120019','0','',1083,'N/A',3,0,NULL,NULL,NULL,364),(23193,12,602,'2021-04-21','12300','0','',-1083,'',3,0,2,'1',NULL,364),(23194,10,2119,'2021-04-21','15013','0','',-243,'',3,0,NULL,NULL,NULL,356),(23195,10,2119,'2021-04-21','120022','0','ED/GD Payment',-243,'MB214382480AE',3,0,NULL,NULL,NULL,356),(23196,10,2119,'2021-04-21','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(23197,10,2119,'2021-04-21','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,356),(23198,10,2119,'2021-04-21','12300','0','',243,'',3,0,2,'1',NULL,356),(23199,12,603,'2021-04-21','120019','0','',243,'N/A',3,0,NULL,NULL,NULL,364),(23200,12,603,'2021-04-21','12300','0','',-243,'',3,0,2,'1',NULL,364),(23201,10,2120,'2021-04-21','15013','0','',0,'',3,0,NULL,NULL,NULL,350),(23202,10,2120,'2021-04-21','120022','0','ED/GD Payment',0,'MB214384031AE',3,0,NULL,NULL,NULL,350),(23203,10,2120,'2021-04-21','41003','0','',0,'',3,0,NULL,NULL,NULL,350),(23204,10,2120,'2021-04-21','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,350),(23205,10,2120,'2021-04-21','12300','0','',0,'',3,0,2,'1',NULL,350),(23206,10,2121,'2021-04-21','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(23207,10,2121,'2021-04-21','120022','0','ED/GD Payment',-83,'MB214387624AE',3,0,NULL,NULL,NULL,347),(23208,10,2121,'2021-04-21','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(23209,10,2121,'2021-04-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(23210,10,2121,'2021-04-21','12300','0','',83,'',3,0,2,'1',NULL,347),(23211,12,604,'2021-04-21','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(23212,12,604,'2021-04-21','12300','0','',-83,'',3,0,2,'1',NULL,364),(23213,10,2122,'2021-04-21','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(23214,10,2122,'2021-04-21','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1',NULL,360),(23215,10,2122,'2021-04-21','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(23216,10,2122,'2021-04-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(23217,10,2122,'2021-04-21','12300','0','',85,'',3,0,2,'1',NULL,360),(23218,10,2123,'2021-04-21','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(23219,10,2123,'2021-04-21','120022','0','ED/GD Payment',-83,'MB214392912AE',3,0,NULL,NULL,NULL,360),(23220,10,2123,'2021-04-21','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(23221,10,2123,'2021-04-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(23222,10,2123,'2021-04-21','12300','0','',83,'',3,0,2,'1',NULL,360),(23223,12,605,'2021-04-21','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(23224,12,605,'2021-04-21','12300','0','',-83,'',3,0,2,'1',NULL,364),(23225,10,2124,'2021-04-21','15013','0','',-2533,'',3,0,NULL,NULL,NULL,347),(23226,10,2124,'2021-04-21','12300','0','ED/GD Payment',-2533,'MB214393621AE',3,0,2,'1',NULL,347),(23227,10,2124,'2021-04-21','41003','0','',2453,'',3,0,NULL,NULL,NULL,347),(23228,10,2124,'2021-04-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(23229,10,2124,'2021-04-21','12300','0','',2533,'',3,0,2,'1',NULL,347),(23230,10,2125,'2021-04-21','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(23231,10,2125,'2021-04-21','12300','0','ED/GD Payment',-85,'MB214184683AE',3,0,2,'1',NULL,360),(23232,10,2125,'2021-04-21','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(23233,10,2125,'2021-04-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(23234,10,2125,'2021-04-21','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(23235,10,2125,'2021-04-21','12300','0','ED/GD Payment',-85,'MB214184060AE',3,0,2,'1',NULL,360),(23236,10,2125,'2021-04-21','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(23237,10,2125,'2021-04-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(23238,10,2125,'2021-04-21','12300','0','',170,'',3,0,2,'1',NULL,360),(23239,10,2126,'2021-04-21','15013','0','',0,'',3,0,NULL,NULL,NULL,350),(23240,10,2126,'2021-04-21','12300','0','ED/GD Payment',0,'MB214394013AE',3,0,2,'1072',NULL,350),(23241,10,2126,'2021-04-21','41003','0','',0,'',3,0,NULL,NULL,NULL,350),(23242,10,2126,'2021-04-21','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,350),(23243,10,2126,'2021-04-21','15013','0','',0,'',3,0,NULL,NULL,NULL,350),(23244,10,2126,'2021-04-21','12300','0','ED/GD Payment',0,'MB214391757AE',3,0,2,'1072',NULL,350),(23245,10,2126,'2021-04-21','41003','0','',0,'',3,0,NULL,NULL,NULL,350),(23246,10,2126,'2021-04-21','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,350),(23247,10,2126,'2021-04-21','15013','0','',0,'',3,0,NULL,NULL,NULL,350),(23248,10,2126,'2021-04-21','12300','0','ED/GD Payment',0,'MB214388872AE',3,0,2,'1072',NULL,350),(23249,10,2126,'2021-04-21','41003','0','',0,'',3,0,NULL,NULL,NULL,350),(23250,10,2126,'2021-04-21','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,350),(23251,10,2126,'2021-04-21','12300','0','',0,'',3,0,2,'1072',NULL,350),(23252,10,2127,'2021-04-21','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(23253,10,2127,'2021-04-21','12300','0','ED/GD Payment',-85,'MB214384031AE',3,0,2,'1',NULL,360),(23254,10,2127,'2021-04-21','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(23255,10,2127,'2021-04-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(23256,10,2127,'2021-04-21','12300','0','',85,'',3,0,2,'1',NULL,360),(23257,10,2128,'2021-04-21','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(23258,10,2128,'2021-04-21','120022','0','ED/GD Payment',-83,'MB214396404AE',3,0,NULL,NULL,NULL,356),(23259,10,2128,'2021-04-21','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(23260,10,2128,'2021-04-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(23261,10,2128,'2021-04-21','12300','0','',83,'',3,0,2,'1',NULL,356),(23262,12,606,'2021-04-21','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(23263,12,606,'2021-04-21','12300','0','',-83,'',3,0,2,'1',NULL,364),(23264,10,2129,'2021-04-21','15013','0','',-136,'',3,0,NULL,NULL,NULL,347),(23265,10,2129,'2021-04-21','12300','0','ED/GD Payment',-136,'MB214398076AE',3,0,2,'1',NULL,347),(23266,10,2129,'2021-04-21','41003','0','',56,'',3,0,NULL,NULL,NULL,347),(23267,10,2129,'2021-04-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(23268,10,2129,'2021-04-21','12300','0','',136,'',3,0,2,'1',NULL,347),(23269,10,2130,'2021-04-21','15013','0','',-2533,'',3,0,NULL,NULL,NULL,349),(23270,10,2130,'2021-04-21','12300','0','ED/GD Payment',-2533,'MB214390497AE',3,0,2,'1',NULL,349),(23271,10,2130,'2021-04-21','41003','0','',2453,'',3,0,NULL,NULL,NULL,349),(23272,10,2130,'2021-04-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(23273,10,2130,'2021-04-21','15013','0','',-2533,'',3,0,NULL,NULL,NULL,349),(23274,10,2130,'2021-04-21','12300','0','ED/GD Payment',-2533,'MB214385530AE',3,0,2,'1',NULL,349),(23275,10,2130,'2021-04-21','41003','0','',2453,'',3,0,NULL,NULL,NULL,349),(23276,10,2130,'2021-04-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(23277,10,2130,'2021-04-21','15013','0','',-2533,'',3,0,NULL,NULL,NULL,349),(23278,10,2130,'2021-04-21','12300','0','ED/GD Payment',-2533,'MB214384078AE',3,0,2,'1',NULL,349),(23279,10,2130,'2021-04-21','41003','0','',2453,'',3,0,NULL,NULL,NULL,349),(23280,10,2130,'2021-04-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(23281,10,2130,'2021-04-21','15013','0','',-2533,'',3,0,NULL,NULL,NULL,349),(23282,10,2130,'2021-04-21','12300','0','ED/GD Payment',-2533,'MB214382548AE',3,0,2,'1',NULL,349),(23283,10,2130,'2021-04-21','41003','0','',2453,'',3,0,NULL,NULL,NULL,349),(23284,10,2130,'2021-04-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(23285,10,2130,'2021-04-21','15013','0','',-2533,'',3,0,NULL,NULL,NULL,349),(23286,10,2130,'2021-04-21','12300','0','ED/GD Payment',-2533,'MB214374510AE',3,0,2,'1',NULL,349),(23287,10,2130,'2021-04-21','41003','0','',2453,'',3,0,NULL,NULL,NULL,349),(23288,10,2130,'2021-04-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(23289,10,2130,'2021-04-21','15013','0','',-2533,'',3,0,NULL,NULL,NULL,349),(23290,10,2130,'2021-04-21','12300','0','ED/GD Payment',-2533,'MB214373528AE',3,0,2,'1',NULL,349),(23291,10,2130,'2021-04-21','41003','0','',2453,'',3,0,NULL,NULL,NULL,349),(23292,10,2130,'2021-04-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(23293,10,2130,'2021-04-21','12300','0','',15198,'',3,0,2,'1',NULL,349),(23294,10,2131,'2021-04-21','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(23295,10,2131,'2021-04-21','120022','0','ED/GD Payment',-83,'MB214399759AE',3,0,NULL,NULL,NULL,347),(23296,10,2131,'2021-04-21','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(23297,10,2131,'2021-04-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(23298,10,2131,'2021-04-21','12300','0','',83,'',3,0,2,'1',NULL,347),(23299,12,607,'2021-04-21','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(23300,12,607,'2021-04-21','12300','0','',-83,'',3,0,2,'1',NULL,364),(23301,10,2132,'2021-04-21','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(23302,10,2132,'2021-04-21','120022','0','ED/GD Payment',-83,'MB214400242AE',3,0,NULL,NULL,NULL,356),(23303,10,2132,'2021-04-21','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(23304,10,2132,'2021-04-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(23305,10,2132,'2021-04-21','12300','0','',83,'',3,0,2,'1',NULL,356),(23306,12,608,'2021-04-21','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(23307,12,608,'2021-04-21','12300','0','',-83,'',3,0,2,'1',NULL,364),(23308,10,2133,'2021-04-21','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(23309,10,2133,'2021-04-21','12300','0','ED/GD Payment',-83,'MB214401751AE',3,0,2,'1',NULL,347),(23310,10,2133,'2021-04-21','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(23311,10,2133,'2021-04-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(23312,10,2133,'2021-04-21','12300','0','',83,'',3,0,2,'1',NULL,347),(23313,10,2134,'2021-04-21','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(23314,10,2134,'2021-04-21','120022','0','ED/GD Payment',-83,'MB214401803AE',3,0,NULL,NULL,NULL,351),(23315,10,2134,'2021-04-21','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(23316,10,2134,'2021-04-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(23317,10,2134,'2021-04-21','12300','0','',83,'',3,0,2,'1',NULL,351),(23318,12,609,'2021-04-21','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(23319,12,609,'2021-04-21','12300','0','',-83,'',3,0,2,'1',NULL,364),(23320,10,2135,'2021-04-21','15013','0','',-553,'',3,0,NULL,NULL,NULL,360),(23321,10,2135,'2021-04-21','120022','0','ED/GD Payment',-553,'MB214402202AE',3,0,NULL,NULL,NULL,360),(23322,10,2135,'2021-04-21','41003','0','',473,'',3,0,NULL,NULL,NULL,360),(23323,10,2135,'2021-04-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(23324,10,2135,'2021-04-21','12300','0','',553,'',3,0,2,'1',NULL,360),(23325,10,2136,'2021-04-21','15013','0','',-553,'',3,0,NULL,NULL,NULL,360),(23326,10,2136,'2021-04-21','12300','0','ED/GD Payment',-553,'MB214399863AE',3,0,2,'1',NULL,360),(23327,10,2136,'2021-04-21','41003','0','',473,'',3,0,NULL,NULL,NULL,360),(23328,10,2136,'2021-04-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(23329,10,2136,'2021-04-21','12300','0','',553,'',3,0,2,'1',NULL,360),(23330,12,610,'2021-04-21','120019','0','',553,'N/A',3,0,NULL,NULL,NULL,364),(23331,12,610,'2021-04-21','12300','0','',-553,'',3,0,2,'1',NULL,364),(23332,10,2137,'2021-04-21','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(23333,10,2137,'2021-04-21','120022','0','ED/GD Payment',-83,'MB214403778AE',3,0,NULL,NULL,NULL,351),(23334,10,2137,'2021-04-21','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(23335,10,2137,'2021-04-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(23336,10,2137,'2021-04-21','12300','0','',83,'',3,0,2,'1',NULL,351),(23337,12,611,'2021-04-21','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(23338,12,611,'2021-04-21','12300','0','',-83,'',3,0,2,'1',NULL,364),(23339,10,2138,'2021-04-21','15013','0','',-2533,'',3,0,NULL,NULL,NULL,349),(23340,10,2138,'2021-04-21','12300','0','ED/GD Payment',-2533,'MB214404140AE',3,0,2,'1',NULL,349),(23341,10,2138,'2021-04-21','41003','0','',2453,'',3,0,NULL,NULL,NULL,349),(23342,10,2138,'2021-04-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(23343,10,2138,'2021-04-21','15013','0','',-2533,'',3,0,NULL,NULL,NULL,349),(23344,10,2138,'2021-04-21','12300','0','ED/GD Payment',-2533,'MB214403218AE',3,0,2,'1',NULL,349),(23345,10,2138,'2021-04-21','41003','0','',2453,'',3,0,NULL,NULL,NULL,349),(23346,10,2138,'2021-04-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(23347,10,2138,'2021-04-21','15013','0','',-2533,'',3,0,NULL,NULL,NULL,349),(23348,10,2138,'2021-04-21','12300','0','ED/GD Payment',-2533,'MB214402092AE',3,0,2,'1',NULL,349),(23349,10,2138,'2021-04-21','41003','0','',2453,'',3,0,NULL,NULL,NULL,349),(23350,10,2138,'2021-04-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(23351,10,2138,'2021-04-21','12300','0','',7599,'',3,0,2,'1',NULL,349),(23352,10,2139,'2021-04-21','15013','0','',-564,'',3,0,NULL,NULL,NULL,350),(23353,10,2139,'2021-04-21','12300','0','ED/GD Payment',-564,'MB214403002AE',3,0,2,'1',NULL,350),(23354,10,2139,'2021-04-21','41003','0','',484,'',3,0,NULL,NULL,NULL,350),(23355,10,2139,'2021-04-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(23356,10,2139,'2021-04-21','12300','0','',564,'',3,0,2,'1',NULL,350),(23357,10,2140,'2021-04-21','15013','0','',-22,'',3,0,NULL,NULL,NULL,351),(23358,10,2140,'2021-04-21','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,351),(23359,10,2140,'2021-04-21','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(23360,10,2140,'2021-04-21','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,351),(23361,10,2140,'2021-04-21','12300','0','',22,'',3,0,2,'1',NULL,351),(23362,10,2141,'2021-04-21','15013','0','',-564,'',3,0,NULL,NULL,NULL,347),(23363,10,2141,'2021-04-21','12300','0','ED/GD Payment',-564,'MB214405378AE',3,0,2,'1',NULL,347),(23364,10,2141,'2021-04-21','41003','0','',484,'',3,0,NULL,NULL,NULL,347),(23365,10,2141,'2021-04-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(23366,10,2141,'2021-04-21','12300','0','',564,'',3,0,2,'1',NULL,347),(23367,10,2142,'2021-04-21','15013','0','',-85,'',3,0,NULL,NULL,NULL,364),(23368,10,2142,'2021-04-21','12300','0','ED/GD Payment',-85,'MB214384031AE',3,0,2,'1',NULL,364),(23369,10,2142,'2021-04-21','41003','0','',5,'',3,0,NULL,NULL,NULL,364),(23370,10,2142,'2021-04-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,364),(23371,10,2142,'2021-04-21','12300','0','',85,'',3,0,2,'1',NULL,364),(23372,10,2143,'2021-04-21','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(23373,10,2143,'2021-04-21','12300','0','ED/GD Payment',-83,'MB214406711AE',3,0,2,'1',NULL,351),(23374,10,2143,'2021-04-21','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(23375,10,2143,'2021-04-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(23376,10,2143,'2021-04-21','12300','0','',83,'',3,0,2,'1',NULL,351),(23377,10,2144,'2021-04-21','15013','0','',-123,'',3,0,NULL,NULL,NULL,360),(23378,10,2144,'2021-04-21','120022','0','ED/GD Payment',-123,'MB214408447AE',3,0,NULL,NULL,NULL,360),(23379,10,2144,'2021-04-21','41003','0','',43,'',3,0,NULL,NULL,NULL,360),(23380,10,2144,'2021-04-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(23381,10,2144,'2021-04-21','15013','0','',-123,'',3,0,NULL,NULL,NULL,360),(23382,10,2144,'2021-04-21','120022','0','ED/GD Payment',-123,'MB214407070AE',3,0,NULL,NULL,NULL,360),(23383,10,2144,'2021-04-21','41003','0','',43,'',3,0,NULL,NULL,NULL,360),(23384,10,2144,'2021-04-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(23385,10,2144,'2021-04-21','12300','0','',246,'',3,0,2,'1',NULL,360),(23386,12,612,'2021-04-21','120019','0','',246,'N/A',3,0,NULL,NULL,NULL,364),(23387,12,612,'2021-04-21','12300','0','',-246,'',3,0,2,'1',NULL,364),(23388,10,2145,'2021-04-21','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(23389,10,2145,'2021-04-21','12300','0','ED/GD Payment',-85,'MB214408015AE',3,0,2,'1',NULL,347),(23390,10,2145,'2021-04-21','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(23391,10,2145,'2021-04-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(23392,10,2145,'2021-04-21','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(23393,10,2145,'2021-04-21','12300','0','ED/GD Payment',-85,'ST212705529AE',3,0,2,'1',NULL,347),(23394,10,2145,'2021-04-21','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(23395,10,2145,'2021-04-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(23396,10,2145,'2021-04-21','12300','0','',170,'',3,0,2,'1',NULL,347),(23397,10,2146,'2021-04-21','15013','0','',-564,'',3,0,NULL,NULL,NULL,351),(23398,10,2146,'2021-04-21','12300','0','ED/GD Payment',-564,'MB214410254AE',3,0,2,'1',NULL,351),(23399,10,2146,'2021-04-21','41003','0','',484,'',3,0,NULL,NULL,NULL,351),(23400,10,2146,'2021-04-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(23401,10,2146,'2021-04-21','15013','0','',-564,'',3,0,NULL,NULL,NULL,351),(23402,10,2146,'2021-04-21','12300','0','ED/GD Payment',-564,'MB214397647AE',3,0,2,'1',NULL,351),(23403,10,2146,'2021-04-21','41003','0','',484,'',3,0,NULL,NULL,NULL,351),(23404,10,2146,'2021-04-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(23405,10,2146,'2021-04-21','12300','0','',1128,'',3,0,2,'1',NULL,351),(23406,10,2147,'2021-04-21','15013','0','',0,'',3,0,NULL,NULL,NULL,350),(23407,10,2147,'2021-04-21','12300','0','ED/GD Payment',0,'MB214410424AE',3,0,2,'1072',NULL,350),(23408,10,2147,'2021-04-21','41003','0','',0,'',3,0,NULL,NULL,NULL,350),(23409,10,2147,'2021-04-21','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,350),(23410,10,2147,'2021-04-21','15013','0','',0,'',3,0,NULL,NULL,NULL,350),(23411,10,2147,'2021-04-21','12300','0','ED/GD Payment',0,'MB214407260AE',3,0,2,'1072',NULL,350),(23412,10,2147,'2021-04-21','41003','0','',0,'',3,0,NULL,NULL,NULL,350),(23413,10,2147,'2021-04-21','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,350),(23414,10,2147,'2021-04-21','15013','0','',0,'',3,0,NULL,NULL,NULL,350),(23415,10,2147,'2021-04-21','12300','0','ED/GD Payment',0,'MB214405222AE',3,0,2,'1072',NULL,350),(23416,10,2147,'2021-04-21','41003','0','',0,'',3,0,NULL,NULL,NULL,350),(23417,10,2147,'2021-04-21','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,350),(23418,10,2147,'2021-04-21','15013','0','',0,'',3,0,NULL,NULL,NULL,350),(23419,10,2147,'2021-04-21','12300','0','ED/GD Payment',0,'MB214404298AE',3,0,2,'1072',NULL,350),(23420,10,2147,'2021-04-21','41003','0','',0,'',3,0,NULL,NULL,NULL,350),(23421,10,2147,'2021-04-21','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,350),(23422,10,2147,'2021-04-21','12300','0','',0,'',3,0,2,'1072',NULL,350),(23423,10,2148,'2021-04-21','15013','0','',-83,'',3,0,NULL,NULL,NULL,364),(23424,10,2148,'2021-04-21','120022','0','ED/GD Payment',-83,'MB214410424AE',3,0,NULL,NULL,NULL,364),(23425,10,2148,'2021-04-21','41003','0','',3,'',3,0,NULL,NULL,NULL,364),(23426,10,2148,'2021-04-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,364),(23427,10,2148,'2021-04-21','15013','0','',-83,'',3,0,NULL,NULL,NULL,364),(23428,10,2148,'2021-04-21','120022','0','ED/GD Payment',-83,'MB214407260AE',3,0,NULL,NULL,NULL,364),(23429,10,2148,'2021-04-21','41003','0','',3,'',3,0,NULL,NULL,NULL,364),(23430,10,2148,'2021-04-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,364),(23431,10,2148,'2021-04-21','15013','0','',-83,'',3,0,NULL,NULL,NULL,364),(23432,10,2148,'2021-04-21','120022','0','ED/GD Payment',-83,'MB214405222AE',3,0,NULL,NULL,NULL,364),(23433,10,2148,'2021-04-21','41003','0','',3,'',3,0,NULL,NULL,NULL,364),(23434,10,2148,'2021-04-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,364),(23435,10,2148,'2021-04-21','15013','0','',-243,'',3,0,NULL,NULL,NULL,364),(23436,10,2148,'2021-04-21','120022','0','ED/GD Payment',-243,'MB214404298AE',3,0,NULL,NULL,NULL,364),(23437,10,2148,'2021-04-21','41003','0','',3,'',3,0,NULL,NULL,NULL,364),(23438,10,2148,'2021-04-21','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,364),(23439,10,2148,'2021-04-21','12300','0','',492,'',3,0,2,'1072',NULL,364),(23440,10,2149,'2021-04-21','15013','0','',-513,'',3,0,NULL,NULL,NULL,364),(23441,10,2149,'2021-04-21','120022','0','ED/GD Payment',-513,'MB214394013AE',3,0,NULL,NULL,NULL,364),(23442,10,2149,'2021-04-21','41003','0','',433,'',3,0,NULL,NULL,NULL,364),(23443,10,2149,'2021-04-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,364),(23444,10,2149,'2021-04-21','15013','0','',-123,'',3,0,NULL,NULL,NULL,364),(23445,10,2149,'2021-04-21','120022','0','ED/GD Payment',-123,'MB214391757AE',3,0,NULL,NULL,NULL,364),(23446,10,2149,'2021-04-21','41003','0','',43,'',3,0,NULL,NULL,NULL,364),(23447,10,2149,'2021-04-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,364),(23448,10,2149,'2021-04-21','15013','0','',-1083,'',3,0,NULL,NULL,NULL,364),(23449,10,2149,'2021-04-21','120022','0','ED/GD Payment',-1083,'MB214388872AE',3,0,NULL,NULL,NULL,364),(23450,10,2149,'2021-04-21','41003','0','',1003,'',3,0,NULL,NULL,NULL,364),(23451,10,2149,'2021-04-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,364),(23452,10,2149,'2021-04-21','12300','0','',1719,'',3,0,2,'1072',NULL,364),(23453,12,613,'2021-04-21','120019','0','',1719,'N/A',3,0,NULL,NULL,NULL,364),(23454,12,613,'2021-04-21','12300','0','',-1719,'',3,0,2,'1072',NULL,364),(23455,12,614,'2021-04-21','120019','0','',492,'N/A',3,0,NULL,NULL,NULL,364),(23456,12,614,'2021-04-21','12300','0','',-492,'',3,0,2,'1072',NULL,364),(23457,10,2150,'2021-04-21','15013','0','',-85,'',3,0,NULL,NULL,NULL,356),(23458,10,2150,'2021-04-21','12300','0','ED/GD Payment',-85,'MB214412352AE',3,0,2,'1',NULL,356),(23459,10,2150,'2021-04-21','41003','0','',5,'',3,0,NULL,NULL,NULL,356),(23460,10,2150,'2021-04-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(23461,10,2150,'2021-04-21','15013','0','',-248,'',3,0,NULL,NULL,NULL,356),(23462,10,2150,'2021-04-21','12300','0','ED/GD Payment',-248,'MB214411864AE',3,0,2,'1',NULL,356),(23463,10,2150,'2021-04-21','41003','0','',8,'',3,0,NULL,NULL,NULL,356),(23464,10,2150,'2021-04-21','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,356),(23465,10,2150,'2021-04-21','15013','0','',-248,'',3,0,NULL,NULL,NULL,356),(23466,10,2150,'2021-04-21','12300','0','ED/GD Payment',-248,'MB214411201AE',3,0,2,'1',NULL,356),(23467,10,2150,'2021-04-21','41003','0','',8,'',3,0,NULL,NULL,NULL,356),(23468,10,2150,'2021-04-21','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,356),(23469,10,2150,'2021-04-21','15013','0','',-248,'',3,0,NULL,NULL,NULL,356),(23470,10,2150,'2021-04-21','12300','0','ED/GD Payment',-248,'MB214410358AE',3,0,2,'1',NULL,356),(23471,10,2150,'2021-04-21','41003','0','',8,'',3,0,NULL,NULL,NULL,356),(23472,10,2150,'2021-04-21','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,356),(23473,10,2150,'2021-04-21','15013','0','',-248,'',3,0,NULL,NULL,NULL,356),(23474,10,2150,'2021-04-21','12300','0','ED/GD Payment',-248,'MB214409371AE',3,0,2,'1',NULL,356),(23475,10,2150,'2021-04-21','41003','0','',8,'',3,0,NULL,NULL,NULL,356),(23476,10,2150,'2021-04-21','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,356),(23477,10,2150,'2021-04-21','15013','0','',-85,'',3,0,NULL,NULL,NULL,356),(23478,10,2150,'2021-04-21','12300','0','ED/GD Payment',-85,'MB214408313AE',3,0,2,'1',NULL,356),(23479,10,2150,'2021-04-21','41003','0','',5,'',3,0,NULL,NULL,NULL,356),(23480,10,2150,'2021-04-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(23481,10,2150,'2021-04-21','15013','0','',-85,'',3,0,NULL,NULL,NULL,356),(23482,10,2150,'2021-04-21','12300','0','ED/GD Payment',-85,'MB214407443AE',3,0,2,'1',NULL,356),(23483,10,2150,'2021-04-21','41003','0','',5,'',3,0,NULL,NULL,NULL,356),(23484,10,2150,'2021-04-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(23485,10,2150,'2021-04-21','15013','0','',-248,'',3,0,NULL,NULL,NULL,356),(23486,10,2150,'2021-04-21','12300','0','ED/GD Payment',-248,'MB214406429AE',3,0,2,'1',NULL,356),(23487,10,2150,'2021-04-21','41003','0','',8,'',3,0,NULL,NULL,NULL,356),(23488,10,2150,'2021-04-21','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,356),(23489,10,2150,'2021-04-21','15013','0','',-85,'',3,0,NULL,NULL,NULL,356),(23490,10,2150,'2021-04-21','12300','0','ED/GD Payment',-85,'MB214404994AE',3,0,2,'1',NULL,356),(23491,10,2150,'2021-04-21','41003','0','',5,'',3,0,NULL,NULL,NULL,356),(23492,10,2150,'2021-04-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(23493,10,2150,'2021-04-21','15013','0','',-248,'',3,0,NULL,NULL,NULL,356),(23494,10,2150,'2021-04-21','12300','0','ED/GD Payment',-248,'MB214402258AE',3,0,2,'1',NULL,356),(23495,10,2150,'2021-04-21','41003','0','',8,'',3,0,NULL,NULL,NULL,356),(23496,10,2150,'2021-04-21','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,356),(23497,10,2150,'2021-04-21','15013','0','',-451.86,'',3,0,NULL,NULL,NULL,356),(23498,10,2150,'2021-04-21','12300','0','ED/GD Payment',-451.86,'N/A',3,0,2,'1',NULL,356),(23499,10,2150,'2021-04-21','41003','0','',411.86,'',3,0,NULL,NULL,NULL,356),(23500,10,2150,'2021-04-21','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,356),(23501,10,2150,'2021-04-21','15013','0','',-1879.86,'',3,0,NULL,NULL,NULL,356),(23502,10,2150,'2021-04-21','12300','0','ED/GD Payment',-1879.86,'N/A',3,0,2,'1',NULL,356),(23503,10,2150,'2021-04-21','41003','0','',1839.86,'',3,0,NULL,NULL,NULL,356),(23504,10,2150,'2021-04-21','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,356),(23505,10,2150,'2021-04-21','15013','0','',-655.86,'',3,0,NULL,NULL,NULL,356),(23506,10,2150,'2021-04-21','12300','0','ED/GD Payment',-655.86,'N/A',3,0,2,'1',NULL,356),(23507,10,2150,'2021-04-21','41003','0','',615.86,'',3,0,NULL,NULL,NULL,356),(23508,10,2150,'2021-04-21','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,356),(23509,10,2150,'2021-04-21','12300','0','',4815.58,'',3,0,2,'1',NULL,356),(23510,10,2151,'2021-04-21','15013','0','',-83,'',3,0,NULL,NULL,NULL,358),(23511,10,2151,'2021-04-21','12300','0','ED/GD Payment',-83,'MB214418219AE',3,0,2,'1',NULL,358),(23512,10,2151,'2021-04-21','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(23513,10,2151,'2021-04-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(23514,10,2151,'2021-04-21','15013','0','',-513,'',3,0,NULL,NULL,NULL,358),(23515,10,2151,'2021-04-21','12300','0','ED/GD Payment',-513,'MB214417809AE',3,0,2,'1',NULL,358),(23516,10,2151,'2021-04-21','41003','0','',433,'',3,0,NULL,NULL,NULL,358),(23517,10,2151,'2021-04-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(23518,10,2151,'2021-04-21','15013','0','',-133,'',3,0,NULL,NULL,NULL,358),(23519,10,2151,'2021-04-21','12300','0','ED/GD Payment',-133,'MB214416670AE',3,0,2,'1',NULL,358),(23520,10,2151,'2021-04-21','41003','0','',53,'',3,0,NULL,NULL,NULL,358),(23521,10,2151,'2021-04-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(23522,10,2151,'2021-04-21','12300','0','',729,'',3,0,2,'1',NULL,358),(23523,10,2152,'2021-04-21','15013','0','',-553,'',3,0,NULL,NULL,NULL,358),(23524,10,2152,'2021-04-21','120022','0','ED/GD Payment',-553,'MB214419904AE',3,0,NULL,NULL,NULL,358),(23525,10,2152,'2021-04-21','41003','0','',473,'',3,0,NULL,NULL,NULL,358),(23526,10,2152,'2021-04-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(23527,10,2152,'2021-04-21','12300','0','',553,'',3,0,2,'1',NULL,358),(23528,12,615,'2021-04-21','120018','0','',553,'N/A',3,0,NULL,NULL,NULL,343),(23529,12,615,'2021-04-21','12300','0','',-553,'',3,0,2,'1',NULL,343),(23530,10,2153,'2021-04-21','15013','0','',-2533,'',3,0,NULL,NULL,NULL,358),(23531,10,2153,'2021-04-21','12300','0','ED/GD Payment',-2533,'MB214420512AE',3,0,2,'1',NULL,358),(23532,10,2153,'2021-04-21','41003','0','',2453,'',3,0,NULL,NULL,NULL,358),(23533,10,2153,'2021-04-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(23534,10,2153,'2021-04-21','15013','0','',-1283,'',3,0,NULL,NULL,NULL,358),(23535,10,2153,'2021-04-21','12300','0','ED/GD Payment',-1283,'MB214420455AE',3,0,2,'1',NULL,358),(23536,10,2153,'2021-04-21','41003','0','',1203,'',3,0,NULL,NULL,NULL,358),(23537,10,2153,'2021-04-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(23538,10,2153,'2021-04-21','15013','0','',-1283,'',3,0,NULL,NULL,NULL,358),(23539,10,2153,'2021-04-21','12300','0','ED/GD Payment',-1283,'MB214420388AE',3,0,2,'1',NULL,358),(23540,10,2153,'2021-04-21','41003','0','',1203,'',3,0,NULL,NULL,NULL,358),(23541,10,2153,'2021-04-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(23542,10,2153,'2021-04-21','15013','0','',-85,'',3,0,NULL,NULL,NULL,358),(23543,10,2153,'2021-04-21','12300','0','ED/GD Payment',-85,'MB214420301AE',3,0,2,'1',NULL,358),(23544,10,2153,'2021-04-21','41003','0','',5,'',3,0,NULL,NULL,NULL,358),(23545,10,2153,'2021-04-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(23546,10,2153,'2021-04-21','15013','0','',-85,'',3,0,NULL,NULL,NULL,358),(23547,10,2153,'2021-04-21','12300','0','ED/GD Payment',-85,'MB213693172AE',3,0,2,'1',NULL,358),(23548,10,2153,'2021-04-21','41003','0','',5,'',3,0,NULL,NULL,NULL,358),(23549,10,2153,'2021-04-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(23550,10,2153,'2021-04-21','15013','0','',-1105,'',3,0,NULL,NULL,NULL,358),(23551,10,2153,'2021-04-21','12300','0','ED/GD Payment',-1105,'MB214418992AE',3,0,2,'1',NULL,358),(23552,10,2153,'2021-04-21','41003','0','',1025,'',3,0,NULL,NULL,NULL,358),(23553,10,2153,'2021-04-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(23554,10,2153,'2021-04-21','15013','0','',-44,'',3,0,NULL,NULL,NULL,358),(23555,10,2153,'2021-04-21','12300','0','ED/GD Payment',-44,'MB214418739AE',3,0,2,'1',NULL,358),(23556,10,2153,'2021-04-21','41003','0','',4,'',3,0,NULL,NULL,NULL,358),(23557,10,2153,'2021-04-21','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,358),(23558,10,2153,'2021-04-21','12300','0','',6418,'',3,0,2,'1',NULL,358),(23559,10,2154,'2021-04-22','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(23560,10,2154,'2021-04-22','12300','0','ED/GD Payment',-85,'MB214425887AE',3,0,2,'1',NULL,347),(23561,10,2154,'2021-04-22','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(23562,10,2154,'2021-04-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(23563,10,2154,'2021-04-22','12300','0','',85,'',3,0,2,'1',NULL,347),(23564,10,2155,'2021-04-22','15013','0','',-248,'',3,0,NULL,NULL,NULL,347),(23565,10,2155,'2021-04-22','12300','0','ED/GD Payment',-248,'MB214427629AE',3,0,2,'1',NULL,347),(23566,10,2155,'2021-04-22','41003','0','',8,'',3,0,NULL,NULL,NULL,347),(23567,10,2155,'2021-04-22','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(23568,10,2155,'2021-04-22','12300','0','',248,'',3,0,2,'1',NULL,347),(23569,10,2156,'2021-04-22','15013','0','',-248,'',3,0,NULL,NULL,NULL,360),(23570,10,2156,'2021-04-22','12300','0','ED/GD Payment',-248,'MB214433893AE',3,0,2,'1',NULL,360),(23571,10,2156,'2021-04-22','41003','0','',8,'',3,0,NULL,NULL,NULL,360),(23572,10,2156,'2021-04-22','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(23573,10,2156,'2021-04-22','15013','0','',-44,'',3,0,NULL,NULL,NULL,360),(23574,10,2156,'2021-04-22','12300','0','ED/GD Payment',-44,'MB214432631AE',3,0,2,'1',NULL,360),(23575,10,2156,'2021-04-22','41003','0','',4,'',3,0,NULL,NULL,NULL,360),(23576,10,2156,'2021-04-22','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,360),(23577,10,2156,'2021-04-22','12300','0','',292,'',3,0,2,'1',NULL,360),(23578,10,2157,'2021-04-22','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(23579,10,2157,'2021-04-22','12300','0','ED/GD Payment',-83,'MB214435316AE',3,0,2,'1',NULL,360),(23580,10,2157,'2021-04-22','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(23581,10,2157,'2021-04-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(23582,10,2157,'2021-04-22','12300','0','',83,'',3,0,2,'1',NULL,360),(23583,10,2158,'2021-04-22','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(23584,10,2158,'2021-04-22','12300','0','ED/GD Payment',-85,'MB214435755AE',3,0,2,'1',NULL,347),(23585,10,2158,'2021-04-22','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(23586,10,2158,'2021-04-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(23587,10,2158,'2021-04-22','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(23588,10,2158,'2021-04-22','12300','0','ED/GD Payment',-85,'MB214145881AE',3,0,2,'1',NULL,347),(23589,10,2158,'2021-04-22','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(23590,10,2158,'2021-04-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(23591,10,2158,'2021-04-22','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(23592,10,2158,'2021-04-22','12300','0','ED/GD Payment',-85,'MB214433131AE',3,0,2,'1',NULL,347),(23593,10,2158,'2021-04-22','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(23594,10,2158,'2021-04-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(23595,10,2158,'2021-04-22','12300','0','',255,'',3,0,2,'1',NULL,347),(23596,10,2159,'2021-04-22','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(23597,10,2159,'2021-04-22','120022','0','ED/GD Payment',-83,'MB214437429AE',3,0,NULL,NULL,NULL,347),(23598,10,2159,'2021-04-22','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(23599,10,2159,'2021-04-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(23600,10,2159,'2021-04-22','12300','0','',83,'',3,0,2,'1',NULL,347),(23601,12,616,'2021-04-22','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(23602,12,616,'2021-04-22','12300','0','',-83,'',3,0,2,'1',NULL,364),(23603,10,2160,'2021-04-22','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(23604,10,2160,'2021-04-22','120022','0','ED/GD Payment',-83,'MB214438264AE',3,0,NULL,NULL,NULL,360),(23605,10,2160,'2021-04-22','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(23606,10,2160,'2021-04-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(23607,10,2160,'2021-04-22','12300','0','',83,'',3,0,2,'1',NULL,360),(23608,12,617,'2021-04-22','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(23609,12,617,'2021-04-22','12300','0','',-83,'',3,0,2,'1',NULL,364),(23610,10,2161,'2021-04-22','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(23611,10,2161,'2021-04-22','12300','0','ED/GD Payment',-83,'MB214440482AE',3,0,2,'1',NULL,349),(23612,10,2161,'2021-04-22','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(23613,10,2161,'2021-04-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(23614,10,2161,'2021-04-22','12300','0','',83,'',3,0,2,'1',NULL,349),(23615,10,2162,'2021-04-22','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(23616,10,2162,'2021-04-22','12300','0','ED/GD Payment',-85,'MB213266200AE',3,0,2,'1',NULL,360),(23617,10,2162,'2021-04-22','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(23618,10,2162,'2021-04-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(23619,10,2162,'2021-04-22','12300','0','',85,'',3,0,2,'1',NULL,360),(23620,10,2163,'2021-04-22','15013','0','',-833,'',3,0,NULL,NULL,NULL,348),(23621,10,2163,'2021-04-22','120022','0','ED/GD Payment',-833,'MB214444143AE',3,0,NULL,NULL,NULL,348),(23622,10,2163,'2021-04-22','41003','0','',753,'',3,0,NULL,NULL,NULL,348),(23623,10,2163,'2021-04-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(23624,10,2163,'2021-04-22','12300','0','',833,'',3,0,2,'1',NULL,348),(23625,12,618,'2021-04-22','120019','0','',833,'N/A',3,0,NULL,NULL,NULL,364),(23626,12,618,'2021-04-22','12300','0','',-833,'',3,0,2,'1',NULL,364),(23627,10,2164,'2021-04-22','15013','0','',0,'',3,0,NULL,NULL,NULL,357),(23628,10,2164,'2021-04-22','120022','0','ED/GD Payment',0,'N/A',3,0,NULL,NULL,NULL,357),(23629,10,2164,'2021-04-22','41003','0','',0,'',3,0,NULL,NULL,NULL,357),(23630,10,2164,'2021-04-22','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,357),(23631,10,2164,'2021-04-22','12300','0','',0,'',3,0,2,'1',NULL,357),(23632,10,2165,'2021-04-22','15013','0','',-553,'',3,0,NULL,NULL,NULL,347),(23633,10,2165,'2021-04-22','120022','0','ED/GD Payment',-553,'MB214445255AE',3,0,NULL,NULL,NULL,347),(23634,10,2165,'2021-04-22','41003','0','',473,'',3,0,NULL,NULL,NULL,347),(23635,10,2165,'2021-04-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(23636,10,2165,'2021-04-22','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(23637,10,2165,'2021-04-22','120022','0','ED/GD Payment',-83,'MB214440743AE',3,0,NULL,NULL,NULL,347),(23638,10,2165,'2021-04-22','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(23639,10,2165,'2021-04-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(23640,10,2165,'2021-04-22','12300','0','',636,'',3,0,2,'1',NULL,347),(23641,10,2166,'2021-04-22','15013','0','',-333,'',3,0,NULL,NULL,NULL,347),(23642,10,2166,'2021-04-22','120022','0','ED/GD Payment',-333,'MB214445875AE',3,0,NULL,NULL,NULL,347),(23643,10,2166,'2021-04-22','41003','0','',253,'',3,0,NULL,NULL,NULL,347),(23644,10,2166,'2021-04-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(23645,10,2166,'2021-04-22','12300','0','',333,'',3,0,2,'1',NULL,347),(23646,12,619,'2021-04-22','120019','0','',333,'N/A',3,0,NULL,NULL,NULL,364),(23647,12,619,'2021-04-22','12300','0','',-333,'',3,0,2,'1',NULL,364),(23648,12,620,'2021-04-22','120019','0','',636,'N/A',3,0,NULL,NULL,NULL,364),(23649,12,620,'2021-04-22','12300','0','',-636,'',3,0,2,'1',NULL,364),(23650,10,2167,'2021-04-22','15013','0','',-289,'',3,0,NULL,NULL,NULL,348),(23651,10,2167,'2021-04-22','12300','0','ED/GD Payment',-289,'MB214446919AE',3,0,2,'1',NULL,348),(23652,10,2167,'2021-04-22','41003','0','',209,'',3,0,NULL,NULL,NULL,348),(23653,10,2167,'2021-04-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(23654,10,2167,'2021-04-22','12300','0','',289,'',3,0,2,'1',NULL,348),(23655,10,2168,'2021-04-22','15013','0','',-553,'',3,0,NULL,NULL,NULL,360),(23656,10,2168,'2021-04-22','12300','0','ED/GD Payment',-553,'MB214448026AE',3,0,2,'1',NULL,360),(23657,10,2168,'2021-04-22','41003','0','',473,'',3,0,NULL,NULL,NULL,360),(23658,10,2168,'2021-04-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(23659,10,2168,'2021-04-22','12300','0','',553,'',3,0,2,'1',NULL,360),(23660,10,2169,'2021-04-22','15013','0','',-1309,'',3,0,NULL,NULL,NULL,348),(23661,10,2169,'2021-04-22','12300','0','ED/GD Payment',-1309,'MB214448601AE',3,0,2,'1',NULL,348),(23662,10,2169,'2021-04-22','41003','0','',1229,'',3,0,NULL,NULL,NULL,348),(23663,10,2169,'2021-04-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(23664,10,2169,'2021-04-22','12300','0','',1309,'',3,0,2,'1',NULL,348),(23665,10,2170,'2021-04-22','15013','0','',-136,'',3,0,NULL,NULL,NULL,357),(23666,10,2170,'2021-04-22','12300','0','ED/GD Payment',-136,'MB214449283AE',3,0,2,'1',NULL,357),(23667,10,2170,'2021-04-22','41003','0','',56,'',3,0,NULL,NULL,NULL,357),(23668,10,2170,'2021-04-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(23669,10,2170,'2021-04-22','12300','0','',136,'',3,0,2,'1',NULL,357),(23670,10,2171,'2021-04-22','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(23671,10,2171,'2021-04-22','120022','0','ED/GD Payment',-83,'MB214451914AE',3,0,NULL,NULL,NULL,348),(23672,10,2171,'2021-04-22','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(23673,10,2171,'2021-04-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(23674,10,2171,'2021-04-22','12300','0','',83,'',3,0,2,'1',NULL,348),(23675,12,621,'2021-04-22','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(23676,12,621,'2021-04-22','12300','0','',-83,'',3,0,2,'1',NULL,364),(23677,10,2172,'2021-04-22','15013','0','',0,'',3,0,NULL,NULL,NULL,357),(23678,10,2172,'2021-04-22','120022','0','ED/GD Payment',0,'MB214456167AE',3,0,NULL,NULL,NULL,357),(23679,10,2172,'2021-04-22','41003','0','',0,'',3,0,NULL,NULL,NULL,357),(23680,10,2172,'2021-04-22','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,357),(23681,10,2172,'2021-04-22','15013','0','',0,'',3,0,NULL,NULL,NULL,357),(23682,10,2172,'2021-04-22','120022','0','ED/GD Payment',0,'MB214454257AE',3,0,NULL,NULL,NULL,357),(23683,10,2172,'2021-04-22','41003','0','',0,'',3,0,NULL,NULL,NULL,357),(23684,10,2172,'2021-04-22','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,357),(23685,10,2172,'2021-04-22','15013','0','',0,'',3,0,NULL,NULL,NULL,357),(23686,10,2172,'2021-04-22','120022','0','ED/GD Payment',0,'N/A',3,0,NULL,NULL,NULL,357),(23687,10,2172,'2021-04-22','41003','0','',0,'',3,0,NULL,NULL,NULL,357),(23688,10,2172,'2021-04-22','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,357),(23689,10,2172,'2021-04-22','12300','0','',0,'',3,0,2,'1',NULL,357),(23690,10,2173,'2021-04-22','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(23691,10,2173,'2021-04-22','12300','0','ED/GD Payment',-83,'MB214456969AE',3,0,2,'1055',NULL,357),(23692,10,2173,'2021-04-22','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(23693,10,2173,'2021-04-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(23694,10,2173,'2021-04-22','12300','0','',83,'',3,0,2,'1055',NULL,357),(23695,10,2174,'2021-04-22','15013','0','',-1309,'',3,0,NULL,NULL,NULL,348),(23696,10,2174,'2021-04-22','12300','0','ED/GD Payment',-1309,'MB214458510AE',3,0,2,'1',NULL,348),(23697,10,2174,'2021-04-22','41003','0','',1229,'',3,0,NULL,NULL,NULL,348),(23698,10,2174,'2021-04-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(23699,10,2174,'2021-04-22','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(23700,10,2174,'2021-04-22','12300','0','ED/GD Payment',-85,'MB214457723AE',3,0,2,'1',NULL,348),(23701,10,2174,'2021-04-22','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(23702,10,2174,'2021-04-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(23703,10,2174,'2021-04-22','12300','0','',1394,'',3,0,2,'1',NULL,348),(23704,10,2175,'2021-04-22','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(23705,10,2175,'2021-04-22','12300','0','ED/GD Payment',-83,'MB214459093AE',3,0,2,'1',NULL,357),(23706,10,2175,'2021-04-22','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(23707,10,2175,'2021-04-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(23708,10,2175,'2021-04-22','12300','0','',83,'',3,0,2,'1',NULL,357),(23709,10,2176,'2021-04-22','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(23710,10,2176,'2021-04-22','12300','0','ED/GD Payment',-83,'MB214460377AE',3,0,2,'1',NULL,348),(23711,10,2176,'2021-04-22','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(23712,10,2176,'2021-04-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(23713,10,2176,'2021-04-22','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(23714,10,2176,'2021-04-22','12300','0','ED/GD Payment',-83,'MB214460060AE',3,0,2,'1',NULL,348),(23715,10,2176,'2021-04-22','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(23716,10,2176,'2021-04-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(23717,10,2176,'2021-04-22','12300','0','',166,'',3,0,2,'1',NULL,348),(23718,10,2177,'2021-04-22','15013','0','',-22,'',3,0,NULL,NULL,NULL,364),(23719,10,2177,'2021-04-22','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,364),(23720,10,2177,'2021-04-22','41003','0','',3,'',3,0,NULL,NULL,NULL,364),(23721,10,2177,'2021-04-22','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,364),(23722,10,2177,'2021-04-22','12300','0','',22,'',3,0,2,'1',NULL,364),(23723,10,2178,'2021-04-22','15013','0','',-85,'',3,0,NULL,NULL,NULL,364),(23724,10,2178,'2021-04-22','12300','0','ED/GD Payment',-85,'MB214456167AE',3,0,2,'1',NULL,364),(23725,10,2178,'2021-04-22','41003','0','',5,'',3,0,NULL,NULL,NULL,364),(23726,10,2178,'2021-04-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,364),(23727,10,2178,'2021-04-22','15013','0','',-85,'',3,0,NULL,NULL,NULL,364),(23728,10,2178,'2021-04-22','12300','0','ED/GD Payment',-85,'MB214454257AE',3,0,2,'1',NULL,364),(23729,10,2178,'2021-04-22','41003','0','',5,'',3,0,NULL,NULL,NULL,364),(23730,10,2178,'2021-04-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,364),(23731,10,2178,'2021-04-22','15013','0','',-656,'',3,0,NULL,NULL,NULL,364),(23732,10,2178,'2021-04-22','12300','0','ED/GD Payment',-656,'N/A',3,0,2,'1',NULL,364),(23733,10,2178,'2021-04-22','41003','0','',616,'',3,0,NULL,NULL,NULL,364),(23734,10,2178,'2021-04-22','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,364),(23735,10,2178,'2021-04-22','12300','0','',826,'',3,0,2,'1',NULL,364),(23736,10,2179,'2021-04-22','15013','0','',-2125,'',3,0,NULL,NULL,NULL,357),(23737,10,2179,'2021-04-22','12300','0','ED/GD Payment',-2125,'MB214463814AE',3,0,2,'1',NULL,357),(23738,10,2179,'2021-04-22','41003','0','',2045,'',3,0,NULL,NULL,NULL,357),(23739,10,2179,'2021-04-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(23740,10,2179,'2021-04-22','12300','0','',2125,'',3,0,2,'1',NULL,357),(23741,10,2180,'2021-04-22','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(23742,10,2180,'2021-04-22','12300','0','ED/GD Payment',-85,'MB214449283AE',3,0,2,'1',NULL,357),(23743,10,2180,'2021-04-22','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(23744,10,2180,'2021-04-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(23745,10,2180,'2021-04-22','12300','0','',85,'',3,0,2,'1',NULL,357),(23746,10,2181,'2021-04-22','15013','0','',0,'',3,0,NULL,NULL,NULL,349),(23747,10,2181,'2021-04-22','12300','0','ED/GD Payment',0,'MB214463198AE',3,0,2,'1',NULL,349),(23748,10,2181,'2021-04-22','41003','0','',0,'',3,0,NULL,NULL,NULL,349),(23749,10,2181,'2021-04-22','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,349),(23750,10,2181,'2021-04-22','15013','0','',0,'',3,0,NULL,NULL,NULL,349),(23751,10,2181,'2021-04-22','12300','0','ED/GD Payment',0,'MB214445016AE',3,0,2,'1',NULL,349),(23752,10,2181,'2021-04-22','41003','0','',0,'',3,0,NULL,NULL,NULL,349),(23753,10,2181,'2021-04-22','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,349),(23754,10,2181,'2021-04-22','15013','0','',0,'',3,0,NULL,NULL,NULL,349),(23755,10,2181,'2021-04-22','12300','0','ED/GD Payment',0,'MB214447384AE',3,0,2,'1',NULL,349),(23756,10,2181,'2021-04-22','41003','0','',0,'',3,0,NULL,NULL,NULL,349),(23757,10,2181,'2021-04-22','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,349),(23758,10,2181,'2021-04-22','15013','0','',0,'',3,0,NULL,NULL,NULL,349),(23759,10,2181,'2021-04-22','12300','0','ED/GD Payment',0,'MB214441933AE',3,0,2,'1',NULL,349),(23760,10,2181,'2021-04-22','41003','0','',0,'',3,0,NULL,NULL,NULL,349),(23761,10,2181,'2021-04-22','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,349),(23762,10,2181,'2021-04-22','12300','0','',0,'',3,0,2,'1',NULL,349),(23763,10,2182,'2021-04-22','15013','0','',-243,'',3,0,NULL,NULL,NULL,364),(23764,10,2182,'2021-04-22','120022','0','ED/GD Payment',-243,'MB214463198AE',3,0,NULL,NULL,NULL,364),(23765,10,2182,'2021-04-22','41003','0','',3,'',3,0,NULL,NULL,NULL,364),(23766,10,2182,'2021-04-22','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,364),(23767,10,2182,'2021-04-22','15013','0','',-83,'',3,0,NULL,NULL,NULL,364),(23768,10,2182,'2021-04-22','120022','0','ED/GD Payment',-83,'MB214445016AE',3,0,NULL,NULL,NULL,364),(23769,10,2182,'2021-04-22','41003','0','',3,'',3,0,NULL,NULL,NULL,364),(23770,10,2182,'2021-04-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,364),(23771,10,2182,'2021-04-22','15013','0','',-83,'',3,0,NULL,NULL,NULL,364),(23772,10,2182,'2021-04-22','120022','0','ED/GD Payment',-83,'MB214447384AE',3,0,NULL,NULL,NULL,364),(23773,10,2182,'2021-04-22','41003','0','',3,'',3,0,NULL,NULL,NULL,364),(23774,10,2182,'2021-04-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,364),(23775,10,2182,'2021-04-22','15013','0','',-43,'',3,0,NULL,NULL,NULL,364),(23776,10,2182,'2021-04-22','120022','0','ED/GD Payment',-43,'MB214441933AE',3,0,NULL,NULL,NULL,364),(23777,10,2182,'2021-04-22','41003','0','',3,'',3,0,NULL,NULL,NULL,364),(23778,10,2182,'2021-04-22','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,364),(23779,10,2182,'2021-04-22','12300','0','',452,'',3,0,2,'1',NULL,364),(23780,10,2183,'2021-04-22','15013','0','',-2533,'',3,0,NULL,NULL,NULL,349),(23781,10,2183,'2021-04-22','12300','0','ED/GD Payment',-2533,'MB214454987AE',3,0,2,'1',NULL,349),(23782,10,2183,'2021-04-22','41003','0','',2453,'',3,0,NULL,NULL,NULL,349),(23783,10,2183,'2021-04-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(23784,10,2183,'2021-04-22','12300','0','',2533,'',3,0,2,'1',NULL,349),(23785,10,2184,'2021-04-22','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(23786,10,2184,'2021-04-22','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1',NULL,349),(23787,10,2184,'2021-04-22','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(23788,10,2184,'2021-04-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(23789,10,2184,'2021-04-22','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(23790,10,2184,'2021-04-22','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1',NULL,349),(23791,10,2184,'2021-04-22','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(23792,10,2184,'2021-04-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(23793,10,2184,'2021-04-22','12300','0','',166,'',3,0,2,'1',NULL,349),(23794,12,622,'2021-04-22','120019','0','',452,'N/A',3,0,NULL,NULL,NULL,364),(23795,12,622,'2021-04-22','12300','0','',-452,'',3,0,2,'1',NULL,364),(23796,10,2185,'2021-04-22','15013','0','',-2533,'',3,0,NULL,NULL,NULL,349),(23797,10,2185,'2021-04-22','12300','0','ED/GD Payment',-2533,'MB214465867AE',3,0,2,'1',NULL,349),(23798,10,2185,'2021-04-22','41003','0','',2453,'',3,0,NULL,NULL,NULL,349),(23799,10,2185,'2021-04-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(23800,10,2185,'2021-04-22','12300','0','',2533,'',3,0,2,'1',NULL,349),(23801,10,2186,'2021-04-22','15013','0','',-553,'',3,0,NULL,NULL,NULL,350),(23802,10,2186,'2021-04-22','120022','0','ED/GD Payment',-553,'MB214470418AE',3,0,NULL,NULL,NULL,350),(23803,10,2186,'2021-04-22','41003','0','',473,'',3,0,NULL,NULL,NULL,350),(23804,10,2186,'2021-04-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(23805,10,2186,'2021-04-22','12300','0','',553,'',3,0,2,'1',NULL,350),(23806,12,623,'2021-04-22','120018','0','',553,'N/A',3,0,NULL,NULL,NULL,343),(23807,12,623,'2021-04-22','12300','0','',-553,'',3,0,2,'1',NULL,343),(23808,10,2187,'2021-04-22','15013','0','',-564,'',3,0,NULL,NULL,NULL,350),(23809,10,2187,'2021-04-22','12300','0','ED/GD Payment',-564,'MB214471188AE',3,0,2,'1',NULL,350),(23810,10,2187,'2021-04-22','41003','0','',484,'',3,0,NULL,NULL,NULL,350),(23811,10,2187,'2021-04-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(23812,10,2187,'2021-04-22','12300','0','',564,'',3,0,2,'1',NULL,350),(23813,10,2188,'2021-04-24','15013','0','',-523,'',3,0,NULL,NULL,NULL,348),(23814,10,2188,'2021-04-24','12300','0','ED/GD Payment',-523,'MB214476669AE',3,0,2,'1',NULL,348),(23815,10,2188,'2021-04-24','41003','0','',443,'',3,0,NULL,NULL,NULL,348),(23816,10,2188,'2021-04-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(23817,10,2188,'2021-04-24','12300','0','',523,'',3,0,2,'1',NULL,348),(23818,10,2189,'2021-04-24','15013','0','',-248,'',3,0,NULL,NULL,NULL,349),(23819,10,2189,'2021-04-24','12300','0','ED/GD Payment',-248,'MB214478015AE',3,0,2,'1',NULL,349),(23820,10,2189,'2021-04-24','41003','0','',8,'',3,0,NULL,NULL,NULL,349),(23821,10,2189,'2021-04-24','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(23822,10,2189,'2021-04-24','12300','0','',248,'',3,0,2,'1',NULL,349),(23823,10,2190,'2021-04-24','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(23824,10,2190,'2021-04-24','120022','0','ED/GD Payment',-243,'MB214478487AE',3,0,NULL,NULL,NULL,349),(23825,10,2190,'2021-04-24','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(23826,10,2190,'2021-04-24','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(23827,10,2190,'2021-04-24','12300','0','',243,'',3,0,2,'1054',NULL,349),(23828,10,2191,'2021-04-24','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(23829,10,2191,'2021-04-24','12300','0','ED/GD Payment',-85,'MB210278204AE',3,0,2,'1',NULL,349),(23830,10,2191,'2021-04-24','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(23831,10,2191,'2021-04-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(23832,10,2191,'2021-04-24','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(23833,10,2191,'2021-04-24','12300','0','ED/GD Payment',-85,'MB210277071AE',3,0,2,'1',NULL,349),(23834,10,2191,'2021-04-24','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(23835,10,2191,'2021-04-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(23836,10,2191,'2021-04-24','12300','0','',170,'',3,0,2,'1',NULL,349),(23837,10,2192,'2021-04-24','15013','0','',-248,'',3,0,NULL,NULL,NULL,349),(23838,10,2192,'2021-04-24','12300','0','ED/GD Payment',-248,'N/A',3,0,2,'1',NULL,349),(23839,10,2192,'2021-04-24','41003','0','',208,'',3,0,NULL,NULL,NULL,349),(23840,10,2192,'2021-04-24','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,349),(23841,10,2192,'2021-04-24','15013','0','',-248,'',3,0,NULL,NULL,NULL,349),(23842,10,2192,'2021-04-24','12300','0','ED/GD Payment',-248,'N/A',3,0,2,'1',NULL,349),(23843,10,2192,'2021-04-24','41003','0','',208,'',3,0,NULL,NULL,NULL,349),(23844,10,2192,'2021-04-24','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,349),(23845,10,2192,'2021-04-24','12300','0','',496,'',3,0,2,'1',NULL,349),(23846,10,2193,'2021-04-24','15013','0','',-248,'',3,0,NULL,NULL,NULL,348),(23847,10,2193,'2021-04-24','12300','0','ED/GD Payment',-248,'MB214480827AE',3,0,2,'1',NULL,348),(23848,10,2193,'2021-04-24','41003','0','',208,'',3,0,NULL,NULL,NULL,348),(23849,10,2193,'2021-04-24','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,348),(23850,10,2193,'2021-04-24','12300','0','',248,'',3,0,2,'1',NULL,348),(23851,10,2194,'2021-04-24','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(23852,10,2194,'2021-04-24','12300','0','ED/GD Payment',-85,'MB214481733AE',3,0,2,'1',NULL,348),(23853,10,2194,'2021-04-24','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(23854,10,2194,'2021-04-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(23855,10,2194,'2021-04-24','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(23856,10,2194,'2021-04-24','12300','0','ED/GD Payment',-85,'MB214481399AE',3,0,2,'1',NULL,348),(23857,10,2194,'2021-04-24','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(23858,10,2194,'2021-04-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(23859,10,2194,'2021-04-24','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(23860,10,2194,'2021-04-24','12300','0','ED/GD Payment',-85,'MB214480623AE',3,0,2,'1',NULL,348),(23861,10,2194,'2021-04-24','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(23862,10,2194,'2021-04-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(23863,10,2194,'2021-04-24','12300','0','',255,'',3,0,2,'1',NULL,348),(23864,10,2195,'2021-04-24','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(23865,10,2195,'2021-04-24','120022','0','ED/GD Payment',-83,'MB214482244AE',3,0,NULL,NULL,NULL,348),(23866,10,2195,'2021-04-24','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(23867,10,2195,'2021-04-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(23868,10,2195,'2021-04-24','12300','0','',83,'',3,0,2,'1',NULL,348),(23869,10,2196,'2021-04-24','15013','0','',-433,'',3,0,NULL,NULL,NULL,349),(23870,10,2196,'2021-04-24','12300','0','ED/GD Payment',-433,'MB214482376AE',3,0,2,'1',NULL,349),(23871,10,2196,'2021-04-24','41003','0','',353,'',3,0,NULL,NULL,NULL,349),(23872,10,2196,'2021-04-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(23873,10,2196,'2021-04-24','12300','0','',433,'',3,0,2,'1',NULL,349),(23874,12,624,'2021-04-24','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(23875,12,624,'2021-04-24','12300','0','',-83,'',3,0,2,'1',NULL,364),(23876,12,625,'2021-04-24','120019','0','',243,'N/A',3,0,NULL,NULL,NULL,364),(23877,12,625,'2021-04-24','12300','0','',-243,'',3,0,2,'1054',NULL,364),(23878,10,2197,'2021-04-24','15013','0','',-1105,'',3,0,NULL,NULL,NULL,348),(23879,10,2197,'2021-04-24','12300','0','ED/GD Payment',-1105,'MB214484135AE',3,0,2,'1',NULL,348),(23880,10,2197,'2021-04-24','41003','0','',1025,'',3,0,NULL,NULL,NULL,348),(23881,10,2197,'2021-04-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(23882,10,2197,'2021-04-24','12300','0','',1105,'',3,0,2,'1',NULL,348),(23883,10,2198,'2021-04-24','15013','0','',-43,'',3,0,NULL,NULL,NULL,349),(23884,10,2198,'2021-04-24','12300','0','ED/GD Payment',-43,'MB213984551AE',3,0,2,'1',NULL,349),(23885,10,2198,'2021-04-24','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(23886,10,2198,'2021-04-24','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,349),(23887,10,2198,'2021-04-24','15013','0','',-43,'',3,0,NULL,NULL,NULL,349),(23888,10,2198,'2021-04-24','12300','0','ED/GD Payment',-43,'MB210115061AE',3,0,2,'1',NULL,349),(23889,10,2198,'2021-04-24','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(23890,10,2198,'2021-04-24','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,349),(23891,10,2198,'2021-04-24','15013','0','',-43,'',3,0,NULL,NULL,NULL,349),(23892,10,2198,'2021-04-24','12300','0','ED/GD Payment',-43,'MB210780670AE',3,0,2,'1',NULL,349),(23893,10,2198,'2021-04-24','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(23894,10,2198,'2021-04-24','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,349),(23895,10,2198,'2021-04-24','15013','0','',-43,'',3,0,NULL,NULL,NULL,349),(23896,10,2198,'2021-04-24','12300','0','ED/GD Payment',-43,'MB210473946AE',3,0,2,'1',NULL,349),(23897,10,2198,'2021-04-24','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(23898,10,2198,'2021-04-24','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,349),(23899,10,2198,'2021-04-24','15013','0','',-43,'',3,0,NULL,NULL,NULL,349),(23900,10,2198,'2021-04-24','12300','0','ED/GD Payment',-43,'MB212612811AE',3,0,2,'1',NULL,349),(23901,10,2198,'2021-04-24','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(23902,10,2198,'2021-04-24','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,349),(23903,10,2198,'2021-04-24','15013','0','',-43,'',3,0,NULL,NULL,NULL,349),(23904,10,2198,'2021-04-24','12300','0','ED/GD Payment',-43,'MB212547482AE',3,0,2,'1',NULL,349),(23905,10,2198,'2021-04-24','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(23906,10,2198,'2021-04-24','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,349),(23907,10,2198,'2021-04-24','12300','0','',258,'',3,0,2,'1',NULL,349),(23908,10,2199,'2021-04-24','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(23909,10,2199,'2021-04-24','12300','0','ED/GD Payment',-85,'MB214481882AE',3,0,2,'1',NULL,349),(23910,10,2199,'2021-04-24','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(23911,10,2199,'2021-04-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(23912,10,2199,'2021-04-24','12300','0','',85,'',3,0,2,'1',NULL,349),(23913,10,2200,'2021-04-24','15013','0','',-243,'',3,0,NULL,NULL,NULL,347),(23914,10,2200,'2021-04-24','120022','0','ED/GD Payment',-243,'MB214486109AE',3,0,NULL,NULL,NULL,347),(23915,10,2200,'2021-04-24','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(23916,10,2200,'2021-04-24','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(23917,10,2200,'2021-04-24','12300','0','',243,'',3,0,2,'1',NULL,347),(23918,12,626,'2021-04-24','120019','0','',243,'N/A',3,0,NULL,NULL,NULL,364),(23919,12,626,'2021-04-24','12300','0','',-243,'',3,0,2,'1',NULL,364),(23920,10,2201,'2021-04-24','15013','0','',-248,'',3,0,NULL,NULL,NULL,357),(23921,10,2201,'2021-04-24','12300','0','ED/GD Payment',-248,'MB214487790AE',3,0,2,'1',NULL,357),(23922,10,2201,'2021-04-24','41003','0','',8,'',3,0,NULL,NULL,NULL,357),(23923,10,2201,'2021-04-24','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,357),(23924,10,2201,'2021-04-24','12300','0','',248,'',3,0,2,'1',NULL,357),(23925,10,2202,'2021-04-24','15013','0','',-1819,'',3,0,NULL,NULL,NULL,347),(23926,10,2202,'2021-04-24','12300','0','ED/GD Payment',-1819,'MB214487992AE',3,0,2,'1',NULL,347),(23927,10,2202,'2021-04-24','41003','0','',1739,'',3,0,NULL,NULL,NULL,347),(23928,10,2202,'2021-04-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(23929,10,2202,'2021-04-24','15013','0','',-1819,'',3,0,NULL,NULL,NULL,347),(23930,10,2202,'2021-04-24','12300','0','ED/GD Payment',-1819,'MB214487827AE',3,0,2,'1',NULL,347),(23931,10,2202,'2021-04-24','41003','0','',1739,'',3,0,NULL,NULL,NULL,347),(23932,10,2202,'2021-04-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(23933,10,2202,'2021-04-24','12300','0','',3638,'',3,0,2,'1',NULL,347),(23934,10,2203,'2021-04-24','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(23935,10,2203,'2021-04-24','120022','0','ED/GD Payment',-83,'MB214489579AE',3,0,NULL,NULL,NULL,347),(23936,10,2203,'2021-04-24','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(23937,10,2203,'2021-04-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(23938,10,2203,'2021-04-24','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(23939,10,2203,'2021-04-24','120022','0','ED/GD Payment',-83,'MB214488928AE',3,0,NULL,NULL,NULL,347),(23940,10,2203,'2021-04-24','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(23941,10,2203,'2021-04-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(23942,10,2203,'2021-04-24','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(23943,10,2203,'2021-04-24','120022','0','ED/GD Payment',-83,'MB214488685AE',3,0,NULL,NULL,NULL,347),(23944,10,2203,'2021-04-24','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(23945,10,2203,'2021-04-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(23946,10,2203,'2021-04-24','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(23947,10,2203,'2021-04-24','120022','0','ED/GD Payment',-83,'MB214488408AE',3,0,NULL,NULL,NULL,347),(23948,10,2203,'2021-04-24','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(23949,10,2203,'2021-04-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(23950,10,2203,'2021-04-24','12300','0','',332,'',3,0,2,'1',NULL,347),(23951,12,627,'2021-04-24','120019','0','',332,'N/A',3,0,NULL,NULL,NULL,364),(23952,12,627,'2021-04-24','12300','0','',-332,'',3,0,2,'1',NULL,364),(23953,10,2204,'2021-04-24','15013','0','',-248,'',3,0,NULL,NULL,NULL,360),(23954,10,2204,'2021-04-24','12300','0','ED/GD Payment',-248,'MB214492925AE',3,0,2,'1',NULL,360),(23955,10,2204,'2021-04-24','41003','0','',8,'',3,0,NULL,NULL,NULL,360),(23956,10,2204,'2021-04-24','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(23957,10,2204,'2021-04-24','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(23958,10,2204,'2021-04-24','12300','0','ED/GD Payment',-85,'MB214492139AE',3,0,2,'1',NULL,360),(23959,10,2204,'2021-04-24','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(23960,10,2204,'2021-04-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(23961,10,2204,'2021-04-24','12300','0','',333,'',3,0,2,'1',NULL,360),(23962,10,2205,'2021-04-24','15013','0','',-333,'',3,0,NULL,NULL,NULL,347),(23963,10,2205,'2021-04-24','120022','0','ED/GD Payment',-333,'MB214494602AE',3,0,NULL,NULL,NULL,347),(23964,10,2205,'2021-04-24','41003','0','',253,'',3,0,NULL,NULL,NULL,347),(23965,10,2205,'2021-04-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(23966,10,2205,'2021-04-24','12300','0','',333,'',3,0,2,'1',NULL,347),(23967,12,628,'2021-04-24','120019','0','',333,'N/A',3,0,NULL,NULL,NULL,364),(23968,12,628,'2021-04-24','12300','0','',-333,'',3,0,2,'1',NULL,364),(23969,10,2206,'2021-04-24','15013','0','',-136,'',3,0,NULL,NULL,NULL,357),(23970,10,2206,'2021-04-24','12300','0','ED/GD Payment',-136,'MB214496901AE',3,0,2,'1',NULL,357),(23971,10,2206,'2021-04-24','41003','0','',56,'',3,0,NULL,NULL,NULL,357),(23972,10,2206,'2021-04-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(23973,10,2206,'2021-04-24','12300','0','',136,'',3,0,2,'1',NULL,357),(23974,10,2207,'2021-04-24','15013','0','',-243,'',3,0,NULL,NULL,NULL,360),(23975,10,2207,'2021-04-24','120022','0','ED/GD Payment',-243,'MB214496998AE',3,0,NULL,NULL,NULL,360),(23976,10,2207,'2021-04-24','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(23977,10,2207,'2021-04-24','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(23978,10,2207,'2021-04-24','12300','0','',243,'',3,0,2,'1054',NULL,360),(23979,12,629,'2021-04-24','120019','0','',243,'N/A',3,0,NULL,NULL,NULL,364),(23980,12,629,'2021-04-24','12300','0','',-243,'',3,0,2,'1054',NULL,364),(23981,10,2208,'2021-04-24','15013','0','',-442,'',3,0,NULL,NULL,NULL,357),(23982,10,2208,'2021-04-24','12300','0','ED/GD Payment',-442,'MB214497800AE',3,0,2,'1',NULL,357),(23983,10,2208,'2021-04-24','41003','0','',362,'',3,0,NULL,NULL,NULL,357),(23984,10,2208,'2021-04-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(23985,10,2208,'2021-04-24','12300','0','',442,'',3,0,2,'1',NULL,357),(23986,10,2209,'2021-04-24','15013','0','',-564,'',3,0,NULL,NULL,NULL,357),(23987,10,2209,'2021-04-24','12300','0','ED/GD Payment',-564,'MB214497945AE',3,0,2,'1',NULL,357),(23988,10,2209,'2021-04-24','41003','0','',484,'',3,0,NULL,NULL,NULL,357),(23989,10,2209,'2021-04-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(23990,10,2209,'2021-04-24','12300','0','',564,'',3,0,2,'1',NULL,357),(23991,10,2210,'2021-04-24','15013','0','',-248,'',3,0,NULL,NULL,NULL,360),(23992,10,2210,'2021-04-24','12300','0','ED/GD Payment',-248,'MB214498315AE',3,0,2,'1',NULL,360),(23993,10,2210,'2021-04-24','41003','0','',8,'',3,0,NULL,NULL,NULL,360),(23994,10,2210,'2021-04-24','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(23995,10,2210,'2021-04-24','15013','0','',-248,'',3,0,NULL,NULL,NULL,360),(23996,10,2210,'2021-04-24','12300','0','ED/GD Payment',-248,'MB214497667AE',3,0,2,'1',NULL,360),(23997,10,2210,'2021-04-24','41003','0','',8,'',3,0,NULL,NULL,NULL,360),(23998,10,2210,'2021-04-24','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(23999,10,2210,'2021-04-24','12300','0','',496,'',3,0,2,'1',NULL,360),(24000,10,2211,'2021-04-24','15013','0','',-44,'',3,0,NULL,NULL,NULL,347),(24001,10,2211,'2021-04-24','12300','0','ED/GD Payment',-44,'MB214498713AE',3,0,2,'1',NULL,347),(24002,10,2211,'2021-04-24','41003','0','',4,'',3,0,NULL,NULL,NULL,347),(24003,10,2211,'2021-04-24','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(24004,10,2211,'2021-04-24','15013','0','',-44,'',3,0,NULL,NULL,NULL,347),(24005,10,2211,'2021-04-24','12300','0','ED/GD Payment',-44,'MB214498412AE',3,0,2,'1',NULL,347),(24006,10,2211,'2021-04-24','41003','0','',4,'',3,0,NULL,NULL,NULL,347),(24007,10,2211,'2021-04-24','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(24008,10,2211,'2021-04-24','15013','0','',-564,'',3,0,NULL,NULL,NULL,347),(24009,10,2211,'2021-04-24','12300','0','ED/GD Payment',-564,'MB214498023AE',3,0,2,'1',NULL,347),(24010,10,2211,'2021-04-24','41003','0','',484,'',3,0,NULL,NULL,NULL,347),(24011,10,2211,'2021-04-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(24012,10,2211,'2021-04-24','15013','0','',-442,'',3,0,NULL,NULL,NULL,347),(24013,10,2211,'2021-04-24','12300','0','ED/GD Payment',-442,'MB214497344AE',3,0,2,'1',NULL,347),(24014,10,2211,'2021-04-24','41003','0','',362,'',3,0,NULL,NULL,NULL,347),(24015,10,2211,'2021-04-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(24016,10,2211,'2021-04-24','15013','0','',-340,'',3,0,NULL,NULL,NULL,347),(24017,10,2211,'2021-04-24','12300','0','ED/GD Payment',-340,'MB214497223AE',3,0,2,'1',NULL,347),(24018,10,2211,'2021-04-24','41003','0','',260,'',3,0,NULL,NULL,NULL,347),(24019,10,2211,'2021-04-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(24020,10,2211,'2021-04-24','12300','0','',1434,'',3,0,2,'1',NULL,347),(24021,10,2212,'2021-04-24','15013','0','',-2125,'',3,0,NULL,NULL,NULL,356),(24022,10,2212,'2021-04-24','12300','0','ED/GD Payment',-2125,'MB214496202AE',3,0,2,'1',NULL,356),(24023,10,2212,'2021-04-24','41003','0','',2045,'',3,0,NULL,NULL,NULL,356),(24024,10,2212,'2021-04-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(24025,10,2212,'2021-04-24','15013','0','',-2125,'',3,0,NULL,NULL,NULL,356),(24026,10,2212,'2021-04-24','12300','0','ED/GD Payment',-2125,'MB214495956AE',3,0,2,'1',NULL,356),(24027,10,2212,'2021-04-24','41003','0','',2045,'',3,0,NULL,NULL,NULL,356),(24028,10,2212,'2021-04-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(24029,10,2212,'2021-04-24','15013','0','',-1105,'',3,0,NULL,NULL,NULL,356),(24030,10,2212,'2021-04-24','12300','0','ED/GD Payment',-1105,'MB214488451AE',3,0,2,'1',NULL,356),(24031,10,2212,'2021-04-24','41003','0','',1025,'',3,0,NULL,NULL,NULL,356),(24032,10,2212,'2021-04-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(24033,10,2212,'2021-04-24','15013','0','',-1105,'',3,0,NULL,NULL,NULL,356),(24034,10,2212,'2021-04-24','12300','0','ED/GD Payment',-1105,'MB214487991AE',3,0,2,'1',NULL,356),(24035,10,2212,'2021-04-24','41003','0','',1025,'',3,0,NULL,NULL,NULL,356),(24036,10,2212,'2021-04-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(24037,10,2212,'2021-04-24','15013','0','',-2125,'',3,0,NULL,NULL,NULL,356),(24038,10,2212,'2021-04-24','12300','0','ED/GD Payment',-2125,'MB214487470AE',3,0,2,'1',NULL,356),(24039,10,2212,'2021-04-24','41003','0','',2045,'',3,0,NULL,NULL,NULL,356),(24040,10,2212,'2021-04-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(24041,10,2212,'2021-04-24','15013','0','',-2125,'',3,0,NULL,NULL,NULL,356),(24042,10,2212,'2021-04-24','12300','0','ED/GD Payment',-2125,'MB214487054AE',3,0,2,'1',NULL,356),(24043,10,2212,'2021-04-24','41003','0','',2045,'',3,0,NULL,NULL,NULL,356),(24044,10,2212,'2021-04-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(24045,10,2212,'2021-04-24','15013','0','',-2125,'',3,0,NULL,NULL,NULL,356),(24046,10,2212,'2021-04-24','12300','0','ED/GD Payment',-2125,'MB214486355AE',3,0,2,'1',NULL,356),(24047,10,2212,'2021-04-24','41003','0','',2045,'',3,0,NULL,NULL,NULL,356),(24048,10,2212,'2021-04-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(24049,10,2212,'2021-04-24','12300','0','',12835,'',3,0,2,'1',NULL,356),(24050,10,2213,'2021-04-24','15013','0','',-850,'',3,0,NULL,NULL,NULL,356),(24051,10,2213,'2021-04-24','12300','0','ED/GD Payment',-850,'MB214492450AE',3,0,2,'1',NULL,356),(24052,10,2213,'2021-04-24','41003','0','',770,'',3,0,NULL,NULL,NULL,356),(24053,10,2213,'2021-04-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(24054,10,2213,'2021-04-24','15013','0','',-2533,'',3,0,NULL,NULL,NULL,356),(24055,10,2213,'2021-04-24','12300','0','ED/GD Payment',-2533,'MB214490028AE',3,0,2,'1',NULL,356),(24056,10,2213,'2021-04-24','41003','0','',2453,'',3,0,NULL,NULL,NULL,356),(24057,10,2213,'2021-04-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(24058,10,2213,'2021-04-24','12300','0','',3383,'',3,0,2,'1',NULL,356),(24059,10,2214,'2021-04-24','15013','0','',-248,'',3,0,NULL,NULL,NULL,356),(24060,10,2214,'2021-04-24','12300','0','ED/GD Payment',-248,'MB214499179AE',3,0,2,'1',NULL,356),(24061,10,2214,'2021-04-24','41003','0','',8,'',3,0,NULL,NULL,NULL,356),(24062,10,2214,'2021-04-24','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,356),(24063,10,2214,'2021-04-24','15013','0','',-248,'',3,0,NULL,NULL,NULL,356),(24064,10,2214,'2021-04-24','12300','0','ED/GD Payment',-248,'MB214499012AE',3,0,2,'1',NULL,356),(24065,10,2214,'2021-04-24','41003','0','',8,'',3,0,NULL,NULL,NULL,356),(24066,10,2214,'2021-04-24','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,356),(24067,10,2214,'2021-04-24','12300','0','',496,'',3,0,2,'1',NULL,356),(24068,10,2215,'2021-04-24','15013','0','',-243,'',3,0,NULL,NULL,NULL,356),(24069,10,2215,'2021-04-24','12300','0','ED/GD Payment',-243,'MB214498658AE',3,0,2,'1072',NULL,356),(24070,10,2215,'2021-04-24','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(24071,10,2215,'2021-04-24','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,356),(24072,10,2215,'2021-04-24','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(24073,10,2215,'2021-04-24','12300','0','ED/GD Payment',-83,'MB214405222AE',3,0,2,'1072',NULL,356),(24074,10,2215,'2021-04-24','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(24075,10,2215,'2021-04-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(24076,10,2215,'2021-04-24','15013','0','',-243,'',3,0,NULL,NULL,NULL,356),(24077,10,2215,'2021-04-24','12300','0','ED/GD Payment',-243,'MB214497496AE',3,0,2,'1072',NULL,356),(24078,10,2215,'2021-04-24','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(24079,10,2215,'2021-04-24','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,356),(24080,10,2215,'2021-04-24','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(24081,10,2215,'2021-04-24','12300','0','ED/GD Payment',-83,'MB214497110AE',3,0,2,'1072',NULL,356),(24082,10,2215,'2021-04-24','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(24083,10,2215,'2021-04-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(24084,10,2215,'2021-04-24','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(24085,10,2215,'2021-04-24','12300','0','ED/GD Payment',-83,'MB214496916AE',3,0,2,'1072',NULL,356),(24086,10,2215,'2021-04-24','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(24087,10,2215,'2021-04-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(24088,10,2215,'2021-04-24','15013','0','',-243,'',3,0,NULL,NULL,NULL,356),(24089,10,2215,'2021-04-24','12300','0','ED/GD Payment',-243,'MB214495058AE',3,0,2,'1072',NULL,356),(24090,10,2215,'2021-04-24','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(24091,10,2215,'2021-04-24','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,356),(24092,10,2215,'2021-04-24','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(24093,10,2215,'2021-04-24','12300','0','ED/GD Payment',-83,'MB214494251AE',3,0,2,'1072',NULL,356),(24094,10,2215,'2021-04-24','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(24095,10,2215,'2021-04-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(24096,10,2215,'2021-04-24','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(24097,10,2215,'2021-04-24','12300','0','ED/GD Payment',-83,'MB214493724AE',3,0,2,'1072',NULL,356),(24098,10,2215,'2021-04-24','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(24099,10,2215,'2021-04-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(24100,10,2215,'2021-04-24','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(24101,10,2215,'2021-04-24','12300','0','ED/GD Payment',-83,'MB213749349AE',3,0,2,'1072',NULL,356),(24102,10,2215,'2021-04-24','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(24103,10,2215,'2021-04-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(24104,10,2215,'2021-04-24','15013','0','',-243,'',3,0,NULL,NULL,NULL,356),(24105,10,2215,'2021-04-24','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1072',NULL,356),(24106,10,2215,'2021-04-24','41003','0','',203,'',3,0,NULL,NULL,NULL,356),(24107,10,2215,'2021-04-24','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,356),(24108,10,2215,'2021-04-24','15013','0','',-243,'',3,0,NULL,NULL,NULL,356),(24109,10,2215,'2021-04-24','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1072',NULL,356),(24110,10,2215,'2021-04-24','41003','0','',203,'',3,0,NULL,NULL,NULL,356),(24111,10,2215,'2021-04-24','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,356),(24112,10,2215,'2021-04-24','12300','0','',1713,'',3,0,2,'1072',NULL,356),(24113,10,2216,'2021-04-24','15013','0','',-85,'',3,0,NULL,NULL,NULL,358),(24114,10,2216,'2021-04-24','12300','0','ED/GD Payment',-85,'MB214500798AE',3,0,2,'1',NULL,358),(24115,10,2216,'2021-04-24','41003','0','',5,'',3,0,NULL,NULL,NULL,358),(24116,10,2216,'2021-04-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(24117,10,2216,'2021-04-24','12300','0','',85,'',3,0,2,'1',NULL,358),(24118,10,2217,'2021-04-24','15013','0','',-85,'',3,0,NULL,NULL,NULL,358),(24119,10,2217,'2021-04-24','12300','0','ED/GD Payment',-85,'MB214502526AE',3,0,2,'1',NULL,358),(24120,10,2217,'2021-04-24','41003','0','',5,'',3,0,NULL,NULL,NULL,358),(24121,10,2217,'2021-04-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(24122,10,2217,'2021-04-24','15013','0','',-523,'',3,0,NULL,NULL,NULL,358),(24123,10,2217,'2021-04-24','12300','0','ED/GD Payment',-523,'MB214502606AE',3,0,2,'1',NULL,358),(24124,10,2217,'2021-04-24','41003','0','',443,'',3,0,NULL,NULL,NULL,358),(24125,10,2217,'2021-04-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(24126,10,2217,'2021-04-24','15013','0','',-85,'',3,0,NULL,NULL,NULL,358),(24127,10,2217,'2021-04-24','12300','0','ED/GD Payment',-85,'MB214502526AE',3,0,2,'1',NULL,358),(24128,10,2217,'2021-04-24','41003','0','',5,'',3,0,NULL,NULL,NULL,358),(24129,10,2217,'2021-04-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(24130,10,2217,'2021-04-24','15013','0','',-85,'',3,0,NULL,NULL,NULL,358),(24131,10,2217,'2021-04-24','12300','0','ED/GD Payment',-85,'MB212043063AE',3,0,2,'1',NULL,358),(24132,10,2217,'2021-04-24','41003','0','',5,'',3,0,NULL,NULL,NULL,358),(24133,10,2217,'2021-04-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(24134,10,2217,'2021-04-24','15013','0','',-85,'',3,0,NULL,NULL,NULL,358),(24135,10,2217,'2021-04-24','12300','0','ED/GD Payment',-85,'MB214247577AE',3,0,2,'1',NULL,358),(24136,10,2217,'2021-04-24','41003','0','',5,'',3,0,NULL,NULL,NULL,358),(24137,10,2217,'2021-04-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(24138,10,2217,'2021-04-24','12300','0','',863,'',3,0,2,'1',NULL,358),(24139,10,2218,'2021-04-24','15013','0','',-333,'',3,0,NULL,NULL,NULL,358),(24140,10,2218,'2021-04-24','120022','0','ED/GD Payment',-333,'MB214502768AE',3,0,NULL,NULL,NULL,358),(24141,10,2218,'2021-04-24','41003','0','',253,'',3,0,NULL,NULL,NULL,358),(24142,10,2218,'2021-04-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(24143,10,2218,'2021-04-24','12300','0','',333,'',3,0,2,'1',NULL,358),(24144,12,630,'2021-04-24','120018','0','',333,'N/A',3,0,NULL,NULL,NULL,343),(24145,12,630,'2021-04-24','12300','0','',-333,'',3,0,2,'1',NULL,343),(24146,10,2219,'2021-04-24','15013','0','',0,'',3,0,NULL,NULL,NULL,358),(24147,10,2219,'2021-04-24','120022','0','ED/GD Payment',0,'MB214503366AE',3,0,NULL,NULL,NULL,358),(24148,10,2219,'2021-04-24','41003','0','',0,'',3,0,NULL,NULL,NULL,358),(24149,10,2219,'2021-04-24','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,358),(24150,10,2219,'2021-04-24','12300','0','',0,'',3,0,2,'1',NULL,358),(24151,10,2220,'2021-04-24','15013','0','',-564,'',3,0,NULL,NULL,NULL,343),(24152,10,2220,'2021-04-24','12300','0','ED/GD Payment',-564,'MB214503366AE',3,0,2,'1',NULL,343),(24153,10,2220,'2021-04-24','41003','0','',484,'',3,0,NULL,NULL,NULL,343),(24154,10,2220,'2021-04-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(24155,10,2220,'2021-04-24','12300','0','',564,'',3,0,2,'1',NULL,343),(24156,10,2221,'2021-04-25','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(24157,10,2221,'2021-04-25','120022','0','ED/GD Payment',-83,'MB214508105AE',3,0,NULL,NULL,NULL,348),(24158,10,2221,'2021-04-25','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(24159,10,2221,'2021-04-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(24160,10,2221,'2021-04-25','12300','0','',83,'',3,0,2,'1',NULL,348),(24161,10,2222,'2021-04-25','15013','0','',-564,'',3,0,NULL,NULL,NULL,348),(24162,10,2222,'2021-04-25','12300','0','ED/GD Payment',-564,'MB214516594AE',3,0,2,'1',NULL,348),(24163,10,2222,'2021-04-25','41003','0','',484,'',3,0,NULL,NULL,NULL,348),(24164,10,2222,'2021-04-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(24165,10,2222,'2021-04-25','12300','0','',564,'',3,0,2,'1',NULL,348),(24166,10,2223,'2021-04-25','15013','0','',-22,'',3,0,NULL,NULL,NULL,348),(24167,10,2223,'2021-04-25','12300','0','ED/GD Payment',-22,'RP210344947AE',3,0,2,'1',NULL,348),(24168,10,2223,'2021-04-25','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(24169,10,2223,'2021-04-25','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,348),(24170,10,2223,'2021-04-25','15013','0','',-22,'',3,0,NULL,NULL,NULL,348),(24171,10,2223,'2021-04-25','12300','0','ED/GD Payment',-22,'RP210344931AE',3,0,2,'1',NULL,348),(24172,10,2223,'2021-04-25','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(24173,10,2223,'2021-04-25','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,348),(24174,10,2223,'2021-04-25','12300','0','',44,'',3,0,2,'1',NULL,348),(24175,10,2224,'2021-04-25','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(24176,10,2224,'2021-04-25','120022','0','ED/GD Payment',-83,'MB214518365AE',3,0,NULL,NULL,NULL,348),(24177,10,2224,'2021-04-25','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(24178,10,2224,'2021-04-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(24179,10,2224,'2021-04-25','12300','0','',83,'',3,0,2,'1',NULL,348),(24180,12,631,'2021-04-25','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(24181,12,631,'2021-04-25','12300','0','',-83,'',3,0,2,'1',NULL,364),(24182,10,2225,'2021-04-25','15013','0','',-2533,'',3,0,NULL,NULL,NULL,357),(24183,10,2225,'2021-04-25','12300','0','ED/GD Payment',-2533,'MB214519536AE',3,0,2,'1',NULL,357),(24184,10,2225,'2021-04-25','41003','0','',2453,'',3,0,NULL,NULL,NULL,357),(24185,10,2225,'2021-04-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(24186,10,2225,'2021-04-25','12300','0','',2533,'',3,0,2,'1',NULL,357),(24187,10,2226,'2021-04-25','15013','0','',-125,'',3,0,NULL,NULL,NULL,348),(24188,10,2226,'2021-04-25','12300','0','ED/GD Payment',-125,'MB214521293AE',3,0,2,'1',NULL,348),(24189,10,2226,'2021-04-25','41003','0','',45,'',3,0,NULL,NULL,NULL,348),(24190,10,2226,'2021-04-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(24191,10,2226,'2021-04-25','12300','0','',125,'',3,0,2,'1',NULL,348),(24192,10,2227,'2021-04-25','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(24193,10,2227,'2021-04-25','120022','0','ED/GD Payment',-83,'MB214521836AE',3,0,NULL,NULL,NULL,347),(24194,10,2227,'2021-04-25','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(24195,10,2227,'2021-04-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(24196,10,2227,'2021-04-25','12300','0','',83,'',3,0,2,'1',NULL,347),(24197,12,632,'2021-04-25','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(24198,12,632,'2021-04-25','12300','0','',-83,'',3,0,2,'1',NULL,364),(24199,10,2228,'2021-04-25','15013','0','',-248,'',3,0,NULL,NULL,NULL,357),(24200,10,2228,'2021-04-25','12300','0','ED/GD Payment',-248,'MB214523610AE',3,0,2,'1',NULL,357),(24201,10,2228,'2021-04-25','41003','0','',8,'',3,0,NULL,NULL,NULL,357),(24202,10,2228,'2021-04-25','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,357),(24203,10,2228,'2021-04-25','12300','0','',248,'',3,0,2,'1',NULL,357),(24204,10,2229,'2021-04-25','15013','0','',-833,'',3,0,NULL,NULL,NULL,347),(24205,10,2229,'2021-04-25','120022','0','ED/GD Payment',-833,'MB214524092AE',3,0,NULL,NULL,NULL,347),(24206,10,2229,'2021-04-25','41003','0','',753,'',3,0,NULL,NULL,NULL,347),(24207,10,2229,'2021-04-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(24208,10,2229,'2021-04-25','12300','0','',833,'',3,0,2,'1065',NULL,347),(24209,10,2230,'2021-04-25','15013','0','',-1033,'',3,0,NULL,NULL,NULL,356),(24210,10,2230,'2021-04-25','12300','0','ED/GD Payment',-1033,'MB214523912AE',3,0,2,'1',NULL,356),(24211,10,2230,'2021-04-25','41003','0','',953,'',3,0,NULL,NULL,NULL,356),(24212,10,2230,'2021-04-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(24213,10,2230,'2021-04-25','12300','0','',1033,'',3,0,2,'1',NULL,356),(24214,12,633,'2021-04-25','120019','0','',833,'N/A',3,0,NULL,NULL,NULL,364),(24215,12,633,'2021-04-25','12300','0','',-833,'',3,0,2,'1065',NULL,364),(24216,10,2231,'2021-04-25','15013','0','',-136,'',3,0,NULL,NULL,NULL,360),(24217,10,2231,'2021-04-25','12300','0','ED/GD Payment',-136,'MB214524499AE',3,0,2,'1',NULL,360),(24218,10,2231,'2021-04-25','41003','0','',56,'',3,0,NULL,NULL,NULL,360),(24219,10,2231,'2021-04-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(24220,10,2231,'2021-04-25','12300','0','',136,'',3,0,2,'1',NULL,360),(24221,10,2232,'2021-04-25','15013','0','',-22,'',3,0,NULL,NULL,NULL,360),(24222,10,2232,'2021-04-25','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,360),(24223,10,2232,'2021-04-25','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(24224,10,2232,'2021-04-25','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,360),(24225,10,2232,'2021-04-25','12300','0','',22,'',3,0,2,'1',NULL,360),(24226,10,2233,'2021-04-25','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(24227,10,2233,'2021-04-25','12300','0','ED/GD Payment',-83,'MB214525167AE',3,0,2,'1',NULL,357),(24228,10,2233,'2021-04-25','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(24229,10,2233,'2021-04-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(24230,10,2233,'2021-04-25','12300','0','',83,'',3,0,2,'1',NULL,357),(24231,10,2234,'2021-04-25','15013','0','',-564,'',3,0,NULL,NULL,NULL,348),(24232,10,2234,'2021-04-25','12300','0','ED/GD Payment',-564,'MB214525249AE',3,0,2,'1',NULL,348),(24233,10,2234,'2021-04-25','41003','0','',484,'',3,0,NULL,NULL,NULL,348),(24234,10,2234,'2021-04-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(24235,10,2234,'2021-04-25','12300','0','',564,'',3,0,2,'1',NULL,348),(24236,10,2235,'2021-04-25','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(24237,10,2235,'2021-04-25','12300','0','ED/GD Payment',-85,'MB214525798AE',3,0,2,'1',NULL,347),(24238,10,2235,'2021-04-25','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(24239,10,2235,'2021-04-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(24240,10,2235,'2021-04-25','12300','0','',85,'',3,0,2,'1',NULL,347),(24241,10,2236,'2021-04-25','15013','0','',-248,'',3,0,NULL,NULL,NULL,356),(24242,10,2236,'2021-04-25','12300','0','ED/GD Payment',-248,'MB214527034AE',3,0,2,'1',NULL,356),(24243,10,2236,'2021-04-25','41003','0','',8,'',3,0,NULL,NULL,NULL,356),(24244,10,2236,'2021-04-25','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,356),(24245,10,2236,'2021-04-25','12300','0','',248,'',3,0,2,'1',NULL,356),(24246,10,2237,'2021-04-25','15013','0','',-523,'',3,0,NULL,NULL,NULL,347),(24247,10,2237,'2021-04-25','12300','0','ED/GD Payment',-523,'MB214529454AE',3,0,2,'1',NULL,347),(24248,10,2237,'2021-04-25','41003','0','',443,'',3,0,NULL,NULL,NULL,347),(24249,10,2237,'2021-04-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(24250,10,2237,'2021-04-25','12300','0','',523,'',3,0,2,'1',NULL,347),(24251,12,634,'2021-04-25','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(24252,12,634,'2021-04-25','12300','0','',-83,'',3,0,2,'1',NULL,364),(24253,10,2238,'2021-04-25','15013','0','',-2533,'',3,0,NULL,NULL,NULL,351),(24254,10,2238,'2021-04-25','12300','0','ED/GD Payment',-2533,'MB214530339AE',3,0,2,'1054',NULL,351),(24255,10,2238,'2021-04-25','41003','0','',2453,'',3,0,NULL,NULL,NULL,351),(24256,10,2238,'2021-04-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(24257,10,2238,'2021-04-25','15013','0','',-442,'',3,0,NULL,NULL,NULL,351),(24258,10,2238,'2021-04-25','12300','0','ED/GD Payment',-442,'MB214529377AE',3,0,2,'1054',NULL,351),(24259,10,2238,'2021-04-25','41003','0','',362,'',3,0,NULL,NULL,NULL,351),(24260,10,2238,'2021-04-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(24261,10,2238,'2021-04-25','12300','0','',2975,'',3,0,2,'1054',NULL,351),(24262,10,2239,'2021-04-25','15013','0','',-2083,'',3,0,NULL,NULL,NULL,356),(24263,10,2239,'2021-04-25','120022','0','ED/GD Payment',-2083,'MB214534862AE',3,0,NULL,NULL,NULL,356),(24264,10,2239,'2021-04-25','41003','0','',2003,'',3,0,NULL,NULL,NULL,356),(24265,10,2239,'2021-04-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(24266,10,2239,'2021-04-25','12300','0','',2083,'',3,0,2,'1',NULL,356),(24267,12,635,'2021-04-25','120019','0','',2083,'N/A',3,0,NULL,NULL,NULL,364),(24268,12,635,'2021-04-25','12300','0','',-2083,'',3,0,2,'1',NULL,364),(24269,10,2240,'2021-04-25','15013','0','',-833,'',3,0,NULL,NULL,NULL,356),(24270,10,2240,'2021-04-25','120022','0','ED/GD Payment',-833,'MB214538477AE',3,0,NULL,NULL,NULL,356),(24271,10,2240,'2021-04-25','41003','0','',753,'',3,0,NULL,NULL,NULL,356),(24272,10,2240,'2021-04-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(24273,10,2240,'2021-04-25','15013','0','',-2483,'',3,0,NULL,NULL,NULL,356),(24274,10,2240,'2021-04-25','120022','0','ED/GD Payment',-2483,'MB214538037AE',3,0,NULL,NULL,NULL,356),(24275,10,2240,'2021-04-25','41003','0','',2403,'',3,0,NULL,NULL,NULL,356),(24276,10,2240,'2021-04-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(24277,10,2240,'2021-04-25','15013','0','',-2483,'',3,0,NULL,NULL,NULL,356),(24278,10,2240,'2021-04-25','120022','0','ED/GD Payment',-2483,'MB214537216AE',3,0,NULL,NULL,NULL,356),(24279,10,2240,'2021-04-25','41003','0','',2403,'',3,0,NULL,NULL,NULL,356),(24280,10,2240,'2021-04-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(24281,10,2240,'2021-04-25','12300','0','',5799,'',3,0,2,'1',NULL,356),(24282,10,2241,'2021-04-25','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(24283,10,2241,'2021-04-25','12300','0','ED/GD Payment',-85,'MB214541687AE',3,0,2,'1',NULL,357),(24284,10,2241,'2021-04-25','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(24285,10,2241,'2021-04-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(24286,10,2241,'2021-04-25','12300','0','',85,'',3,0,2,'1',NULL,357),(24287,12,636,'2021-04-25','120019','0','',5799,'N/A',3,0,NULL,NULL,NULL,364),(24288,12,636,'2021-04-25','12300','0','',-5799,'',3,0,2,'1',NULL,364),(24289,10,2242,'2021-04-25','15013','0','',-2533,'',3,0,NULL,NULL,NULL,356),(24290,10,2242,'2021-04-25','12300','0','ED/GD Payment',-2533,'MB214545820AE',3,0,2,'1',NULL,356),(24291,10,2242,'2021-04-25','41003','0','',2453,'',3,0,NULL,NULL,NULL,356),(24292,10,2242,'2021-04-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(24293,10,2242,'2021-04-25','15013','0','',-2533,'',3,0,NULL,NULL,NULL,356),(24294,10,2242,'2021-04-25','12300','0','ED/GD Payment',-2533,'MB214544560AE',3,0,2,'1',NULL,356),(24295,10,2242,'2021-04-25','41003','0','',2453,'',3,0,NULL,NULL,NULL,356),(24296,10,2242,'2021-04-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(24297,10,2242,'2021-04-25','15013','0','',-2533,'',3,0,NULL,NULL,NULL,356),(24298,10,2242,'2021-04-25','12300','0','ED/GD Payment',-2533,'MB214544246AE',3,0,2,'1',NULL,356),(24299,10,2242,'2021-04-25','41003','0','',2453,'',3,0,NULL,NULL,NULL,356),(24300,10,2242,'2021-04-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(24301,10,2242,'2021-04-25','12300','0','',7599,'',3,0,2,'1',NULL,356),(24302,10,2243,'2021-04-25','15013','0','',-2125,'',3,0,NULL,NULL,NULL,356),(24303,10,2243,'2021-04-25','12300','0','ED/GD Payment',-2125,'MB214543129AE',3,0,2,'1',NULL,356),(24304,10,2243,'2021-04-25','41003','0','',2045,'',3,0,NULL,NULL,NULL,356),(24305,10,2243,'2021-04-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(24306,10,2243,'2021-04-25','15013','0','',-2125,'',3,0,NULL,NULL,NULL,356),(24307,10,2243,'2021-04-25','12300','0','ED/GD Payment',-2125,'MB214542552AE',3,0,2,'1',NULL,356),(24308,10,2243,'2021-04-25','41003','0','',2045,'',3,0,NULL,NULL,NULL,356),(24309,10,2243,'2021-04-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(24310,10,2243,'2021-04-25','15013','0','',-2125,'',3,0,NULL,NULL,NULL,356),(24311,10,2243,'2021-04-25','12300','0','ED/GD Payment',-2125,'MB214542159AE',3,0,2,'1',NULL,356),(24312,10,2243,'2021-04-25','41003','0','',2045,'',3,0,NULL,NULL,NULL,356),(24313,10,2243,'2021-04-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(24314,10,2243,'2021-04-25','15013','0','',-2125,'',3,0,NULL,NULL,NULL,356),(24315,10,2243,'2021-04-25','12300','0','ED/GD Payment',-2125,'MB214541769AE',3,0,2,'1',NULL,356),(24316,10,2243,'2021-04-25','41003','0','',2045,'',3,0,NULL,NULL,NULL,356),(24317,10,2243,'2021-04-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(24318,10,2243,'2021-04-25','15013','0','',-25543.86,'',3,0,NULL,NULL,NULL,356),(24319,10,2243,'2021-04-25','12300','0','ED/GD Payment',-25543.86,'N/A',3,0,2,'1',NULL,356),(24320,10,2243,'2021-04-25','41003','0','',25503.86,'',3,0,NULL,NULL,NULL,356),(24321,10,2243,'2021-04-25','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,356),(24322,10,2243,'2021-04-25','12300','0','',34043.86,'',3,0,2,'1',NULL,356),(24323,10,2244,'2021-04-25','15013','0','',-22.44,'',3,0,NULL,NULL,NULL,356),(24324,10,2244,'2021-04-25','12300','0','ED/GD Payment',-22.44,'N/A',3,0,2,'1',NULL,356),(24325,10,2244,'2021-04-25','41003','0','',3.44,'',3,0,NULL,NULL,NULL,356),(24326,10,2244,'2021-04-25','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,356),(24327,10,2244,'2021-04-25','12300','0','',22.44,'',3,0,2,'1',NULL,356),(24328,10,2245,'2021-04-25','15013','0','',-44,'',3,0,NULL,NULL,NULL,360),(24329,10,2245,'2021-04-25','12300','0','ED/GD Payment',-44,'MB214548503AE',3,0,2,'1054',NULL,360),(24330,10,2245,'2021-04-25','41003','0','',4,'',3,0,NULL,NULL,NULL,360),(24331,10,2245,'2021-04-25','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,360),(24332,10,2245,'2021-04-25','12300','0','',44,'',3,0,2,'1054',NULL,360),(24333,10,2246,'2021-04-25','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(24334,10,2246,'2021-04-25','12300','0','ED/GD Payment',-85,'MB214507669AE',3,0,2,'1062',NULL,347),(24335,10,2246,'2021-04-25','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(24336,10,2246,'2021-04-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(24337,10,2246,'2021-04-25','12300','0','',85,'',3,0,2,'1062',NULL,347),(24338,10,2247,'2021-04-25','15013','0','',-83,'',3,0,NULL,NULL,NULL,356),(24339,10,2247,'2021-04-25','120022','0','ED/GD Payment',-83,'MB214549929AE',3,0,NULL,NULL,NULL,356),(24340,10,2247,'2021-04-25','41003','0','',3,'',3,0,NULL,NULL,NULL,356),(24341,10,2247,'2021-04-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,356),(24342,10,2247,'2021-04-25','12300','0','',83,'',3,0,2,'1',NULL,356),(24343,12,637,'2021-04-25','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(24344,12,637,'2021-04-25','12300','0','',-83,'',3,0,2,'1',NULL,364),(24345,10,2248,'2021-04-25','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(24346,10,2248,'2021-04-25','12300','0','ED/GD Payment',-83,'MB214551946AE',3,0,2,'1072',NULL,350),(24347,10,2248,'2021-04-25','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(24348,10,2248,'2021-04-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(24349,10,2248,'2021-04-25','12300','0','',83,'',3,0,2,'1072',NULL,350),(24350,10,2249,'2021-04-25','15013','0','',-523,'',3,0,NULL,NULL,NULL,358),(24351,10,2249,'2021-04-25','12300','0','ED/GD Payment',-523,'MB214555863AE',3,0,2,'1',NULL,358),(24352,10,2249,'2021-04-25','41003','0','',443,'',3,0,NULL,NULL,NULL,358),(24353,10,2249,'2021-04-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(24354,10,2249,'2021-04-25','12300','0','',523,'',3,0,2,'1',NULL,358),(24355,10,2250,'2021-04-25','15013','0','',-523,'',3,0,NULL,NULL,NULL,353),(24356,10,2250,'2021-04-25','12300','0','ED/GD Payment',-523,'MB214556355AE',3,0,2,'1',NULL,353),(24357,10,2250,'2021-04-25','41003','0','',443,'',3,0,NULL,NULL,NULL,353),(24358,10,2250,'2021-04-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(24359,10,2250,'2021-04-25','12300','0','',523,'',3,0,2,'1',NULL,353),(24360,10,2251,'2021-04-25','15013','0','',0,'',3,0,NULL,NULL,NULL,358),(24361,10,2251,'2021-04-25','12300','0','ED/GD Payment',0,'MB214556975AE',3,0,2,'1',NULL,358),(24362,10,2251,'2021-04-25','41003','0','',0,'',3,0,NULL,NULL,NULL,358),(24363,10,2251,'2021-04-25','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,358),(24364,10,2251,'2021-04-25','15013','0','',0,'',3,0,NULL,NULL,NULL,358),(24365,10,2251,'2021-04-25','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,358),(24366,10,2251,'2021-04-25','41003','0','',0,'',3,0,NULL,NULL,NULL,358),(24367,10,2251,'2021-04-25','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,358),(24368,10,2251,'2021-04-25','12300','0','',0,'',3,0,2,'1',NULL,358),(24369,10,2252,'2021-04-25','15013','0','',-564,'',3,0,NULL,NULL,NULL,358),(24370,10,2252,'2021-04-25','12300','0','ED/GD Payment',-564,'MB214558664AE',3,0,2,'1072',NULL,358),(24371,10,2252,'2021-04-25','41003','0','',484,'',3,0,NULL,NULL,NULL,358),(24372,10,2252,'2021-04-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(24373,10,2252,'2021-04-25','12300','0','',564,'',3,0,2,'1072',NULL,358),(24374,10,2253,'2021-04-25','15013','0','',-493,'',3,0,NULL,NULL,NULL,343),(24375,10,2253,'2021-04-25','12300','0','ED/GD Payment',-493,'MB214556975AE',3,0,2,'1',NULL,343),(24376,10,2253,'2021-04-25','41003','0','',413,'',3,0,NULL,NULL,NULL,343),(24377,10,2253,'2021-04-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(24378,10,2253,'2021-04-25','15013','0','',-22.44,'',3,0,NULL,NULL,NULL,343),(24379,10,2253,'2021-04-25','12300','0','ED/GD Payment',-22.44,'N/A',3,0,2,'1',NULL,343),(24380,10,2253,'2021-04-25','41003','0','',3.44,'',3,0,NULL,NULL,NULL,343),(24381,10,2253,'2021-04-25','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,343),(24382,10,2253,'2021-04-25','15013','0','',-22,'',3,0,NULL,NULL,NULL,343),(24383,10,2253,'2021-04-25','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,343),(24384,10,2253,'2021-04-25','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(24385,10,2253,'2021-04-25','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,343),(24386,10,2253,'2021-04-25','15013','0','',-22,'',3,0,NULL,NULL,NULL,343),(24387,10,2253,'2021-04-25','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,343),(24388,10,2253,'2021-04-25','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(24389,10,2253,'2021-04-25','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,343),(24390,10,2253,'2021-04-25','12300','0','',559.44,'',3,0,2,'1',NULL,343),(24391,10,2254,'2021-04-25','15013','0','',-564,'',3,0,NULL,NULL,NULL,358),(24392,10,2254,'2021-04-25','12300','0','ED/GD Payment',-564,'MB214559169AE',3,0,2,'1',NULL,358),(24393,10,2254,'2021-04-25','41003','0','',484,'',3,0,NULL,NULL,NULL,358),(24394,10,2254,'2021-04-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(24395,10,2254,'2021-04-25','12300','0','',564,'',3,0,2,'1',NULL,358),(24396,10,2255,'2021-04-26','15013','0','',-340,'',3,0,NULL,NULL,NULL,357),(24397,10,2255,'2021-04-26','12300','0','ED/GD Payment',-340,'MB214561775AE',3,0,2,'1',NULL,357),(24398,10,2255,'2021-04-26','41003','0','',260,'',3,0,NULL,NULL,NULL,357),(24399,10,2255,'2021-04-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(24400,10,2255,'2021-04-26','12300','0','',340,'',3,0,2,'1',NULL,357),(24401,10,2256,'2021-04-26','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(24402,10,2256,'2021-04-26','12300','0','ED/GD Payment',-85,'MB214274476AE',3,0,2,'1',NULL,349),(24403,10,2256,'2021-04-26','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(24404,10,2256,'2021-04-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(24405,10,2256,'2021-04-26','12300','0','',85,'',3,0,2,'1',NULL,349),(24406,10,2257,'2021-04-26','15013','0','',-136,'',3,0,NULL,NULL,NULL,357),(24407,10,2257,'2021-04-26','12300','0','ED/GD Payment',-136,'MB214564151AE',3,0,2,'1',NULL,357),(24408,10,2257,'2021-04-26','41003','0','',56,'',3,0,NULL,NULL,NULL,357),(24409,10,2257,'2021-04-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(24410,10,2257,'2021-04-26','15013','0','',-136,'',3,0,NULL,NULL,NULL,357),(24411,10,2257,'2021-04-26','12300','0','ED/GD Payment',-136,'MB214563721AE',3,0,2,'1',NULL,357),(24412,10,2257,'2021-04-26','41003','0','',56,'',3,0,NULL,NULL,NULL,357),(24413,10,2257,'2021-04-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(24414,10,2257,'2021-04-26','12300','0','',272,'',3,0,2,'1',NULL,357),(24415,10,2258,'2021-04-26','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(24416,10,2258,'2021-04-26','12300','0','ED/GD Payment',-83,'MB214527274AE',3,0,2,'1',NULL,357),(24417,10,2258,'2021-04-26','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(24418,10,2258,'2021-04-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(24419,10,2258,'2021-04-26','12300','0','',83,'',3,0,2,'1',NULL,357),(24420,10,2259,'2021-04-26','15013','0','',0,'',3,0,NULL,NULL,NULL,349),(24421,10,2259,'2021-04-26','120022','0','ED/GD Payment',0,'MB214570747AE',3,0,NULL,NULL,NULL,349),(24422,10,2259,'2021-04-26','41003','0','',0,'',3,0,NULL,NULL,NULL,349),(24423,10,2259,'2021-04-26','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,349),(24424,10,2259,'2021-04-26','15013','0','',0,'',3,0,NULL,NULL,NULL,349),(24425,10,2259,'2021-04-26','120022','0','ED/GD Payment',0,'N/A',3,0,NULL,NULL,NULL,349),(24426,10,2259,'2021-04-26','41003','0','',0,'',3,0,NULL,NULL,NULL,349),(24427,10,2259,'2021-04-26','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,349),(24428,10,2259,'2021-04-26','12300','0','',0,'',3,0,2,'1',NULL,349),(24429,12,638,'2021-04-26','120019','0','',2126,'N/A',3,0,NULL,NULL,NULL,364),(24430,12,638,'2021-04-26','12300','0','',-2126,'',3,0,2,'1',NULL,364),(24431,10,2260,'2021-04-26','15013','0','',-248,'',3,0,NULL,NULL,NULL,357),(24432,10,2260,'2021-04-26','12300','0','ED/GD Payment',-248,'MB214572628AE',3,0,2,'1',NULL,357),(24433,10,2260,'2021-04-26','41003','0','',8,'',3,0,NULL,NULL,NULL,357),(24434,10,2260,'2021-04-26','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,357),(24435,10,2260,'2021-04-26','12300','0','',248,'',3,0,2,'1',NULL,357),(24436,10,2261,'2021-04-26','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(24437,10,2261,'2021-04-26','120022','0','ED/GD Payment',-83,'MB214570747AE',3,0,NULL,NULL,NULL,349),(24438,10,2261,'2021-04-26','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(24439,10,2261,'2021-04-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(24440,10,2261,'2021-04-26','12300','0','',83,'',3,0,2,'1',NULL,349),(24441,12,639,'2021-04-26','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(24442,12,639,'2021-04-26','12300','0','',-83,'',3,0,2,'1',NULL,364),(24443,10,2262,'2021-04-26','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(24444,10,2262,'2021-04-26','12300','0','ED/GD Payment',-85,'MB214578448AE',3,0,2,'1',NULL,349),(24445,10,2262,'2021-04-26','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(24446,10,2262,'2021-04-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(24447,10,2262,'2021-04-26','12300','0','',85,'',3,0,2,'1',NULL,349),(24448,10,2263,'2021-04-26','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(24449,10,2263,'2021-04-26','12300','0','ED/GD Payment',-85,'MB214578508AE',3,0,2,'1',NULL,347),(24450,10,2263,'2021-04-26','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(24451,10,2263,'2021-04-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(24452,10,2263,'2021-04-26','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(24453,10,2263,'2021-04-26','12300','0','ED/GD Payment',-85,'MB214577322AE',3,0,2,'1',NULL,347),(24454,10,2263,'2021-04-26','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(24455,10,2263,'2021-04-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(24456,10,2263,'2021-04-26','12300','0','',170,'',3,0,2,'1',NULL,347),(24457,10,2264,'2021-04-26','15013','0','',-22,'',3,0,NULL,NULL,NULL,347),(24458,10,2264,'2021-04-26','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,347),(24459,10,2264,'2021-04-26','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(24460,10,2264,'2021-04-26','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,347),(24461,10,2264,'2021-04-26','12300','0','',22,'',3,0,2,'1',NULL,347),(24462,12,640,'2021-04-26','120019','0','',22,'N/A',3,0,NULL,NULL,NULL,364),(24463,12,640,'2021-04-26','12300','0','',-22,'',3,0,2,'1',NULL,364),(24464,10,2265,'2021-04-26','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(24465,10,2265,'2021-04-26','120022','0','ED/GD Payment',-83,'MB214586390AE',3,0,NULL,NULL,NULL,351),(24466,10,2265,'2021-04-26','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(24467,10,2265,'2021-04-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(24468,10,2265,'2021-04-26','12300','0','',83,'',3,0,2,'1',NULL,351),(24469,12,641,'2021-04-26','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(24470,12,641,'2021-04-26','12300','0','',-83,'',3,0,2,'1',NULL,364),(24471,10,2266,'2021-04-26','15013','0','',-553,'',3,0,NULL,NULL,NULL,357),(24472,10,2266,'2021-04-26','120022','0','ED/GD Payment',-553,'MB214587814AE',3,0,NULL,NULL,NULL,357),(24473,10,2266,'2021-04-26','41003','0','',473,'',3,0,NULL,NULL,NULL,357),(24474,10,2266,'2021-04-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(24475,10,2266,'2021-04-26','12300','0','',553,'',3,0,2,'1',NULL,357),(24476,10,2267,'2021-04-26','15013','0','',-733,'',3,0,NULL,NULL,NULL,347),(24477,10,2267,'2021-04-26','12300','0','ED/GD Payment',-733,'MB214453799AE',3,0,2,'1',NULL,347),(24478,10,2267,'2021-04-26','41003','0','',653,'',3,0,NULL,NULL,NULL,347),(24479,10,2267,'2021-04-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(24480,10,2267,'2021-04-26','12300','0','',733,'',3,0,2,'1',NULL,347),(24481,12,642,'2021-04-26','120019','0','',553,'N/A',3,0,NULL,NULL,NULL,364),(24482,12,642,'2021-04-26','12300','0','',-553,'',3,0,2,'1',NULL,364),(24483,10,2268,'2021-04-26','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(24484,10,2268,'2021-04-26','120022','0','ED/GD Payment',-83,'MB214589072AE',3,0,NULL,NULL,NULL,349),(24485,10,2268,'2021-04-26','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(24486,10,2268,'2021-04-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(24487,10,2268,'2021-04-26','12300','0','',83,'',3,0,2,'1',NULL,349),(24488,10,2269,'2021-04-26','15013','0','',-1843,'',3,0,NULL,NULL,NULL,349),(24489,10,2269,'2021-04-26','120022','0','ED/GD Payment',-1843,'N/A',3,0,NULL,NULL,NULL,349),(24490,10,2269,'2021-04-26','41003','0','',1803,'',3,0,NULL,NULL,NULL,349),(24491,10,2269,'2021-04-26','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,349),(24492,10,2269,'2021-04-26','12300','0','',1843,'',3,0,2,'1',NULL,349),(24493,10,2270,'2021-04-26','15013','0','',-663,'',3,0,NULL,NULL,NULL,357),(24494,10,2270,'2021-04-26','120022','0','ED/GD Payment',-663,'MB214589230AE',3,0,NULL,NULL,NULL,357),(24495,10,2270,'2021-04-26','41003','0','',583,'',3,0,NULL,NULL,NULL,357),(24496,10,2270,'2021-04-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(24497,10,2270,'2021-04-26','12300','0','',663,'',3,0,2,'1',NULL,357),(24498,12,643,'2021-04-26','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(24499,12,643,'2021-04-26','12300','0','',-83,'',3,0,2,'1',NULL,364),(24500,12,644,'2021-04-26','120019','0','',1843,'N/A',3,0,NULL,NULL,NULL,364),(24501,12,644,'2021-04-26','12300','0','',-1843,'',3,0,2,'1',NULL,364),(24502,12,645,'2021-04-26','120019','0','',663,'N/A',3,0,NULL,NULL,NULL,364),(24503,12,645,'2021-04-26','12300','0','',-663,'',3,0,2,'1',NULL,364),(24504,10,2271,'2021-04-26','15013','0','',-248,'',3,0,NULL,NULL,NULL,351),(24505,10,2271,'2021-04-26','12300','0','ED/GD Payment',-248,'MB214589986AE',3,0,2,'1',NULL,351),(24506,10,2271,'2021-04-26','41003','0','',8,'',3,0,NULL,NULL,NULL,351),(24507,10,2271,'2021-04-26','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,351),(24508,10,2271,'2021-04-26','12300','0','',248,'',3,0,2,'1',NULL,351),(24509,10,2272,'2021-04-26','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(24510,10,2272,'2021-04-26','12300','0','ED/GD Payment',-83,'MB214590532AE',3,0,2,'1072',NULL,350),(24511,10,2272,'2021-04-26','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(24512,10,2272,'2021-04-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(24513,10,2272,'2021-04-26','15013','0','',-133,'',3,0,NULL,NULL,NULL,350),(24514,10,2272,'2021-04-26','12300','0','ED/GD Payment',-133,'MB214587886AE',3,0,2,'1072',NULL,350),(24515,10,2272,'2021-04-26','41003','0','',53,'',3,0,NULL,NULL,NULL,350),(24516,10,2272,'2021-04-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(24517,10,2272,'2021-04-26','15013','0','',-243,'',3,0,NULL,NULL,NULL,350),(24518,10,2272,'2021-04-26','12300','0','ED/GD Payment',-243,'MB214586976AE',3,0,2,'1072',NULL,350),(24519,10,2272,'2021-04-26','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(24520,10,2272,'2021-04-26','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,350),(24521,10,2272,'2021-04-26','15013','0','',-243,'',3,0,NULL,NULL,NULL,350),(24522,10,2272,'2021-04-26','12300','0','ED/GD Payment',-243,'MB214581891AE',3,0,2,'1072',NULL,350),(24523,10,2272,'2021-04-26','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(24524,10,2272,'2021-04-26','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,350),(24525,10,2272,'2021-04-26','15013','0','',-1083,'',3,0,NULL,NULL,NULL,350),(24526,10,2272,'2021-04-26','12300','0','ED/GD Payment',-1083,'MB214580350AE',3,0,2,'1072',NULL,350),(24527,10,2272,'2021-04-26','41003','0','',1003,'',3,0,NULL,NULL,NULL,350),(24528,10,2272,'2021-04-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(24529,10,2272,'2021-04-26','15013','0','',-243,'',3,0,NULL,NULL,NULL,350),(24530,10,2272,'2021-04-26','12300','0','ED/GD Payment',-243,'MB214578894AE',3,0,2,'1072',NULL,350),(24531,10,2272,'2021-04-26','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(24532,10,2272,'2021-04-26','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,350),(24533,10,2272,'2021-04-26','15013','0','',-1083,'',3,0,NULL,NULL,NULL,350),(24534,10,2272,'2021-04-26','12300','0','ED/GD Payment',-1083,'MB214577404AE',3,0,2,'1072',NULL,350),(24535,10,2272,'2021-04-26','41003','0','',1003,'',3,0,NULL,NULL,NULL,350),(24536,10,2272,'2021-04-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(24537,10,2272,'2021-04-26','15013','0','',-513,'',3,0,NULL,NULL,NULL,350),(24538,10,2272,'2021-04-26','12300','0','ED/GD Payment',-513,'MB214575130AE',3,0,2,'1072',NULL,350),(24539,10,2272,'2021-04-26','41003','0','',433,'',3,0,NULL,NULL,NULL,350),(24540,10,2272,'2021-04-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(24541,10,2272,'2021-04-26','12300','0','',3624,'',3,0,2,'1072',NULL,350),(24542,10,2273,'2021-04-26','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(24543,10,2273,'2021-04-26','12300','0','ED/GD Payment',-85,'MB214585678AE',3,0,2,'1',NULL,349),(24544,10,2273,'2021-04-26','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(24545,10,2273,'2021-04-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(24546,10,2273,'2021-04-26','12300','0','',85,'',3,0,2,'1',NULL,349),(24547,10,2274,'2021-04-26','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(24548,10,2274,'2021-04-26','120022','0','ED/GD Payment',-83,'MB214593034AE',3,0,NULL,NULL,NULL,351),(24549,10,2274,'2021-04-26','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(24550,10,2274,'2021-04-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(24551,10,2274,'2021-04-26','12300','0','',83,'',3,0,2,'1',NULL,351),(24552,10,2275,'2021-04-26','15013','0','',-22,'',3,0,NULL,NULL,NULL,347),(24553,10,2275,'2021-04-26','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,347),(24554,10,2275,'2021-04-26','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(24555,10,2275,'2021-04-26','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,347),(24556,10,2275,'2021-04-26','12300','0','',22,'',3,0,2,'1',NULL,347),(24557,12,646,'2021-04-26','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(24558,12,646,'2021-04-26','12300','0','',-83,'',3,0,2,'1',NULL,364),(24559,10,2276,'2021-04-26','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(24560,10,2276,'2021-04-26','12300','0','ED/GD Payment',-85,'MB214593625AE',3,0,2,'1',NULL,347),(24561,10,2276,'2021-04-26','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(24562,10,2276,'2021-04-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(24563,10,2276,'2021-04-26','12300','0','',85,'',3,0,2,'1',NULL,347),(24564,10,2277,'2021-04-26','15013','0','',-22,'',3,0,NULL,NULL,NULL,347),(24565,10,2277,'2021-04-26','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,347),(24566,10,2277,'2021-04-26','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(24567,10,2277,'2021-04-26','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,347),(24568,10,2277,'2021-04-26','12300','0','',22,'',3,0,2,'1',NULL,347),(24569,10,2278,'2021-04-26','15013','0','',-248,'',3,0,NULL,NULL,NULL,347),(24570,10,2278,'2021-04-26','12300','0','ED/GD Payment',-248,'MB214597825AE',3,0,2,'1',NULL,347),(24571,10,2278,'2021-04-26','41003','0','',8,'',3,0,NULL,NULL,NULL,347),(24572,10,2278,'2021-04-26','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(24573,10,2278,'2021-04-26','12300','0','',248,'',3,0,2,'1',NULL,347),(24574,10,2279,'2021-04-26','15013','0','',-85,'',3,0,NULL,NULL,NULL,351),(24575,10,2279,'2021-04-26','12300','0','ED/GD Payment',-85,'MB211389993AE',3,0,2,'1',NULL,351),(24576,10,2279,'2021-04-26','41003','0','',5,'',3,0,NULL,NULL,NULL,351),(24577,10,2279,'2021-04-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(24578,10,2279,'2021-04-26','12300','0','',85,'',3,0,2,'1',NULL,351),(24579,10,2280,'2021-04-26','15013','0','',-22,'',3,0,NULL,NULL,NULL,347),(24580,10,2280,'2021-04-26','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,347),(24581,10,2280,'2021-04-26','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(24582,10,2280,'2021-04-26','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,347),(24583,10,2280,'2021-04-26','15013','0','',-22,'',3,0,NULL,NULL,NULL,347),(24584,10,2280,'2021-04-26','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,347),(24585,10,2280,'2021-04-26','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(24586,10,2280,'2021-04-26','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,347),(24587,10,2280,'2021-04-26','15013','0','',-22,'',3,0,NULL,NULL,NULL,347),(24588,10,2280,'2021-04-26','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,347),(24589,10,2280,'2021-04-26','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(24590,10,2280,'2021-04-26','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,347),(24591,10,2280,'2021-04-26','15013','0','',-22,'',3,0,NULL,NULL,NULL,347),(24592,10,2280,'2021-04-26','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,347),(24593,10,2280,'2021-04-26','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(24594,10,2280,'2021-04-26','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,347),(24595,10,2280,'2021-04-26','15013','0','',-22,'',3,0,NULL,NULL,NULL,347),(24596,10,2280,'2021-04-26','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,347),(24597,10,2280,'2021-04-26','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(24598,10,2280,'2021-04-26','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,347),(24599,10,2280,'2021-04-26','12300','0','',110,'',3,0,2,'1',NULL,347),(24600,12,647,'2021-04-26','120019','0','',110,'N/A',3,0,NULL,NULL,NULL,364),(24601,12,647,'2021-04-26','12300','0','',-110,'',3,0,2,'1',NULL,364),(24602,10,2281,'2021-04-26','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(24603,10,2281,'2021-04-26','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1',NULL,351),(24604,10,2281,'2021-04-26','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(24605,10,2281,'2021-04-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(24606,10,2281,'2021-04-26','12300','0','',83,'',3,0,2,'1',NULL,351),(24607,10,2282,'2021-04-26','15013','0','',-523,'',3,0,NULL,NULL,NULL,358),(24608,10,2282,'2021-04-26','12300','0','ED/GD Payment',-523,'MB214610312AE',3,0,2,'1',NULL,358),(24609,10,2282,'2021-04-26','41003','0','',443,'',3,0,NULL,NULL,NULL,358),(24610,10,2282,'2021-04-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(24611,10,2282,'2021-04-26','12300','0','',523,'',3,0,2,'1',NULL,358),(24612,10,2283,'2021-04-26','15013','0','',-248,'',3,0,NULL,NULL,NULL,358),(24613,10,2283,'2021-04-26','12300','0','ED/GD Payment',-248,'MB214612450AE',3,0,2,'1',NULL,358),(24614,10,2283,'2021-04-26','41003','0','',8,'',3,0,NULL,NULL,NULL,358),(24615,10,2283,'2021-04-26','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,358),(24616,10,2283,'2021-04-26','12300','0','',248,'',3,0,2,'1',NULL,358),(24617,10,2284,'2021-04-26','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(24618,10,2284,'2021-04-26','120022','0','ED/GD Payment',-83,'MB214570747AE',3,0,NULL,NULL,NULL,343),(24619,10,2284,'2021-04-26','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(24620,10,2284,'2021-04-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(24621,10,2284,'2021-04-26','15013','0','',-2043,'',3,0,NULL,NULL,NULL,343),(24622,10,2284,'2021-04-26','120022','0','ED/GD Payment',-2043,'N/A',3,0,NULL,NULL,NULL,343),(24623,10,2284,'2021-04-26','41003','0','',2003,'',3,0,NULL,NULL,NULL,343),(24624,10,2284,'2021-04-26','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,343),(24625,10,2284,'2021-04-26','12300','0','',2126,'',3,0,2,'1',NULL,343),(24626,10,2285,'2021-04-27','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(24627,10,2285,'2021-04-27','12300','0','ED/GD Payment',-85,'MB214616575AE',3,0,2,'1',NULL,350),(24628,10,2285,'2021-04-27','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(24629,10,2285,'2021-04-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(24630,10,2285,'2021-04-27','12300','0','',85,'',3,0,2,'1',NULL,350),(24631,10,2286,'2021-04-27','15013','0','',-43,'',3,0,NULL,NULL,NULL,349),(24632,10,2286,'2021-04-27','120022','0','ED/GD Payment',-43,'MB214618414AE',3,0,NULL,NULL,NULL,349),(24633,10,2286,'2021-04-27','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(24634,10,2286,'2021-04-27','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,349),(24635,10,2286,'2021-04-27','12300','0','',43,'',3,0,2,'1',NULL,349),(24636,10,2287,'2021-04-27','15013','0','',-44,'',3,0,NULL,NULL,NULL,350),(24637,10,2287,'2021-04-27','12300','0','ED/GD Payment',-44,'MB214524499AE',3,0,2,'1',NULL,350),(24638,10,2287,'2021-04-27','41003','0','',4,'',3,0,NULL,NULL,NULL,350),(24639,10,2287,'2021-04-27','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,350),(24640,10,2287,'2021-04-27','12300','0','',44,'',3,0,2,'1',NULL,350),(24641,10,2288,'2021-04-27','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(24642,10,2288,'2021-04-27','120022','0','ED/GD Payment',-243,'MB214622946AE',3,0,NULL,NULL,NULL,349),(24643,10,2288,'2021-04-27','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(24644,10,2288,'2021-04-27','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(24645,10,2288,'2021-04-27','12300','0','',243,'',3,0,2,'1',NULL,349),(24646,12,648,'2021-04-27','120019','0','',243,'N/A',3,0,NULL,NULL,NULL,364),(24647,12,648,'2021-04-27','12300','0','',-243,'',3,0,2,'1',NULL,364),(24648,10,2289,'2021-04-27','15013','0','',-523,'',3,0,NULL,NULL,NULL,360),(24649,10,2289,'2021-04-27','12300','0','ED/GD Payment',-523,'MB214624179AE',3,0,2,'1',NULL,360),(24650,10,2289,'2021-04-27','41003','0','',443,'',3,0,NULL,NULL,NULL,360),(24651,10,2289,'2021-04-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(24652,10,2289,'2021-04-27','12300','0','',523,'',3,0,2,'1',NULL,360),(24653,10,2290,'2021-04-27','15013','0','',0,'',3,0,NULL,NULL,NULL,350),(24654,10,2290,'2021-04-27','120022','0','ED/GD Payment',0,'MB214624218AE',3,0,NULL,NULL,NULL,350),(24655,10,2290,'2021-04-27','41003','0','',0,'',3,0,NULL,NULL,NULL,350),(24656,10,2290,'2021-04-27','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,350),(24657,10,2290,'2021-04-27','15013','0','',0,'',3,0,NULL,NULL,NULL,350),(24658,10,2290,'2021-04-27','120022','0','ED/GD Payment',0,'MB214624218AE',3,0,NULL,NULL,NULL,350),(24659,10,2290,'2021-04-27','41003','0','',0,'',3,0,NULL,NULL,NULL,350),(24660,10,2290,'2021-04-27','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,350),(24661,10,2290,'2021-04-27','15013','0','',0,'',3,0,NULL,NULL,NULL,350),(24662,10,2290,'2021-04-27','120022','0','ED/GD Payment',0,'N/A',3,0,NULL,NULL,NULL,350),(24663,10,2290,'2021-04-27','41003','0','',0,'',3,0,NULL,NULL,NULL,350),(24664,10,2290,'2021-04-27','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,350),(24665,10,2290,'2021-04-27','12300','0','',0,'',3,0,2,'1',NULL,350),(24666,10,2291,'2021-04-27','15013','0','',-2043,'',3,0,NULL,NULL,NULL,350),(24667,10,2291,'2021-04-27','120022','0','ED/GD Payment',-2043,'N/A',3,0,NULL,NULL,NULL,350),(24668,10,2291,'2021-04-27','41003','0','',2003,'',3,0,NULL,NULL,NULL,350),(24669,10,2291,'2021-04-27','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,350),(24670,10,2291,'2021-04-27','12300','0','',2043,'',3,0,2,'1',NULL,350),(24671,12,649,'2021-04-27','120019','0','',209,'N/A',3,0,NULL,NULL,NULL,364),(24672,12,649,'2021-04-27','12300','0','',-209,'',3,0,2,'1',NULL,364),(24673,12,650,'2021-04-27','120019','0','',2043,'N/A',3,0,NULL,NULL,NULL,364),(24674,12,650,'2021-04-27','12300','0','',-2043,'',3,0,2,'1',NULL,364),(24675,10,2292,'2021-04-27','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(24676,10,2292,'2021-04-27','12300','0','ED/GD Payment',-85,'MB214628815AE',3,0,2,'1',NULL,360),(24677,10,2292,'2021-04-27','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(24678,10,2292,'2021-04-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(24679,10,2292,'2021-04-27','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(24680,10,2292,'2021-04-27','12300','0','ED/GD Payment',-85,'MB214628274AE',3,0,2,'1',NULL,360),(24681,10,2292,'2021-04-27','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(24682,10,2292,'2021-04-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(24683,10,2292,'2021-04-27','12300','0','',170,'',3,0,2,'1',NULL,360),(24684,10,2293,'2021-04-27','15013','0','',0,'',3,0,NULL,NULL,NULL,348),(24685,10,2293,'2021-04-27','120022','0','ED/GD Payment',0,'MB214585678AE',3,0,NULL,NULL,NULL,348),(24686,10,2293,'2021-04-27','41003','0','',0,'',3,0,NULL,NULL,NULL,348),(24687,10,2293,'2021-04-27','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,348),(24688,10,2293,'2021-04-27','12300','0','',0,'',3,0,2,'1',NULL,348),(24689,10,2294,'2021-04-27','15013','0','',-22,'',3,0,NULL,NULL,NULL,349),(24690,10,2294,'2021-04-27','120022','0','ED/GD Payment',-22,'MB214632310AE',3,0,NULL,NULL,NULL,349),(24691,10,2294,'2021-04-27','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(24692,10,2294,'2021-04-27','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,349),(24693,10,2294,'2021-04-27','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(24694,10,2294,'2021-04-27','120022','0','ED/GD Payment',-83,'MB214627984AE',3,0,NULL,NULL,NULL,349),(24695,10,2294,'2021-04-27','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(24696,10,2294,'2021-04-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(24697,10,2294,'2021-04-27','12300','0','',105,'',3,0,2,'1',NULL,349),(24698,10,2295,'2021-04-27','15013','0','',-574,'',3,0,NULL,NULL,NULL,350),(24699,10,2295,'2021-04-27','12300','0','ED/GD Payment',-574,'MB214632653AE',3,0,2,'1',NULL,350),(24700,10,2295,'2021-04-27','41003','0','',494,'',3,0,NULL,NULL,NULL,350),(24701,10,2295,'2021-04-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(24702,10,2295,'2021-04-27','12300','0','',574,'',3,0,2,'1',NULL,350),(24703,12,651,'2021-04-27','120019','0','',105,'N/A',3,0,NULL,NULL,NULL,364),(24704,12,651,'2021-04-27','12300','0','',-105,'',3,0,2,'1',NULL,364),(24705,10,2296,'2021-04-27','15013','0','',-85,'',3,0,NULL,NULL,NULL,364),(24706,10,2296,'2021-04-27','12300','0','ED/GD Payment',-85,'MB214585678AE',3,0,2,'1',NULL,364),(24707,10,2296,'2021-04-27','41003','0','',5,'',3,0,NULL,NULL,NULL,364),(24708,10,2296,'2021-04-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,364),(24709,10,2296,'2021-04-27','12300','0','',85,'',3,0,2,'1',NULL,364),(24710,10,2297,'2021-04-27','15013','0','',-553,'',3,0,NULL,NULL,NULL,350),(24711,10,2297,'2021-04-27','120022','0','ED/GD Payment',-553,'MB214633132AE',3,0,NULL,NULL,NULL,350),(24712,10,2297,'2021-04-27','41003','0','',473,'',3,0,NULL,NULL,NULL,350),(24713,10,2297,'2021-04-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(24714,10,2297,'2021-04-27','12300','0','',553,'',3,0,2,'1',NULL,350),(24715,12,652,'2021-04-27','120019','0','',553,'N/A',3,0,NULL,NULL,NULL,364),(24716,12,652,'2021-04-27','12300','0','',-553,'',3,0,2,'1',NULL,364),(24717,10,2298,'2021-04-27','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(24718,10,2298,'2021-04-27','12300','0','ED/GD Payment',-85,'MB214635948AE',3,0,2,'1',NULL,360),(24719,10,2298,'2021-04-27','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(24720,10,2298,'2021-04-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(24721,10,2298,'2021-04-27','12300','0','',85,'',3,0,2,'1',NULL,360),(24722,12,653,'2021-04-27','120019','0','',43,'N/A',3,0,NULL,NULL,NULL,364),(24723,12,653,'2021-04-27','12300','0','',-43,'',3,0,2,'1',NULL,364),(24724,10,2299,'2021-04-27','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(24725,10,2299,'2021-04-27','120022','0','ED/GD Payment',-83,'MB214640699AE',3,0,NULL,NULL,NULL,360),(24726,10,2299,'2021-04-27','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(24727,10,2299,'2021-04-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(24728,10,2299,'2021-04-27','15013','0','',-543,'',3,0,NULL,NULL,NULL,360),(24729,10,2299,'2021-04-27','120022','0','ED/GD Payment',-543,'N/A',3,0,NULL,NULL,NULL,360),(24730,10,2299,'2021-04-27','41003','0','',503,'',3,0,NULL,NULL,NULL,360),(24731,10,2299,'2021-04-27','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,360),(24732,10,2299,'2021-04-27','12300','0','',626,'',3,0,2,'1',NULL,360),(24733,12,654,'2021-04-27','120019','0','',626,'N/A',3,0,NULL,NULL,NULL,364),(24734,12,654,'2021-04-27','12300','0','',-626,'',3,0,2,'1',NULL,364),(24735,10,2300,'2021-04-27','15013','0','',-340,'',3,0,NULL,NULL,NULL,349),(24736,10,2300,'2021-04-27','12300','0','ED/GD Payment',-340,'MB214642206AE',3,0,2,'1',NULL,349),(24737,10,2300,'2021-04-27','41003','0','',260,'',3,0,NULL,NULL,NULL,349),(24738,10,2300,'2021-04-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(24739,10,2300,'2021-04-27','12300','0','',340,'',3,0,2,'1',NULL,349),(24740,10,2301,'2021-04-27','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(24741,10,2301,'2021-04-27','12300','0','ED/GD Payment',-85,'MB214642672AE',3,0,2,'1',NULL,349),(24742,10,2301,'2021-04-27','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(24743,10,2301,'2021-04-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(24744,10,2301,'2021-04-27','12300','0','',85,'',3,0,2,'1',NULL,349),(24745,10,2302,'2021-04-27','15013','0','',-243,'',3,0,NULL,NULL,NULL,348),(24746,10,2302,'2021-04-27','120022','0','ED/GD Payment',-243,'MB214642617AE',3,0,NULL,NULL,NULL,348),(24747,10,2302,'2021-04-27','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(24748,10,2302,'2021-04-27','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,348),(24749,10,2302,'2021-04-27','15013','0','',-243,'',3,0,NULL,NULL,NULL,348),(24750,10,2302,'2021-04-27','120022','0','ED/GD Payment',-243,'MB214641524AE',3,0,NULL,NULL,NULL,348),(24751,10,2302,'2021-04-27','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(24752,10,2302,'2021-04-27','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,348),(24753,10,2302,'2021-04-27','15013','0','',-243,'',3,0,NULL,NULL,NULL,348),(24754,10,2302,'2021-04-27','120022','0','ED/GD Payment',-243,'MB214640422AE',3,0,NULL,NULL,NULL,348),(24755,10,2302,'2021-04-27','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(24756,10,2302,'2021-04-27','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,348),(24757,10,2302,'2021-04-27','15013','0','',-243,'',3,0,NULL,NULL,NULL,348),(24758,10,2302,'2021-04-27','120022','0','ED/GD Payment',-243,'N/A',3,0,NULL,NULL,NULL,348),(24759,10,2302,'2021-04-27','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(24760,10,2302,'2021-04-27','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,348),(24761,10,2302,'2021-04-27','12300','0','',972,'',3,0,2,'1',NULL,348),(24762,10,2303,'2021-04-27','15013','0','',-248,'',3,0,NULL,NULL,NULL,360),(24763,10,2303,'2021-04-27','12300','0','ED/GD Payment',-248,'MB214642366AE',3,0,2,'1',NULL,360),(24764,10,2303,'2021-04-27','41003','0','',8,'',3,0,NULL,NULL,NULL,360),(24765,10,2303,'2021-04-27','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(24766,10,2303,'2021-04-27','12300','0','',248,'',3,0,2,'1',NULL,360),(24767,12,655,'2021-04-27','120019','0','',972,'N/A',3,0,NULL,NULL,NULL,364),(24768,12,655,'2021-04-27','12300','0','',-972,'',3,0,2,'1',NULL,364),(24769,10,2304,'2021-04-27','15013','0','',-748,'',3,0,NULL,NULL,NULL,350),(24770,10,2304,'2021-04-27','12300','0','ED/GD Payment',-748,'MB214616575AE',3,0,2,'1',NULL,350),(24771,10,2304,'2021-04-27','41003','0','',668,'',3,0,NULL,NULL,NULL,350),(24772,10,2304,'2021-04-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(24773,10,2304,'2021-04-27','12300','0','',748,'',3,0,2,'1',NULL,350),(24774,10,2305,'2021-04-27','15013','0','',-564,'',3,0,NULL,NULL,NULL,348),(24775,10,2305,'2021-04-27','12300','0','ED/GD Payment',-564,'MB214645498AE',3,0,2,'1',NULL,348),(24776,10,2305,'2021-04-27','41003','0','',484,'',3,0,NULL,NULL,NULL,348),(24777,10,2305,'2021-04-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(24778,10,2305,'2021-04-27','12300','0','',564,'',3,0,2,'1',NULL,348),(24779,10,2306,'2021-04-27','15013','0','',-44,'',3,0,NULL,NULL,NULL,348),(24780,10,2306,'2021-04-27','12300','0','ED/GD Payment',-44,'MB214646164AE',3,0,2,'1',NULL,348),(24781,10,2306,'2021-04-27','41003','0','',4,'',3,0,NULL,NULL,NULL,348),(24782,10,2306,'2021-04-27','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,348),(24783,10,2306,'2021-04-27','12300','0','',44,'',3,0,2,'1',NULL,348),(24784,10,2307,'2021-04-27','15013','0','',-248,'',3,0,NULL,NULL,NULL,348),(24785,10,2307,'2021-04-27','12300','0','ED/GD Payment',-248,'MB214650456AE',3,0,2,'1',NULL,348),(24786,10,2307,'2021-04-27','41003','0','',8,'',3,0,NULL,NULL,NULL,348),(24787,10,2307,'2021-04-27','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,348),(24788,10,2307,'2021-04-27','12300','0','',248,'',3,0,2,'1',NULL,348),(24789,10,2308,'2021-04-27','15013','0','',-83,'',3,0,NULL,NULL,NULL,364),(24790,10,2308,'2021-04-27','120022','0','ED/GD Payment',-83,'MB214624218AE',3,0,NULL,NULL,NULL,364),(24791,10,2308,'2021-04-27','41003','0','',3,'',3,0,NULL,NULL,NULL,364),(24792,10,2308,'2021-04-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,364),(24793,10,2308,'2021-04-27','15013','0','',-83,'',3,0,NULL,NULL,NULL,364),(24794,10,2308,'2021-04-27','120022','0','ED/GD Payment',-83,'MB214624218AE',3,0,NULL,NULL,NULL,364),(24795,10,2308,'2021-04-27','41003','0','',3,'',3,0,NULL,NULL,NULL,364),(24796,10,2308,'2021-04-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,364),(24797,10,2308,'2021-04-27','12300','0','',166,'',3,0,2,'1',NULL,364),(24798,10,2309,'2021-04-27','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(24799,10,2309,'2021-04-27','12300','0','ED/GD Payment',-85,'MB214584751AE',3,0,2,'1062',NULL,348),(24800,10,2309,'2021-04-27','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(24801,10,2309,'2021-04-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(24802,10,2309,'2021-04-27','12300','0','',85,'',3,0,2,'1062',NULL,348),(24803,0,1,'2021-04-27','120019','0','Danish - Customer Refund of amount 43.',0,'N/A',0,0,NULL,NULL,NULL,1),(24804,0,1,'2021-04-27','12300','0','Danish - Customer Refund of amount 43.',0,'N/A',0,0,2,'1',NULL,1),(24805,0,2,'2021-04-27','120019','0','Danish - Customer Refund of amount 43 from SYEDA account',-43,'N/A',0,0,NULL,NULL,NULL,1),(24806,0,2,'2021-04-27','12300','0','Customer amount Refund to Danish Walk in Customer',43,'N/A',0,0,2,'1',NULL,1),(24807,10,2310,'2021-04-27','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(24808,10,2310,'2021-04-27','12300','0','ED/GD Payment',-83,'MB214653167AE',3,0,2,'1072',NULL,350),(24809,10,2310,'2021-04-27','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(24810,10,2310,'2021-04-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(24811,10,2310,'2021-04-27','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(24812,10,2310,'2021-04-27','12300','0','ED/GD Payment',-83,'MB214648102AE',3,0,2,'1072',NULL,350),(24813,10,2310,'2021-04-27','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(24814,10,2310,'2021-04-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(24815,10,2310,'2021-04-27','15013','0','',-1083,'',3,0,NULL,NULL,NULL,350),(24816,10,2310,'2021-04-27','12300','0','ED/GD Payment',-1083,'MB214651848AE',3,0,2,'1072',NULL,350),(24817,10,2310,'2021-04-27','41003','0','',1003,'',3,0,NULL,NULL,NULL,350),(24818,10,2310,'2021-04-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(24819,10,2310,'2021-04-27','15013','0','',-1083,'',3,0,NULL,NULL,NULL,350),(24820,10,2310,'2021-04-27','12300','0','ED/GD Payment',-1083,'MB214651514AE',3,0,2,'1072',NULL,350),(24821,10,2310,'2021-04-27','41003','0','',1003,'',3,0,NULL,NULL,NULL,350),(24822,10,2310,'2021-04-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(24823,10,2310,'2021-04-27','15013','0','',-43,'',3,0,NULL,NULL,NULL,350),(24824,10,2310,'2021-04-27','12300','0','ED/GD Payment',-43,'MB214648816AE',3,0,2,'1072',NULL,350),(24825,10,2310,'2021-04-27','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(24826,10,2310,'2021-04-27','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,350),(24827,10,2310,'2021-04-27','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(24828,10,2310,'2021-04-27','12300','0','ED/GD Payment',-83,'MB214648102AE',3,0,2,'1072',NULL,350),(24829,10,2310,'2021-04-27','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(24830,10,2310,'2021-04-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(24831,10,2310,'2021-04-27','12300','0','',2458,'',3,0,2,'1072',NULL,350),(24832,10,2311,'2021-04-27','15013','0','',-523,'',3,0,NULL,NULL,NULL,348),(24833,10,2311,'2021-04-27','12300','0','ED/GD Payment',-523,'MB214653109AE',3,0,2,'1',NULL,348),(24834,10,2311,'2021-04-27','41003','0','',443,'',3,0,NULL,NULL,NULL,348),(24835,10,2311,'2021-04-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(24836,10,2311,'2021-04-27','12300','0','',523,'',3,0,2,'1',NULL,348),(24837,10,2312,'2021-04-27','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(24838,10,2312,'2021-04-27','12300','0','ED/GD Payment',-83,'MB214653895AE',3,0,2,'1',NULL,349),(24839,10,2312,'2021-04-27','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(24840,10,2312,'2021-04-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(24841,10,2312,'2021-04-27','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(24842,10,2312,'2021-04-27','12300','0','ED/GD Payment',-83,'MB214652270AE',3,0,2,'1',NULL,349),(24843,10,2312,'2021-04-27','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(24844,10,2312,'2021-04-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(24845,10,2312,'2021-04-27','12300','0','',166,'',3,0,2,'1',NULL,349),(24846,10,2313,'2021-04-27','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(24847,10,2313,'2021-04-27','12300','0','ED/GD Payment',-83,'MB214551946AE',3,0,2,'1072',NULL,350),(24848,10,2313,'2021-04-27','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(24849,10,2313,'2021-04-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(24850,10,2313,'2021-04-27','12300','0','',83,'',3,0,2,'1072',NULL,350),(24851,10,2314,'2021-04-27','15013','0','',-1105,'',3,0,NULL,NULL,NULL,348),(24852,10,2314,'2021-04-27','12300','0','ED/GD Payment',-1105,'MB214654280AE',3,0,2,'1',NULL,348),(24853,10,2314,'2021-04-27','41003','0','',1025,'',3,0,NULL,NULL,NULL,348),(24854,10,2314,'2021-04-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(24855,10,2314,'2021-04-27','12300','0','',1105,'',3,0,2,'1',NULL,348),(24856,10,2315,'2021-04-27','15013','0','',-2483,'',3,0,NULL,NULL,NULL,348),(24857,10,2315,'2021-04-27','120022','0','ED/GD Payment',-2483,'MB214654803AE',3,0,NULL,NULL,NULL,348),(24858,10,2315,'2021-04-27','41003','0','',2403,'',3,0,NULL,NULL,NULL,348),(24859,10,2315,'2021-04-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(24860,10,2315,'2021-04-27','12300','0','',2483,'',3,0,2,'1',NULL,348),(24861,12,656,'2021-04-27','120019','0','',2483,'N/A',3,0,NULL,NULL,NULL,364),(24862,12,656,'2021-04-27','12300','0','',-2483,'',3,0,2,'1',NULL,364),(24863,10,2316,'2021-04-27','15013','0','',0,'',3,0,NULL,NULL,NULL,349),(24864,10,2316,'2021-04-27','12300','0','ED/GD Payment',0,'MB214655643AE',3,0,2,'1',NULL,349),(24865,10,2316,'2021-04-27','41003','0','',0,'',3,0,NULL,NULL,NULL,349),(24866,10,2316,'2021-04-27','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,349),(24867,10,2316,'2021-04-27','15013','0','',0,'',3,0,NULL,NULL,NULL,349),(24868,10,2316,'2021-04-27','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,349),(24869,10,2316,'2021-04-27','41003','0','',0,'',3,0,NULL,NULL,NULL,349),(24870,10,2316,'2021-04-27','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,349),(24871,10,2316,'2021-04-27','15013','0','',0,'',3,0,NULL,NULL,NULL,349),(24872,10,2316,'2021-04-27','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,349),(24873,10,2316,'2021-04-27','41003','0','',0,'',3,0,NULL,NULL,NULL,349),(24874,10,2316,'2021-04-27','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,349),(24875,10,2316,'2021-04-27','12300','0','',0,'',3,0,2,'1',NULL,349),(24876,10,2317,'2021-04-27','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(24877,10,2317,'2021-04-27','12300','0','ED/GD Payment',-85,'MB212669889AE',3,0,2,'1',NULL,349),(24878,10,2317,'2021-04-27','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(24879,10,2317,'2021-04-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(24880,10,2317,'2021-04-27','12300','0','',85,'',3,0,2,'1',NULL,349),(24881,10,2318,'2021-04-27','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(24882,10,2318,'2021-04-27','12300','0','ED/GD Payment',-85,'MB214657466AE',3,0,2,'1',NULL,349),(24883,10,2318,'2021-04-27','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(24884,10,2318,'2021-04-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(24885,10,2318,'2021-04-27','15013','0','',-564,'',3,0,NULL,NULL,NULL,349),(24886,10,2318,'2021-04-27','12300','0','ED/GD Payment',-564,'MB214650905AE',3,0,2,'1',NULL,349),(24887,10,2318,'2021-04-27','41003','0','',484,'',3,0,NULL,NULL,NULL,349),(24888,10,2318,'2021-04-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(24889,10,2318,'2021-04-27','12300','0','',649,'',3,0,2,'1',NULL,349),(24890,10,2319,'2021-04-27','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(24891,10,2319,'2021-04-27','12300','0','ED/GD Payment',-85,'MB214589072AE',3,0,2,'1',NULL,349),(24892,10,2319,'2021-04-27','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(24893,10,2319,'2021-04-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(24894,10,2319,'2021-04-27','12300','0','',85,'',3,0,2,'1',NULL,349),(24895,10,2320,'2021-04-27','15013','0','',-136,'',3,0,NULL,NULL,NULL,349),(24896,10,2320,'2021-04-27','12300','0','ED/GD Payment',-136,'MB214636985AE',3,0,2,'1',NULL,349),(24897,10,2320,'2021-04-27','41003','0','',56,'',3,0,NULL,NULL,NULL,349),(24898,10,2320,'2021-04-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(24899,10,2320,'2021-04-27','12300','0','',136,'',3,0,2,'1',NULL,349),(24900,10,2321,'2021-04-27','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(24901,10,2321,'2021-04-27','12300','0','ED/GD Payment',-85,'MB214625177AE',3,0,2,'1',NULL,349),(24902,10,2321,'2021-04-27','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(24903,10,2321,'2021-04-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(24904,10,2321,'2021-04-27','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(24905,10,2321,'2021-04-27','12300','0','ED/GD Payment',-85,'MB214624609AE',3,0,2,'1',NULL,349),(24906,10,2321,'2021-04-27','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(24907,10,2321,'2021-04-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(24908,10,2321,'2021-04-27','12300','0','',170,'',3,0,2,'1',NULL,349),(24909,10,2322,'2021-04-27','15013','0','',-523,'',3,0,NULL,NULL,NULL,348),(24910,10,2322,'2021-04-27','12300','0','ED/GD Payment',-523,'MB214659821AE',3,0,2,'1',NULL,348),(24911,10,2322,'2021-04-27','41003','0','',443,'',3,0,NULL,NULL,NULL,348),(24912,10,2322,'2021-04-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(24913,10,2322,'2021-04-27','12300','0','',523,'',3,0,2,'1',NULL,348),(24914,10,2323,'2021-04-27','15013','0','',-85,'',3,0,NULL,NULL,NULL,358),(24915,10,2323,'2021-04-27','12300','0','ED/GD Payment',-85,'MB214663363AE',3,0,2,'1',NULL,358),(24916,10,2323,'2021-04-27','41003','0','',5,'',3,0,NULL,NULL,NULL,358),(24917,10,2323,'2021-04-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(24918,10,2323,'2021-04-27','12300','0','',85,'',3,0,2,'1',NULL,358),(24919,10,2324,'2021-04-27','15013','0','',-43,'',3,0,NULL,NULL,NULL,358),(24920,10,2324,'2021-04-27','120022','0','ED/GD Payment',-43,'MB214664948AE',3,0,NULL,NULL,NULL,358),(24921,10,2324,'2021-04-27','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(24922,10,2324,'2021-04-27','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,358),(24923,10,2324,'2021-04-27','12300','0','',43,'',3,0,2,'1',NULL,358),(24924,12,657,'2021-04-27','120018','0','',43,'N/A',3,0,NULL,NULL,NULL,343),(24925,12,657,'2021-04-27','12300','0','',-43,'',3,0,2,'1',NULL,343),(24926,10,2325,'2021-04-27','15013','0','',-83,'',3,0,NULL,NULL,NULL,358),(24927,10,2325,'2021-04-27','12300','0','ED/GD Payment',-83,'MB214666907AE',3,0,2,'1',NULL,358),(24928,10,2325,'2021-04-27','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(24929,10,2325,'2021-04-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(24930,10,2325,'2021-04-27','15013','0','',-85,'',3,0,NULL,NULL,NULL,358),(24931,10,2325,'2021-04-27','12300','0','ED/GD Payment',-85,'MB214666151AE',3,0,2,'1',NULL,358),(24932,10,2325,'2021-04-27','41003','0','',5,'',3,0,NULL,NULL,NULL,358),(24933,10,2325,'2021-04-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(24934,10,2325,'2021-04-27','15013','0','',-564,'',3,0,NULL,NULL,NULL,358),(24935,10,2325,'2021-04-27','12300','0','ED/GD Payment',-564,'MB214665695AE',3,0,2,'1',NULL,358),(24936,10,2325,'2021-04-27','41003','0','',484,'',3,0,NULL,NULL,NULL,358),(24937,10,2325,'2021-04-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(24938,10,2325,'2021-04-27','12300','0','',732,'',3,0,2,'1',NULL,358),(24939,10,2326,'2021-04-27','15013','0','',-748,'',3,0,NULL,NULL,NULL,358),(24940,10,2326,'2021-04-27','12300','0','ED/GD Payment',-748,'MB214666151AE',3,0,2,'1',NULL,358),(24941,10,2326,'2021-04-27','41003','0','',668,'',3,0,NULL,NULL,NULL,358),(24942,10,2326,'2021-04-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(24943,10,2326,'2021-04-27','12300','0','',748,'',3,0,2,'1',NULL,358),(24944,10,2327,'2021-04-27','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(24945,10,2327,'2021-04-27','12300','0','ED/GD Payment',-83,'MB214655643AE',3,0,2,'1',NULL,343),(24946,10,2327,'2021-04-27','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(24947,10,2327,'2021-04-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(24948,10,2327,'2021-04-27','15013','0','',-22,'',3,0,NULL,NULL,NULL,343),(24949,10,2327,'2021-04-27','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,343),(24950,10,2327,'2021-04-27','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(24951,10,2327,'2021-04-27','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,343),(24952,10,2327,'2021-04-27','15013','0','',-22,'',3,0,NULL,NULL,NULL,343),(24953,10,2327,'2021-04-27','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,343),(24954,10,2327,'2021-04-27','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(24955,10,2327,'2021-04-27','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,343),(24956,10,2327,'2021-04-27','12300','0','',127,'',3,0,2,'1',NULL,343),(24957,10,2328,'2021-04-28','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(24958,10,2328,'2021-04-28','120022','0','ED/GD Payment',-83,'MB214671096AE',3,0,NULL,NULL,NULL,349),(24959,10,2328,'2021-04-28','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(24960,10,2328,'2021-04-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(24961,10,2328,'2021-04-28','12300','0','',83,'',3,0,2,'1',NULL,349),(24962,10,2329,'2021-04-28','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(24963,10,2329,'2021-04-28','120022','0','ED/GD Payment',-83,'MB214672298AE',3,0,NULL,NULL,NULL,360),(24964,10,2329,'2021-04-28','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(24965,10,2329,'2021-04-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(24966,10,2329,'2021-04-28','12300','0','',83,'',3,0,2,'1',NULL,360),(24967,10,2330,'2021-04-28','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(24968,10,2330,'2021-04-28','12300','0','ED/GD Payment',-85,'MB214672331AE',3,0,2,'1',NULL,349),(24969,10,2330,'2021-04-28','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(24970,10,2330,'2021-04-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(24971,10,2330,'2021-04-28','12300','0','',85,'',3,0,2,'1',NULL,349),(24972,10,2331,'2021-04-28','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(24973,10,2331,'2021-04-28','12300','0','ED/GD Payment',-85,'MB214673362AE',3,0,2,'1',NULL,349),(24974,10,2331,'2021-04-28','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(24975,10,2331,'2021-04-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(24976,10,2331,'2021-04-28','12300','0','',85,'',3,0,2,'1',NULL,349),(24977,10,2332,'2021-04-28','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(24978,10,2332,'2021-04-28','12300','0','ED/GD Payment',-85,'MB213854912AE',3,0,2,'1065',NULL,349),(24979,10,2332,'2021-04-28','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(24980,10,2332,'2021-04-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(24981,10,2332,'2021-04-28','12300','0','',85,'',3,0,2,'1065',NULL,349),(24982,10,2333,'2021-04-28','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(24983,10,2333,'2021-04-28','120022','0','ED/GD Payment',-83,'MB214674647AE',3,0,NULL,NULL,NULL,360),(24984,10,2333,'2021-04-28','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(24985,10,2333,'2021-04-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(24986,10,2333,'2021-04-28','12300','0','',83,'',3,0,2,'1',NULL,360),(24987,10,2334,'2021-04-28','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(24988,10,2334,'2021-04-28','12300','0','ED/GD Payment',-85,'MB214676295AE',3,0,2,'1',NULL,360),(24989,10,2334,'2021-04-28','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(24990,10,2334,'2021-04-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(24991,10,2334,'2021-04-28','12300','0','',85,'',3,0,2,'1',NULL,360),(24992,12,658,'2021-04-28','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(24993,12,658,'2021-04-28','12300','0','',-83,'',3,0,2,'1',NULL,364),(24994,12,659,'2021-04-28','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(24995,12,659,'2021-04-28','12300','0','',-83,'',3,0,2,'1',NULL,364),(24996,10,2335,'2021-04-28','15013','0','',-553,'',3,0,NULL,NULL,NULL,360),(24997,10,2335,'2021-04-28','12300','0','ED/GD Payment',-553,'MB214685687AE',3,0,2,'1',NULL,360),(24998,10,2335,'2021-04-28','41003','0','',473,'',3,0,NULL,NULL,NULL,360),(24999,10,2335,'2021-04-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(25000,10,2335,'2021-04-28','15013','0','',-553,'',3,0,NULL,NULL,NULL,360),(25001,10,2335,'2021-04-28','12300','0','ED/GD Payment',-553,'MB214679447AE',3,0,2,'1',NULL,360),(25002,10,2335,'2021-04-28','41003','0','',473,'',3,0,NULL,NULL,NULL,360),(25003,10,2335,'2021-04-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(25004,10,2335,'2021-04-28','12300','0','',1106,'',3,0,2,'1',NULL,360),(25005,10,2336,'2021-04-28','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(25006,10,2336,'2021-04-28','120022','0','ED/GD Payment',-83,'MB214688058AE',3,0,NULL,NULL,NULL,348),(25007,10,2336,'2021-04-28','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(25008,10,2336,'2021-04-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(25009,10,2336,'2021-04-28','12300','0','',83,'',3,0,2,'1',NULL,348),(25010,12,660,'2021-04-28','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(25011,12,660,'2021-04-28','12300','0','',-83,'',3,0,2,'1',NULL,364),(25012,10,2337,'2021-04-28','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(25013,10,2337,'2021-04-28','12300','0','ED/GD Payment',-85,'MB214689253AE',3,0,2,'1',NULL,360),(25014,10,2337,'2021-04-28','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(25015,10,2337,'2021-04-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(25016,10,2337,'2021-04-28','12300','0','',85,'',3,0,2,'1',NULL,360),(25017,12,661,'2021-04-28','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(25018,12,661,'2021-04-28','12300','0','',-83,'',3,0,2,'1',NULL,364),(25019,10,2338,'2021-04-28','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(25020,10,2338,'2021-04-28','120022','0','ED/GD Payment',-83,'MB214692814AE',3,0,NULL,NULL,NULL,348),(25021,10,2338,'2021-04-28','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(25022,10,2338,'2021-04-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(25023,10,2338,'2021-04-28','12300','0','',83,'',3,0,2,'1',NULL,348),(25024,10,2339,'2021-04-28','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(25025,10,2339,'2021-04-28','120022','0','ED/GD Payment',-83,'MB214694155AE',3,0,NULL,NULL,NULL,348),(25026,10,2339,'2021-04-28','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(25027,10,2339,'2021-04-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(25028,10,2339,'2021-04-28','12300','0','',83,'',3,0,2,'1',NULL,348),(25029,12,662,'2021-04-28','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(25030,12,662,'2021-04-28','12300','0','',-83,'',3,0,2,'1',NULL,364),(25031,12,663,'2021-04-28','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(25032,12,663,'2021-04-28','12300','0','',-83,'',3,0,2,'1',NULL,364),(25033,10,2340,'2021-04-28','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(25034,10,2340,'2021-04-28','12300','0','ED/GD Payment',-85,'MB214695094AE',3,0,2,'1',NULL,348),(25035,10,2340,'2021-04-28','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(25036,10,2340,'2021-04-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(25037,10,2340,'2021-04-28','12300','0','',85,'',3,0,2,'1',NULL,348),(25038,10,2341,'2021-04-28','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(25039,10,2341,'2021-04-28','12300','0','ED/GD Payment',-83,'MB214697978AE',3,0,2,'1',NULL,349),(25040,10,2341,'2021-04-28','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(25041,10,2341,'2021-04-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(25042,10,2341,'2021-04-28','12300','0','',83,'',3,0,2,'1',NULL,349),(25043,10,2342,'2021-04-28','15013','0','',-125,'',3,0,NULL,NULL,NULL,348),(25044,10,2342,'2021-04-28','12300','0','ED/GD Payment',-125,'MB214698324AE',3,0,2,'1067',NULL,348),(25045,10,2342,'2021-04-28','41003','0','',45,'',3,0,NULL,NULL,NULL,348),(25046,10,2342,'2021-04-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(25047,10,2342,'2021-04-28','12300','0','',125,'',3,0,2,'1067',NULL,348),(25048,10,2343,'2021-04-28','15013','0','',-243,'',3,0,NULL,NULL,NULL,360),(25049,10,2343,'2021-04-28','12300','0','ED/GD Payment',-243,'MB214699044AE',3,0,2,'1',NULL,360),(25050,10,2343,'2021-04-28','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(25051,10,2343,'2021-04-28','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(25052,10,2343,'2021-04-28','15013','0','',-243,'',3,0,NULL,NULL,NULL,360),(25053,10,2343,'2021-04-28','12300','0','ED/GD Payment',-243,'MB214697239AE',3,0,2,'1',NULL,360),(25054,10,2343,'2021-04-28','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(25055,10,2343,'2021-04-28','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(25056,10,2343,'2021-04-28','12300','0','',486,'',3,0,2,'1',NULL,360),(25057,10,2344,'2021-04-28','15013','0','',-523,'',3,0,NULL,NULL,NULL,348),(25058,10,2344,'2021-04-28','12300','0','ED/GD Payment',-523,'MB214701550AE',3,0,2,'1',NULL,348),(25059,10,2344,'2021-04-28','41003','0','',443,'',3,0,NULL,NULL,NULL,348),(25060,10,2344,'2021-04-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(25061,10,2344,'2021-04-28','12300','0','',523,'',3,0,2,'1',NULL,348),(25062,10,2345,'2021-04-28','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(25063,10,2345,'2021-04-28','12300','0','ED/GD Payment',-85,'MB214702324AE',3,0,2,'1',NULL,350),(25064,10,2345,'2021-04-28','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(25065,10,2345,'2021-04-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(25066,10,2345,'2021-04-28','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(25067,10,2345,'2021-04-28','12300','0','ED/GD Payment',-85,'MB214700416AE',3,0,2,'1',NULL,350),(25068,10,2345,'2021-04-28','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(25069,10,2345,'2021-04-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(25070,10,2345,'2021-04-28','15013','0','',-136,'',3,0,NULL,NULL,NULL,350),(25071,10,2345,'2021-04-28','12300','0','ED/GD Payment',-136,'MB214700416AE',3,0,2,'1',NULL,350),(25072,10,2345,'2021-04-28','41003','0','',56,'',3,0,NULL,NULL,NULL,350),(25073,10,2345,'2021-04-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(25074,10,2345,'2021-04-28','12300','0','',306,'',3,0,2,'1',NULL,350),(25075,10,2346,'2021-04-28','15013','0','',-1819,'',3,0,NULL,NULL,NULL,348),(25076,10,2346,'2021-04-28','12300','0','ED/GD Payment',-1819,'MB214703282AE',3,0,2,'1',NULL,348),(25077,10,2346,'2021-04-28','41003','0','',1739,'',3,0,NULL,NULL,NULL,348),(25078,10,2346,'2021-04-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(25079,10,2346,'2021-04-28','12300','0','',1819,'',3,0,2,'1',NULL,348),(25080,10,2347,'2021-04-28','15013','0','',-564,'',3,0,NULL,NULL,NULL,350),(25081,10,2347,'2021-04-28','12300','0','ED/GD Payment',-564,'MB214704830AE',3,0,2,'1',NULL,350),(25082,10,2347,'2021-04-28','41003','0','',484,'',3,0,NULL,NULL,NULL,350),(25083,10,2347,'2021-04-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(25084,10,2347,'2021-04-28','12300','0','',564,'',3,0,2,'1',NULL,350),(25085,10,2348,'2021-04-28','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(25086,10,2348,'2021-04-28','12300','0','ED/GD Payment',-83,'MB214697978AE',3,0,2,'1',NULL,360),(25087,10,2348,'2021-04-28','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(25088,10,2348,'2021-04-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(25089,10,2348,'2021-04-28','15013','0','',-733,'',3,0,NULL,NULL,NULL,360),(25090,10,2348,'2021-04-28','12300','0','ED/GD Payment',-733,'MB214652270AE',3,0,2,'1',NULL,360),(25091,10,2348,'2021-04-28','41003','0','',653,'',3,0,NULL,NULL,NULL,360),(25092,10,2348,'2021-04-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(25093,10,2348,'2021-04-28','12300','0','',816,'',3,0,2,'1',NULL,360),(25094,10,2349,'2021-04-28','15013','0','',-733,'',3,0,NULL,NULL,NULL,360),(25095,10,2349,'2021-04-28','120022','0','ED/GD Payment',-733,'MB214653895AE',3,0,NULL,NULL,NULL,360),(25096,10,2349,'2021-04-28','41003','0','',653,'',3,0,NULL,NULL,NULL,360),(25097,10,2349,'2021-04-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(25098,10,2349,'2021-04-28','12300','0','',733,'',3,0,2,'1',NULL,360),(25099,10,2350,'2021-04-28','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(25100,10,2350,'2021-04-28','12300','0','ED/GD Payment',-85,'MB214636985AE',3,0,2,'1',NULL,360),(25101,10,2350,'2021-04-28','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(25102,10,2350,'2021-04-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(25103,10,2350,'2021-04-28','15013','0','',-1105,'',3,0,NULL,NULL,NULL,360),(25104,10,2350,'2021-04-28','12300','0','ED/GD Payment',-1105,'MB214704045AE',3,0,2,'1',NULL,360),(25105,10,2350,'2021-04-28','41003','0','',1025,'',3,0,NULL,NULL,NULL,360),(25106,10,2350,'2021-04-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(25107,10,2350,'2021-04-28','12300','0','',1190,'',3,0,2,'1',NULL,360),(25108,10,2351,'2021-04-28','15013','0','',-1309,'',3,0,NULL,NULL,NULL,350),(25109,10,2351,'2021-04-28','12300','0','ED/GD Payment',-1309,'MB214707025AE',3,0,2,'1',NULL,350),(25110,10,2351,'2021-04-28','41003','0','',1229,'',3,0,NULL,NULL,NULL,350),(25111,10,2351,'2021-04-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(25112,10,2351,'2021-04-28','12300','0','',1309,'',3,0,2,'1',NULL,350),(25113,12,664,'2021-04-28','120019','0','',733,'N/A',3,0,NULL,NULL,NULL,364),(25114,12,664,'2021-04-28','12300','0','',-733,'',3,0,2,'1',NULL,364),(25115,10,2352,'2021-04-28','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(25116,10,2352,'2021-04-28','12300','0','ED/GD Payment',-83,'MB214707967AE',3,0,2,'1',NULL,360),(25117,10,2352,'2021-04-28','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(25118,10,2352,'2021-04-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(25119,10,2352,'2021-04-28','12300','0','',83,'',3,0,2,'1',NULL,360),(25120,10,2353,'2021-04-28','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(25121,10,2353,'2021-04-28','12300','0','ED/GD Payment',-85,'MB214708959AE',3,0,2,'1',NULL,348),(25122,10,2353,'2021-04-28','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(25123,10,2353,'2021-04-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(25124,10,2353,'2021-04-28','15013','0','',-523,'',3,0,NULL,NULL,NULL,348),(25125,10,2353,'2021-04-28','12300','0','ED/GD Payment',-523,'MB214708114AE',3,0,2,'1',NULL,348),(25126,10,2353,'2021-04-28','41003','0','',443,'',3,0,NULL,NULL,NULL,348),(25127,10,2353,'2021-04-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(25128,10,2353,'2021-04-28','15013','0','',-22,'',3,0,NULL,NULL,NULL,348),(25129,10,2353,'2021-04-28','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,348),(25130,10,2353,'2021-04-28','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(25131,10,2353,'2021-04-28','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,348),(25132,10,2353,'2021-04-28','12300','0','',630,'',3,0,2,'1',NULL,348),(25133,10,2354,'2021-04-28','15013','0','',-44,'',3,0,NULL,NULL,NULL,348),(25134,10,2354,'2021-04-28','12300','0','ED/GD Payment',-44,'MB214432631AE',3,0,2,'1',NULL,348),(25135,10,2354,'2021-04-28','41003','0','',4,'',3,0,NULL,NULL,NULL,348),(25136,10,2354,'2021-04-28','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,348),(25137,10,2354,'2021-04-28','12300','0','',44,'',3,0,2,'1',NULL,348),(25138,10,2355,'2021-04-28','15013','0','',-2083,'',3,0,NULL,NULL,NULL,348),(25139,10,2355,'2021-04-28','12300','0','ED/GD Payment',-2083,'MB214710797AE',3,0,2,'1',NULL,348),(25140,10,2355,'2021-04-28','41003','0','',2003,'',3,0,NULL,NULL,NULL,348),(25141,10,2355,'2021-04-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(25142,10,2355,'2021-04-28','12300','0','',2083,'',3,0,2,'1',NULL,348),(25143,10,2356,'2021-04-28','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(25144,10,2356,'2021-04-28','12300','0','ED/GD Payment',-85,'MB214711999AE',3,0,2,'1',NULL,348),(25145,10,2356,'2021-04-28','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(25146,10,2356,'2021-04-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(25147,10,2356,'2021-04-28','12300','0','',85,'',3,0,2,'1',NULL,348),(25148,10,2357,'2021-04-28','15013','0','',-2083,'',3,0,NULL,NULL,NULL,348),(25149,10,2357,'2021-04-28','12300','0','ED/GD Payment',-2083,'MB214712249AE',3,0,2,'1',NULL,348),(25150,10,2357,'2021-04-28','41003','0','',2003,'',3,0,NULL,NULL,NULL,348),(25151,10,2357,'2021-04-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(25152,10,2357,'2021-04-28','15013','0','',-2083,'',3,0,NULL,NULL,NULL,348),(25153,10,2357,'2021-04-28','12300','0','ED/GD Payment',-2083,'MB214711911AE',3,0,2,'1',NULL,348),(25154,10,2357,'2021-04-28','41003','0','',2003,'',3,0,NULL,NULL,NULL,348),(25155,10,2357,'2021-04-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(25156,10,2357,'2021-04-28','12300','0','',4166,'',3,0,2,'1',NULL,348),(25157,10,2358,'2021-04-28','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(25158,10,2358,'2021-04-28','12300','0','ED/GD Payment',-85,'MB214713485AE',3,0,2,'1',NULL,348),(25159,10,2358,'2021-04-28','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(25160,10,2358,'2021-04-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(25161,10,2358,'2021-04-28','12300','0','',85,'',3,0,2,'1',NULL,348),(25162,10,2359,'2021-04-28','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(25163,10,2359,'2021-04-28','12300','0','ED/GD Payment',-83,'MB214713331AE',3,0,2,'1072',NULL,350),(25164,10,2359,'2021-04-28','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(25165,10,2359,'2021-04-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(25166,10,2359,'2021-04-28','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(25167,10,2359,'2021-04-28','12300','0','ED/GD Payment',-83,'MB214713014AE',3,0,2,'1072',NULL,350),(25168,10,2359,'2021-04-28','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(25169,10,2359,'2021-04-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(25170,10,2359,'2021-04-28','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(25171,10,2359,'2021-04-28','12300','0','ED/GD Payment',-83,'MB214712417AE',3,0,2,'1072',NULL,350),(25172,10,2359,'2021-04-28','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(25173,10,2359,'2021-04-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(25174,10,2359,'2021-04-28','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(25175,10,2359,'2021-04-28','12300','0','ED/GD Payment',-83,'MB214653167AE',3,0,2,'1072',NULL,350),(25176,10,2359,'2021-04-28','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(25177,10,2359,'2021-04-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(25178,10,2359,'2021-04-28','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(25179,10,2359,'2021-04-28','12300','0','ED/GD Payment',-83,'MB214708871AE',3,0,2,'1072',NULL,350),(25180,10,2359,'2021-04-28','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(25181,10,2359,'2021-04-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(25182,10,2359,'2021-04-28','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(25183,10,2359,'2021-04-28','12300','0','ED/GD Payment',-83,'MB214707888AE',3,0,2,'1072',NULL,350),(25184,10,2359,'2021-04-28','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(25185,10,2359,'2021-04-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(25186,10,2359,'2021-04-28','12300','0','',498,'',3,0,2,'1072',NULL,350),(25187,10,2360,'2021-04-28','15013','0','',-248,'',3,0,NULL,NULL,NULL,349),(25188,10,2360,'2021-04-28','12300','0','ED/GD Payment',-248,'MB214713740AE',3,0,2,'1',NULL,349),(25189,10,2360,'2021-04-28','41003','0','',8,'',3,0,NULL,NULL,NULL,349),(25190,10,2360,'2021-04-28','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(25191,10,2360,'2021-04-28','15013','0','',-248,'',3,0,NULL,NULL,NULL,349),(25192,10,2360,'2021-04-28','12300','0','ED/GD Payment',-248,'MB214713373AE',3,0,2,'1',NULL,349),(25193,10,2360,'2021-04-28','41003','0','',8,'',3,0,NULL,NULL,NULL,349),(25194,10,2360,'2021-04-28','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(25195,10,2360,'2021-04-28','15013','0','',-248,'',3,0,NULL,NULL,NULL,349),(25196,10,2360,'2021-04-28','12300','0','ED/GD Payment',-248,'MB214713013AE',3,0,2,'1',NULL,349),(25197,10,2360,'2021-04-28','41003','0','',8,'',3,0,NULL,NULL,NULL,349),(25198,10,2360,'2021-04-28','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(25199,10,2360,'2021-04-28','15013','0','',-248,'',3,0,NULL,NULL,NULL,349),(25200,10,2360,'2021-04-28','12300','0','ED/GD Payment',-248,'MB214712396AE',3,0,2,'1',NULL,349),(25201,10,2360,'2021-04-28','41003','0','',8,'',3,0,NULL,NULL,NULL,349),(25202,10,2360,'2021-04-28','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(25203,10,2360,'2021-04-28','15013','0','',-248,'',3,0,NULL,NULL,NULL,349),(25204,10,2360,'2021-04-28','12300','0','ED/GD Payment',-248,'MB214711785AE',3,0,2,'1',NULL,349),(25205,10,2360,'2021-04-28','41003','0','',8,'',3,0,NULL,NULL,NULL,349),(25206,10,2360,'2021-04-28','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(25207,10,2360,'2021-04-28','15013','0','',-248,'',3,0,NULL,NULL,NULL,349),(25208,10,2360,'2021-04-28','12300','0','ED/GD Payment',-248,'MB214710559AE',3,0,2,'1',NULL,349),(25209,10,2360,'2021-04-28','41003','0','',8,'',3,0,NULL,NULL,NULL,349),(25210,10,2360,'2021-04-28','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(25211,10,2360,'2021-04-28','15013','0','',-248,'',3,0,NULL,NULL,NULL,349),(25212,10,2360,'2021-04-28','12300','0','ED/GD Payment',-248,'MB214709600AE',3,0,2,'1',NULL,349),(25213,10,2360,'2021-04-28','41003','0','',8,'',3,0,NULL,NULL,NULL,349),(25214,10,2360,'2021-04-28','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(25215,10,2360,'2021-04-28','15013','0','',-248,'',3,0,NULL,NULL,NULL,349),(25216,10,2360,'2021-04-28','12300','0','ED/GD Payment',-248,'MB214708643AE',3,0,2,'1',NULL,349),(25217,10,2360,'2021-04-28','41003','0','',8,'',3,0,NULL,NULL,NULL,349),(25218,10,2360,'2021-04-28','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(25219,10,2360,'2021-04-28','15013','0','',-248,'',3,0,NULL,NULL,NULL,349),(25220,10,2360,'2021-04-28','12300','0','ED/GD Payment',-248,'MB214706346AE',3,0,2,'1',NULL,349),(25221,10,2360,'2021-04-28','41003','0','',8,'',3,0,NULL,NULL,NULL,349),(25222,10,2360,'2021-04-28','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(25223,10,2360,'2021-04-28','15013','0','',-850,'',3,0,NULL,NULL,NULL,349),(25224,10,2360,'2021-04-28','12300','0','ED/GD Payment',-850,'MB214703926AE',3,0,2,'1',NULL,349),(25225,10,2360,'2021-04-28','41003','0','',770,'',3,0,NULL,NULL,NULL,349),(25226,10,2360,'2021-04-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(25227,10,2360,'2021-04-28','15013','0','',-248,'',3,0,NULL,NULL,NULL,349),(25228,10,2360,'2021-04-28','12300','0','ED/GD Payment',-248,'MB214700550AE',3,0,2,'1',NULL,349),(25229,10,2360,'2021-04-28','41003','0','',8,'',3,0,NULL,NULL,NULL,349),(25230,10,2360,'2021-04-28','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(25231,10,2360,'2021-04-28','15013','0','',-248,'',3,0,NULL,NULL,NULL,349),(25232,10,2360,'2021-04-28','12300','0','ED/GD Payment',-248,'MB214697280AE',3,0,2,'1',NULL,349),(25233,10,2360,'2021-04-28','41003','0','',8,'',3,0,NULL,NULL,NULL,349),(25234,10,2360,'2021-04-28','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(25235,10,2360,'2021-04-28','15013','0','',-248,'',3,0,NULL,NULL,NULL,349),(25236,10,2360,'2021-04-28','12300','0','ED/GD Payment',-248,'MB214695942AE',3,0,2,'1',NULL,349),(25237,10,2360,'2021-04-28','41003','0','',8,'',3,0,NULL,NULL,NULL,349),(25238,10,2360,'2021-04-28','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(25239,10,2360,'2021-04-28','15013','0','',-248,'',3,0,NULL,NULL,NULL,349),(25240,10,2360,'2021-04-28','12300','0','ED/GD Payment',-248,'MB214694443AE',3,0,2,'1',NULL,349),(25241,10,2360,'2021-04-28','41003','0','',8,'',3,0,NULL,NULL,NULL,349),(25242,10,2360,'2021-04-28','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(25243,10,2360,'2021-04-28','15013','0','',-248,'',3,0,NULL,NULL,NULL,349),(25244,10,2360,'2021-04-28','12300','0','ED/GD Payment',-248,'MB214692693AE',3,0,2,'1',NULL,349),(25245,10,2360,'2021-04-28','41003','0','',8,'',3,0,NULL,NULL,NULL,349),(25246,10,2360,'2021-04-28','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(25247,10,2360,'2021-04-28','15013','0','',-248,'',3,0,NULL,NULL,NULL,349),(25248,10,2360,'2021-04-28','12300','0','ED/GD Payment',-248,'MB214690076AE',3,0,2,'1',NULL,349),(25249,10,2360,'2021-04-28','41003','0','',8,'',3,0,NULL,NULL,NULL,349),(25250,10,2360,'2021-04-28','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(25251,10,2360,'2021-04-28','15013','0','',-248,'',3,0,NULL,NULL,NULL,349),(25252,10,2360,'2021-04-28','12300','0','ED/GD Payment',-248,'MB214687960AE',3,0,2,'1',NULL,349),(25253,10,2360,'2021-04-28','41003','0','',8,'',3,0,NULL,NULL,NULL,349),(25254,10,2360,'2021-04-28','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(25255,10,2360,'2021-04-28','15013','0','',-248,'',3,0,NULL,NULL,NULL,349),(25256,10,2360,'2021-04-28','12300','0','ED/GD Payment',-248,'MB214686522AE',3,0,2,'1',NULL,349),(25257,10,2360,'2021-04-28','41003','0','',8,'',3,0,NULL,NULL,NULL,349),(25258,10,2360,'2021-04-28','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(25259,10,2360,'2021-04-28','15013','0','',-248,'',3,0,NULL,NULL,NULL,349),(25260,10,2360,'2021-04-28','12300','0','ED/GD Payment',-248,'MB214685403AE',3,0,2,'1',NULL,349),(25261,10,2360,'2021-04-28','41003','0','',8,'',3,0,NULL,NULL,NULL,349),(25262,10,2360,'2021-04-28','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(25263,10,2360,'2021-04-28','15013','0','',-248,'',3,0,NULL,NULL,NULL,349),(25264,10,2360,'2021-04-28','12300','0','ED/GD Payment',-248,'MB214683251AE',3,0,2,'1',NULL,349),(25265,10,2360,'2021-04-28','41003','0','',8,'',3,0,NULL,NULL,NULL,349),(25266,10,2360,'2021-04-28','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(25267,10,2360,'2021-04-28','15013','0','',-248,'',3,0,NULL,NULL,NULL,349),(25268,10,2360,'2021-04-28','12300','0','ED/GD Payment',-248,'MB214682266AE',3,0,2,'1',NULL,349),(25269,10,2360,'2021-04-28','41003','0','',8,'',3,0,NULL,NULL,NULL,349),(25270,10,2360,'2021-04-28','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(25271,10,2360,'2021-04-28','15013','0','',-22,'',3,0,NULL,NULL,NULL,349),(25272,10,2360,'2021-04-28','12300','0','ED/GD Payment',-22,'MB214678996AE',3,0,2,'1',NULL,349),(25273,10,2360,'2021-04-28','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(25274,10,2360,'2021-04-28','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,349),(25275,10,2360,'2021-04-28','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(25276,10,2360,'2021-04-28','12300','0','ED/GD Payment',-243,'MB214678449AE',3,0,2,'1',NULL,349),(25277,10,2360,'2021-04-28','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(25278,10,2360,'2021-04-28','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(25279,10,2360,'2021-04-28','12300','0','',6075,'',3,0,2,'1',NULL,349),(25280,10,2361,'2021-04-28','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(25281,10,2361,'2021-04-28','12300','0','ED/GD Payment',-83,'MB214714597AE',3,0,2,'1072',NULL,350),(25282,10,2361,'2021-04-28','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(25283,10,2361,'2021-04-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(25284,10,2361,'2021-04-28','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(25285,10,2361,'2021-04-28','12300','0','ED/GD Payment',-83,'MB214714471AE',3,0,2,'1072',NULL,350),(25286,10,2361,'2021-04-28','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(25287,10,2361,'2021-04-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(25288,10,2361,'2021-04-28','12300','0','',166,'',3,0,2,'1072',NULL,350),(25289,10,2362,'2021-04-28','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(25290,10,2362,'2021-04-28','12300','0','ED/GD Payment',-83,'MB214718664AE',3,0,2,'1',NULL,353),(25291,10,2362,'2021-04-28','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(25292,10,2362,'2021-04-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(25293,10,2362,'2021-04-28','12300','0','',83,'',3,0,2,'1',NULL,353),(25294,10,2363,'2021-04-28','15013','0','',-442,'',3,0,NULL,NULL,NULL,353),(25295,10,2363,'2021-04-28','12300','0','ED/GD Payment',-442,'MB214718938AE',3,0,2,'1',NULL,353),(25296,10,2363,'2021-04-28','41003','0','',362,'',3,0,NULL,NULL,NULL,353),(25297,10,2363,'2021-04-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(25298,10,2363,'2021-04-28','12300','0','',442,'',3,0,2,'1',NULL,353),(25299,10,2364,'2021-04-28','15013','0','',-233,'',3,0,NULL,NULL,NULL,353),(25300,10,2364,'2021-04-28','12300','0','ED/GD Payment',-233,'MB214719277AE',3,0,2,'1',NULL,353),(25301,10,2364,'2021-04-28','41003','0','',153,'',3,0,NULL,NULL,NULL,353),(25302,10,2364,'2021-04-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(25303,10,2364,'2021-04-28','12300','0','',233,'',3,0,2,'1',NULL,353),(25304,10,2365,'2021-04-28','15013','0','',-85,'',3,0,NULL,NULL,NULL,353),(25305,10,2365,'2021-04-28','12300','0','ED/GD Payment',-85,'MB214577414AE',3,0,2,'1',NULL,353),(25306,10,2365,'2021-04-28','41003','0','',5,'',3,0,NULL,NULL,NULL,353),(25307,10,2365,'2021-04-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(25308,10,2365,'2021-04-28','12300','0','',85,'',3,0,2,'1',NULL,353),(25309,10,2366,'2021-04-29','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(25310,10,2366,'2021-04-29','120022','0','ED/GD Payment',-83,'MB214723749AE',3,0,NULL,NULL,NULL,357),(25311,10,2366,'2021-04-29','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(25312,10,2366,'2021-04-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(25313,10,2366,'2021-04-29','12300','0','',83,'',3,0,2,'1',NULL,357),(25314,10,2367,'2021-04-29','15013','0','',-243,'',3,0,NULL,NULL,NULL,357),(25315,10,2367,'2021-04-29','12300','0','ED/GD Payment',-243,'MB214724251AE',3,0,2,'1',NULL,357),(25316,10,2367,'2021-04-29','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(25317,10,2367,'2021-04-29','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,357),(25318,10,2367,'2021-04-29','12300','0','',243,'',3,0,2,'1',NULL,357),(25319,10,2368,'2021-04-29','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(25320,10,2368,'2021-04-29','120022','0','ED/GD Payment',-83,'MB214725495AE',3,0,NULL,NULL,NULL,357),(25321,10,2368,'2021-04-29','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(25322,10,2368,'2021-04-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(25323,10,2368,'2021-04-29','12300','0','',83,'',3,0,2,'1',NULL,357),(25324,10,2369,'2021-04-29','15013','0','',-22,'',3,0,NULL,NULL,NULL,357),(25325,10,2369,'2021-04-29','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,357),(25326,10,2369,'2021-04-29','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(25327,10,2369,'2021-04-29','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,357),(25328,10,2369,'2021-04-29','12300','0','',22,'',3,0,2,'1',NULL,357),(25329,10,2370,'2021-04-29','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(25330,10,2370,'2021-04-29','12300','0','ED/GD Payment',-85,'MB214726637AE',3,0,2,'1',NULL,349),(25331,10,2370,'2021-04-29','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(25332,10,2370,'2021-04-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(25333,10,2370,'2021-04-29','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(25334,10,2370,'2021-04-29','12300','0','ED/GD Payment',-85,'MB214726166AE',3,0,2,'1',NULL,349),(25335,10,2370,'2021-04-29','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(25336,10,2370,'2021-04-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(25337,10,2370,'2021-04-29','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(25338,10,2370,'2021-04-29','12300','0','ED/GD Payment',-85,'MB214725198AE',3,0,2,'1',NULL,349),(25339,10,2370,'2021-04-29','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(25340,10,2370,'2021-04-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(25341,10,2370,'2021-04-29','12300','0','',255,'',3,0,2,'1',NULL,349),(25342,10,2371,'2021-04-29','15013','0','',0,'',3,0,NULL,NULL,NULL,350),(25343,10,2371,'2021-04-29','12300','0','ED/GD Payment',0,'MB214726732AE',3,0,2,'1',NULL,350),(25344,10,2371,'2021-04-29','41003','0','',0,'',3,0,NULL,NULL,NULL,350),(25345,10,2371,'2021-04-29','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,350),(25346,10,2371,'2021-04-29','12300','0','',0,'',3,0,2,'1',NULL,350),(25347,10,2372,'2021-04-29','15013','0','',-22,'',3,0,NULL,NULL,NULL,350),(25348,10,2372,'2021-04-29','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,350),(25349,10,2372,'2021-04-29','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(25350,10,2372,'2021-04-29','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,350),(25351,10,2372,'2021-04-29','12300','0','',22,'',3,0,2,'1',NULL,350),(25352,10,2373,'2021-04-29','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(25353,10,2373,'2021-04-29','12300','0','ED/GD Payment',-85,'MB214729545AE',3,0,2,'1',NULL,357),(25354,10,2373,'2021-04-29','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(25355,10,2373,'2021-04-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(25356,10,2373,'2021-04-29','12300','0','',85,'',3,0,2,'1',NULL,357),(25357,10,2374,'2021-04-29','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(25358,10,2374,'2021-04-29','12300','0','ED/GD Payment',-85,'MB214730484AE',3,0,2,'1',NULL,350),(25359,10,2374,'2021-04-29','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(25360,10,2374,'2021-04-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(25361,10,2374,'2021-04-29','12300','0','',85,'',3,0,2,'1',NULL,350),(25362,10,2375,'2021-04-29','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(25363,10,2375,'2021-04-29','12300','0','ED/GD Payment',-85,'MB214732053AE',3,0,2,'1',NULL,350),(25364,10,2375,'2021-04-29','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(25365,10,2375,'2021-04-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(25366,10,2375,'2021-04-29','12300','0','',85,'',3,0,2,'1',NULL,350),(25367,12,665,'2021-04-29','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(25368,12,665,'2021-04-29','12300','0','',-83,'',3,0,2,'1',NULL,364),(25369,12,666,'2021-04-29','120019','0','',22,'N/A',3,0,NULL,NULL,NULL,364),(25370,12,666,'2021-04-29','12300','0','',-22,'',3,0,2,'1',NULL,364),(25371,12,667,'2021-04-29','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(25372,12,667,'2021-04-29','12300','0','',-83,'',3,0,2,'1',NULL,364),(25373,10,2376,'2021-04-29','15013','0','',-248,'',3,0,NULL,NULL,NULL,357),(25374,10,2376,'2021-04-29','12300','0','ED/GD Payment',-248,'MB214735743AE',3,0,2,'1',NULL,357),(25375,10,2376,'2021-04-29','41003','0','',8,'',3,0,NULL,NULL,NULL,357),(25376,10,2376,'2021-04-29','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,357),(25377,10,2376,'2021-04-29','12300','0','',248,'',3,0,2,'1',NULL,357),(25378,10,2377,'2021-04-29','15013','0','',-133,'',3,0,NULL,NULL,NULL,350),(25379,10,2377,'2021-04-29','120022','0','ED/GD Payment',-133,'MB214736852AE',3,0,NULL,NULL,NULL,350),(25380,10,2377,'2021-04-29','41003','0','',53,'',3,0,NULL,NULL,NULL,350),(25381,10,2377,'2021-04-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(25382,10,2377,'2021-04-29','12300','0','',133,'',3,0,2,'1',NULL,350),(25383,10,2378,'2021-04-29','15013','0','',-1543,'',3,0,NULL,NULL,NULL,350),(25384,10,2378,'2021-04-29','12300','0','ED/GD Payment',-1543,'MB214737815AE',3,0,2,'1',NULL,350),(25385,10,2378,'2021-04-29','41003','0','',1463,'',3,0,NULL,NULL,NULL,350),(25386,10,2378,'2021-04-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(25387,10,2378,'2021-04-29','12300','0','',1543,'',3,0,2,'1',NULL,350),(25388,12,668,'2021-04-29','120019','0','',133,'N/A',3,0,NULL,NULL,NULL,364),(25389,12,668,'2021-04-29','12300','0','',-133,'',3,0,2,'1',NULL,364),(25390,10,2379,'2021-04-29','15013','0','',-763,'',3,0,NULL,NULL,NULL,357),(25391,10,2379,'2021-04-29','12300','0','ED/GD Payment',-763,'MB214739557AE',3,0,2,'1',NULL,357),(25392,10,2379,'2021-04-29','41003','0','',683,'',3,0,NULL,NULL,NULL,357),(25393,10,2379,'2021-04-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(25394,10,2379,'2021-04-29','12300','0','',763,'',3,0,2,'1',NULL,357),(25395,10,2380,'2021-04-29','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(25396,10,2380,'2021-04-29','120022','0','ED/GD Payment',-83,'MB214738876AE',3,0,NULL,NULL,NULL,357),(25397,10,2380,'2021-04-29','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(25398,10,2380,'2021-04-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(25399,10,2380,'2021-04-29','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(25400,10,2380,'2021-04-29','120022','0','ED/GD Payment',-83,'MB214738876AE',3,0,NULL,NULL,NULL,357),(25401,10,2380,'2021-04-29','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(25402,10,2380,'2021-04-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(25403,10,2380,'2021-04-29','12300','0','',166,'',3,0,2,'1041',NULL,357),(25404,12,669,'2021-04-29','120019','0','',166,'N/A',3,0,NULL,NULL,NULL,364),(25405,12,669,'2021-04-29','12300','0','',-166,'',3,0,2,'1041',NULL,364),(25406,10,2381,'2021-04-29','15013','0','',-564,'',3,0,NULL,NULL,NULL,350),(25407,10,2381,'2021-04-29','12300','0','ED/GD Payment',-564,'MB214741630AE',3,0,2,'1',NULL,350),(25408,10,2381,'2021-04-29','41003','0','',484,'',3,0,NULL,NULL,NULL,350),(25409,10,2381,'2021-04-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(25410,10,2381,'2021-04-29','12300','0','',564,'',3,0,2,'1',NULL,350),(25411,10,2382,'2021-04-29','15013','0','',-83,'',3,0,NULL,NULL,NULL,364),(25412,10,2382,'2021-04-29','120022','0','ED/GD Payment',-83,'MB214726732AE',3,0,NULL,NULL,NULL,364),(25413,10,2382,'2021-04-29','41003','0','',3,'',3,0,NULL,NULL,NULL,364),(25414,10,2382,'2021-04-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,364),(25415,10,2382,'2021-04-29','12300','0','',83,'',3,0,2,'1',NULL,364),(25416,12,670,'2021-04-29','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(25417,12,670,'2021-04-29','12300','0','',-83,'',3,0,2,'1',NULL,364),(25418,12,671,'2021-04-29','120019','0','',22,'N/A',3,0,NULL,NULL,NULL,364),(25419,12,671,'2021-04-29','12300','0','',-22,'',3,0,2,'1',NULL,364),(25420,10,2383,'2021-04-29','15013','0','',-833,'',3,0,NULL,NULL,NULL,348),(25421,10,2383,'2021-04-29','12300','0','ED/GD Payment',-833,'MB214742560AE',3,0,2,'1',NULL,348),(25422,10,2383,'2021-04-29','41003','0','',753,'',3,0,NULL,NULL,NULL,348),(25423,10,2383,'2021-04-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(25424,10,2383,'2021-04-29','12300','0','',833,'',3,0,2,'1',NULL,348),(25425,10,2384,'2021-04-29','15013','0','',-564,'',3,0,NULL,NULL,NULL,357),(25426,10,2384,'2021-04-29','12300','0','ED/GD Payment',-564,'MB214745784AE',3,0,2,'1',NULL,357),(25427,10,2384,'2021-04-29','41003','0','',484,'',3,0,NULL,NULL,NULL,357),(25428,10,2384,'2021-04-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(25429,10,2384,'2021-04-29','12300','0','',564,'',3,0,2,'1',NULL,357),(25430,10,2385,'2021-04-29','15013','0','',-523,'',3,0,NULL,NULL,NULL,351),(25431,10,2385,'2021-04-29','12300','0','ED/GD Payment',-523,'MB214748139AE',3,0,2,'1059',NULL,351),(25432,10,2385,'2021-04-29','41003','0','',443,'',3,0,NULL,NULL,NULL,351),(25433,10,2385,'2021-04-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(25434,10,2385,'2021-04-29','12300','0','',523,'',3,0,2,'1059',NULL,351),(25435,10,2386,'2021-04-29','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(25436,10,2386,'2021-04-29','12300','0','ED/GD Payment',-85,'MB214695094AE',3,0,2,'1',NULL,348),(25437,10,2386,'2021-04-29','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(25438,10,2386,'2021-04-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(25439,10,2386,'2021-04-29','12300','0','',85,'',3,0,2,'1',NULL,348),(25440,10,2387,'2021-04-29','15013','0','',-564,'',3,0,NULL,NULL,NULL,348),(25441,10,2387,'2021-04-29','12300','0','ED/GD Payment',-564,'MB214754414AE',3,0,2,'1',NULL,348),(25442,10,2387,'2021-04-29','41003','0','',484,'',3,0,NULL,NULL,NULL,348),(25443,10,2387,'2021-04-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(25444,10,2387,'2021-04-29','12300','0','',564,'',3,0,2,'1',NULL,348),(25445,10,2388,'2021-04-29','15013','0','',-553,'',3,0,NULL,NULL,NULL,348),(25446,10,2388,'2021-04-29','120022','0','ED/GD Payment',-553,'MB214756534AE',3,0,NULL,NULL,NULL,348),(25447,10,2388,'2021-04-29','41003','0','',473,'',3,0,NULL,NULL,NULL,348),(25448,10,2388,'2021-04-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(25449,10,2388,'2021-04-29','12300','0','',553,'',3,0,2,'1',NULL,348),(25450,12,672,'2021-04-29','120019','0','',553,'N/A',3,0,NULL,NULL,NULL,364),(25451,12,672,'2021-04-29','12300','0','',-553,'',3,0,2,'1',NULL,364),(25452,10,2389,'2021-04-29','15013','0','',-243,'',3,0,NULL,NULL,NULL,351),(25453,10,2389,'2021-04-29','120022','0','ED/GD Payment',-243,'MB214757437AE',3,0,NULL,NULL,NULL,351),(25454,10,2389,'2021-04-29','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(25455,10,2389,'2021-04-29','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,351),(25456,10,2389,'2021-04-29','15013','0','',-243,'',3,0,NULL,NULL,NULL,351),(25457,10,2389,'2021-04-29','120022','0','ED/GD Payment',-243,'MB214756189AE',3,0,NULL,NULL,NULL,351),(25458,10,2389,'2021-04-29','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(25459,10,2389,'2021-04-29','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,351),(25460,10,2389,'2021-04-29','15013','0','',-243,'',3,0,NULL,NULL,NULL,351),(25461,10,2389,'2021-04-29','120022','0','ED/GD Payment',-243,'MB214754591AE',3,0,NULL,NULL,NULL,351),(25462,10,2389,'2021-04-29','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(25463,10,2389,'2021-04-29','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,351),(25464,10,2389,'2021-04-29','12300','0','',729,'',3,0,2,'1',NULL,351),(25465,10,2390,'2021-04-29','15013','0','',-243,'',3,0,NULL,NULL,NULL,350),(25466,10,2390,'2021-04-29','12300','0','ED/GD Payment',-243,'MB214756305AE',3,0,2,'1072',NULL,350),(25467,10,2390,'2021-04-29','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(25468,10,2390,'2021-04-29','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,350),(25469,10,2390,'2021-04-29','15013','0','',-433,'',3,0,NULL,NULL,NULL,350),(25470,10,2390,'2021-04-29','12300','0','ED/GD Payment',-433,'MB214754086AE',3,0,2,'1072',NULL,350),(25471,10,2390,'2021-04-29','41003','0','',353,'',3,0,NULL,NULL,NULL,350),(25472,10,2390,'2021-04-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(25473,10,2390,'2021-04-29','15013','0','',-2483,'',3,0,NULL,NULL,NULL,350),(25474,10,2390,'2021-04-29','12300','0','ED/GD Payment',-2483,'MB214753793AE',3,0,2,'1072',NULL,350),(25475,10,2390,'2021-04-29','41003','0','',2403,'',3,0,NULL,NULL,NULL,350),(25476,10,2390,'2021-04-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(25477,10,2390,'2021-04-29','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(25478,10,2390,'2021-04-29','12300','0','ED/GD Payment',-83,'MB214753065AE',3,0,2,'1072',NULL,350),(25479,10,2390,'2021-04-29','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(25480,10,2390,'2021-04-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(25481,10,2390,'2021-04-29','12300','0','',3242,'',3,0,2,'1072',NULL,350),(25482,12,673,'2021-04-29','120019','0','',729,'N/A',3,0,NULL,NULL,NULL,364),(25483,12,673,'2021-04-29','12300','0','',-729,'',3,0,2,'1',NULL,364),(25484,10,2391,'2021-04-29','15013','0','',-833,'',3,0,NULL,NULL,NULL,348),(25485,10,2391,'2021-04-29','12300','0','ED/GD Payment',-833,'MB214758451AE',3,0,2,'1',NULL,348),(25486,10,2391,'2021-04-29','41003','0','',753,'',3,0,NULL,NULL,NULL,348),(25487,10,2391,'2021-04-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(25488,10,2391,'2021-04-29','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(25489,10,2391,'2021-04-29','12300','0','ED/GD Payment',-83,'MB204286130AE',3,0,2,'1',NULL,348),(25490,10,2391,'2021-04-29','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(25491,10,2391,'2021-04-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(25492,10,2391,'2021-04-29','12300','0','',916,'',3,0,2,'1',NULL,348),(25493,10,2392,'2021-04-29','15013','0','',-564,'',3,0,NULL,NULL,NULL,348),(25494,10,2392,'2021-04-29','12300','0','ED/GD Payment',-564,'MB214761616AE',3,0,2,'1',NULL,348),(25495,10,2392,'2021-04-29','41003','0','',484,'',3,0,NULL,NULL,NULL,348),(25496,10,2392,'2021-04-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(25497,10,2392,'2021-04-29','12300','0','',564,'',3,0,2,'1',NULL,348),(25498,10,2393,'2021-04-29','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(25499,10,2393,'2021-04-29','12300','0','ED/GD Payment',-85,'MB214760477AE',3,0,2,'1',NULL,348),(25500,10,2393,'2021-04-29','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(25501,10,2393,'2021-04-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(25502,10,2393,'2021-04-29','12300','0','',85,'',3,0,2,'1',NULL,348),(25503,10,2394,'2021-04-29','15013','0','',-243,'',3,0,NULL,NULL,NULL,351),(25504,10,2394,'2021-04-29','120022','0','ED/GD Payment',-243,'MB214761850AE',3,0,NULL,NULL,NULL,351),(25505,10,2394,'2021-04-29','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(25506,10,2394,'2021-04-29','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,351),(25507,10,2394,'2021-04-29','12300','0','',243,'',3,0,2,'1',NULL,351),(25508,10,2395,'2021-04-29','15013','0','',-340,'',3,0,NULL,NULL,NULL,355),(25509,10,2395,'2021-04-29','12300','0','ED/GD Payment',-340,'MB214711812AE',3,0,2,'1',NULL,355),(25510,10,2395,'2021-04-29','41003','0','',260,'',3,0,NULL,NULL,NULL,355),(25511,10,2395,'2021-04-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(25512,10,2395,'2021-04-29','12300','0','',340,'',3,0,2,'1',NULL,355),(25513,12,674,'2021-04-29','120019','0','',243,'N/A',3,0,NULL,NULL,NULL,364),(25514,12,674,'2021-04-29','12300','0','',-243,'',3,0,2,'1',NULL,364),(25515,10,2396,'2021-04-29','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(25516,10,2396,'2021-04-29','12300','0','ED/GD Payment',-85,'MB214762538AE',3,0,2,'1',NULL,348),(25517,10,2396,'2021-04-29','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(25518,10,2396,'2021-04-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(25519,10,2396,'2021-04-29','15013','0','',-860,'',3,0,NULL,NULL,NULL,348),(25520,10,2396,'2021-04-29','12300','0','ED/GD Payment',-860,'MB214762319AE',3,0,2,'1',NULL,348),(25521,10,2396,'2021-04-29','41003','0','',820,'',3,0,NULL,NULL,NULL,348),(25522,10,2396,'2021-04-29','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,348),(25523,10,2396,'2021-04-29','12300','0','',945,'',3,0,2,'1',NULL,348),(25524,10,2397,'2021-04-29','15013','0','',-85,'',3,0,NULL,NULL,NULL,351),(25525,10,2397,'2021-04-29','12300','0','ED/GD Payment',-85,'MB214762807AE',3,0,2,'1059',NULL,351),(25526,10,2397,'2021-04-29','41003','0','',5,'',3,0,NULL,NULL,NULL,351),(25527,10,2397,'2021-04-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(25528,10,2397,'2021-04-29','12300','0','',85,'',3,0,2,'1059',NULL,351),(25529,10,2398,'2021-04-29','15013','0','',-85,'',3,0,NULL,NULL,NULL,351),(25530,10,2398,'2021-04-29','12300','0','ED/GD Payment',-85,'MB214762440AE',3,0,2,'1059',NULL,351),(25531,10,2398,'2021-04-29','41003','0','',5,'',3,0,NULL,NULL,NULL,351),(25532,10,2398,'2021-04-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(25533,10,2398,'2021-04-29','12300','0','',85,'',3,0,2,'1059',NULL,351),(25534,10,2399,'2021-04-29','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(25535,10,2399,'2021-04-29','12300','0','ED/GD Payment',-85,'MB214724106AE',3,0,2,'1',NULL,349),(25536,10,2399,'2021-04-29','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(25537,10,2399,'2021-04-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(25538,10,2399,'2021-04-29','15013','0','',-248,'',3,0,NULL,NULL,NULL,349),(25539,10,2399,'2021-04-29','12300','0','ED/GD Payment',-248,'N/A',3,0,2,'1',NULL,349),(25540,10,2399,'2021-04-29','41003','0','',208,'',3,0,NULL,NULL,NULL,349),(25541,10,2399,'2021-04-29','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,349),(25542,10,2399,'2021-04-29','12300','0','',333,'',3,0,2,'1',NULL,349),(25543,10,2400,'2021-04-29','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(25544,10,2400,'2021-04-29','12300','0','ED/GD Payment',-85,'MB214762750AE',3,0,2,'1',NULL,349),(25545,10,2400,'2021-04-29','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(25546,10,2400,'2021-04-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(25547,10,2400,'2021-04-29','15013','0','',-248,'',3,0,NULL,NULL,NULL,349),(25548,10,2400,'2021-04-29','12300','0','ED/GD Payment',-248,'MB214761656AE',3,0,2,'1',NULL,349),(25549,10,2400,'2021-04-29','41003','0','',8,'',3,0,NULL,NULL,NULL,349),(25550,10,2400,'2021-04-29','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(25551,10,2400,'2021-04-29','15013','0','',-248,'',3,0,NULL,NULL,NULL,349),(25552,10,2400,'2021-04-29','12300','0','ED/GD Payment',-248,'MB214760460AE',3,0,2,'1',NULL,349),(25553,10,2400,'2021-04-29','41003','0','',8,'',3,0,NULL,NULL,NULL,349),(25554,10,2400,'2021-04-29','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(25555,10,2400,'2021-04-29','15013','0','',-248,'',3,0,NULL,NULL,NULL,349),(25556,10,2400,'2021-04-29','12300','0','ED/GD Payment',-248,'MB214759459AE',3,0,2,'1',NULL,349),(25557,10,2400,'2021-04-29','41003','0','',8,'',3,0,NULL,NULL,NULL,349),(25558,10,2400,'2021-04-29','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(25559,10,2400,'2021-04-29','15013','0','',-248,'',3,0,NULL,NULL,NULL,349),(25560,10,2400,'2021-04-29','12300','0','ED/GD Payment',-248,'MB214758348AE',3,0,2,'1',NULL,349),(25561,10,2400,'2021-04-29','41003','0','',8,'',3,0,NULL,NULL,NULL,349),(25562,10,2400,'2021-04-29','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(25563,10,2400,'2021-04-29','15013','0','',-1309,'',3,0,NULL,NULL,NULL,349),(25564,10,2400,'2021-04-29','12300','0','ED/GD Payment',-1309,'MB214754901AE',3,0,2,'1',NULL,349),(25565,10,2400,'2021-04-29','41003','0','',1229,'',3,0,NULL,NULL,NULL,349),(25566,10,2400,'2021-04-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(25567,10,2400,'2021-04-29','15013','0','',-1309,'',3,0,NULL,NULL,NULL,349),(25568,10,2400,'2021-04-29','12300','0','ED/GD Payment',-1309,'MB214754168AE',3,0,2,'1',NULL,349),(25569,10,2400,'2021-04-29','41003','0','',1229,'',3,0,NULL,NULL,NULL,349),(25570,10,2400,'2021-04-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(25571,10,2400,'2021-04-29','15013','0','',-1309,'',3,0,NULL,NULL,NULL,349),(25572,10,2400,'2021-04-29','12300','0','ED/GD Payment',-1309,'MB214753572AE',3,0,2,'1',NULL,349),(25573,10,2400,'2021-04-29','41003','0','',1229,'',3,0,NULL,NULL,NULL,349),(25574,10,2400,'2021-04-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(25575,10,2400,'2021-04-29','15013','0','',-2533,'',3,0,NULL,NULL,NULL,349),(25576,10,2400,'2021-04-29','12300','0','ED/GD Payment',-2533,'MB214748611AE',3,0,2,'1',NULL,349),(25577,10,2400,'2021-04-29','41003','0','',2453,'',3,0,NULL,NULL,NULL,349),(25578,10,2400,'2021-04-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(25579,10,2400,'2021-04-29','15013','0','',-2533,'',3,0,NULL,NULL,NULL,349),(25580,10,2400,'2021-04-29','12300','0','ED/GD Payment',-2533,'MB214747648AE',3,0,2,'1',NULL,349),(25581,10,2400,'2021-04-29','41003','0','',2453,'',3,0,NULL,NULL,NULL,349),(25582,10,2400,'2021-04-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(25583,10,2400,'2021-04-29','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(25584,10,2400,'2021-04-29','12300','0','ED/GD Payment',-85,'MB214745599AE',3,0,2,'1',NULL,349),(25585,10,2400,'2021-04-29','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(25586,10,2400,'2021-04-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(25587,10,2400,'2021-04-29','15013','0','',-2533,'',3,0,NULL,NULL,NULL,349),(25588,10,2400,'2021-04-29','12300','0','ED/GD Payment',-2533,'MB214742522AE',3,0,2,'1',NULL,349),(25589,10,2400,'2021-04-29','41003','0','',2453,'',3,0,NULL,NULL,NULL,349),(25590,10,2400,'2021-04-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(25591,10,2400,'2021-04-29','15013','0','',-2533,'',3,0,NULL,NULL,NULL,349),(25592,10,2400,'2021-04-29','12300','0','ED/GD Payment',-2533,'MB214741700AE',3,0,2,'1',NULL,349),(25593,10,2400,'2021-04-29','41003','0','',2453,'',3,0,NULL,NULL,NULL,349),(25594,10,2400,'2021-04-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(25595,10,2400,'2021-04-29','15013','0','',-2533,'',3,0,NULL,NULL,NULL,349),(25596,10,2400,'2021-04-29','12300','0','ED/GD Payment',-2533,'MB214741050AE',3,0,2,'1',NULL,349),(25597,10,2400,'2021-04-29','41003','0','',2453,'',3,0,NULL,NULL,NULL,349),(25598,10,2400,'2021-04-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(25599,10,2400,'2021-04-29','15013','0','',-2533,'',3,0,NULL,NULL,NULL,349),(25600,10,2400,'2021-04-29','12300','0','ED/GD Payment',-2533,'MB214740577AE',3,0,2,'1',NULL,349),(25601,10,2400,'2021-04-29','41003','0','',2453,'',3,0,NULL,NULL,NULL,349),(25602,10,2400,'2021-04-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(25603,10,2400,'2021-04-29','15013','0','',-2533,'',3,0,NULL,NULL,NULL,349),(25604,10,2400,'2021-04-29','12300','0','ED/GD Payment',-2533,'MB214740105AE',3,0,2,'1',NULL,349),(25605,10,2400,'2021-04-29','41003','0','',2453,'',3,0,NULL,NULL,NULL,349),(25606,10,2400,'2021-04-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(25607,10,2400,'2021-04-29','15013','0','',-2533,'',3,0,NULL,NULL,NULL,349),(25608,10,2400,'2021-04-29','12300','0','ED/GD Payment',-2533,'MB214739438AE',3,0,2,'1',NULL,349),(25609,10,2400,'2021-04-29','41003','0','',2453,'',3,0,NULL,NULL,NULL,349),(25610,10,2400,'2021-04-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(25611,10,2400,'2021-04-29','15013','0','',-1309,'',3,0,NULL,NULL,NULL,349),(25612,10,2400,'2021-04-29','12300','0','ED/GD Payment',-1309,'MB214738737AE',3,0,2,'1',NULL,349),(25613,10,2400,'2021-04-29','41003','0','',1229,'',3,0,NULL,NULL,NULL,349),(25614,10,2400,'2021-04-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(25615,10,2400,'2021-04-29','15013','0','',-1309,'',3,0,NULL,NULL,NULL,349),(25616,10,2400,'2021-04-29','12300','0','ED/GD Payment',-1309,'MB214738114AE',3,0,2,'1',NULL,349),(25617,10,2400,'2021-04-29','41003','0','',1229,'',3,0,NULL,NULL,NULL,349),(25618,10,2400,'2021-04-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(25619,10,2400,'2021-04-29','15013','0','',-1309,'',3,0,NULL,NULL,NULL,349),(25620,10,2400,'2021-04-29','12300','0','ED/GD Payment',-1309,'MB214737530AE',3,0,2,'1',NULL,349),(25621,10,2400,'2021-04-29','41003','0','',1229,'',3,0,NULL,NULL,NULL,349),(25622,10,2400,'2021-04-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(25623,10,2400,'2021-04-29','15013','0','',-1309,'',3,0,NULL,NULL,NULL,349),(25624,10,2400,'2021-04-29','12300','0','ED/GD Payment',-1309,'MB214737001AE',3,0,2,'1',NULL,349),(25625,10,2400,'2021-04-29','41003','0','',1229,'',3,0,NULL,NULL,NULL,349),(25626,10,2400,'2021-04-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(25627,10,2400,'2021-04-29','15013','0','',-1309,'',3,0,NULL,NULL,NULL,349),(25628,10,2400,'2021-04-29','12300','0','ED/GD Payment',-1309,'MB214736238AE',3,0,2,'1',NULL,349),(25629,10,2400,'2021-04-29','41003','0','',1229,'',3,0,NULL,NULL,NULL,349),(25630,10,2400,'2021-04-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(25631,10,2400,'2021-04-29','15013','0','',-1309,'',3,0,NULL,NULL,NULL,349),(25632,10,2400,'2021-04-29','12300','0','ED/GD Payment',-1309,'MB214735554AE',3,0,2,'1',NULL,349),(25633,10,2400,'2021-04-29','41003','0','',1229,'',3,0,NULL,NULL,NULL,349),(25634,10,2400,'2021-04-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(25635,10,2400,'2021-04-29','15013','0','',-2533,'',3,0,NULL,NULL,NULL,349),(25636,10,2400,'2021-04-29','12300','0','ED/GD Payment',-2533,'MB214735095AE',3,0,2,'1',NULL,349),(25637,10,2400,'2021-04-29','41003','0','',2453,'',3,0,NULL,NULL,NULL,349),(25638,10,2400,'2021-04-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(25639,10,2400,'2021-04-29','12300','0','',35740,'',3,0,2,'1',NULL,349),(25640,10,2401,'2021-04-29','15013','0','',-564,'',3,0,NULL,NULL,NULL,358),(25641,10,2401,'2021-04-29','12300','0','ED/GD Payment',-564,'MB214766483AE',3,0,2,'1',NULL,358),(25642,10,2401,'2021-04-29','41003','0','',484,'',3,0,NULL,NULL,NULL,358),(25643,10,2401,'2021-04-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(25644,10,2401,'2021-04-29','15013','0','',-187,'',3,0,NULL,NULL,NULL,358),(25645,10,2401,'2021-04-29','12300','0','ED/GD Payment',-187,'MB214765858AE',3,0,2,'1',NULL,358),(25646,10,2401,'2021-04-29','41003','0','',107,'',3,0,NULL,NULL,NULL,358),(25647,10,2401,'2021-04-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(25648,10,2401,'2021-04-29','12300','0','',751,'',3,0,2,'1',NULL,358),(25649,10,2402,'2021-05-01','15013','0','',-2483,'',3,0,NULL,NULL,NULL,349),(25650,10,2402,'2021-05-01','120022','0','ED/GD Payment',-2483,'MB214776242AE',3,0,NULL,NULL,NULL,349),(25651,10,2402,'2021-05-01','41003','0','',2403,'',3,0,NULL,NULL,NULL,349),(25652,10,2402,'2021-05-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(25653,10,2402,'2021-05-01','12300','0','',2483,'',3,0,2,'1',NULL,349),(25654,12,675,'2021-05-01','120019','0','',2483,'N/A',3,0,NULL,NULL,NULL,364),(25655,12,675,'2021-05-01','12300','0','',-2483,'',3,0,2,'1',NULL,364),(25656,10,2403,'2021-05-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(25657,10,2403,'2021-05-01','120022','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,360),(25658,10,2403,'2021-05-01','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(25659,10,2403,'2021-05-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(25660,10,2403,'2021-05-01','12300','0','',83,'',3,0,2,'1',NULL,360),(25661,10,2404,'2021-05-01','15013','0','',-340,'',3,0,NULL,NULL,NULL,347),(25662,10,2404,'2021-05-01','12300','0','ED/GD Payment',-340,'MB214777849AE',3,0,2,'1',NULL,347),(25663,10,2404,'2021-05-01','41003','0','',260,'',3,0,NULL,NULL,NULL,347),(25664,10,2404,'2021-05-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(25665,10,2404,'2021-05-01','12300','0','',340,'',3,0,2,'1',NULL,347),(25666,12,676,'2021-05-01','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(25667,12,676,'2021-05-01','12300','0','',-83,'',3,0,2,'1',NULL,364),(25668,10,2405,'2021-05-01','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(25669,10,2405,'2021-05-01','120022','0','ED/GD Payment',-243,'MB214778802AE',3,0,NULL,NULL,NULL,349),(25670,10,2405,'2021-05-01','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(25671,10,2405,'2021-05-01','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(25672,10,2405,'2021-05-01','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(25673,10,2405,'2021-05-01','120022','0','ED/GD Payment',-243,'MB214777778AE',3,0,NULL,NULL,NULL,349),(25674,10,2405,'2021-05-01','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(25675,10,2405,'2021-05-01','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(25676,10,2405,'2021-05-01','12300','0','',486,'',3,0,2,'1',NULL,349),(25677,12,677,'2021-05-01','120019','0','',486,'N/A',3,0,NULL,NULL,NULL,364),(25678,12,677,'2021-05-01','12300','0','',-486,'',3,0,2,'1',NULL,364),(25679,10,2406,'2021-05-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(25680,10,2406,'2021-05-01','120022','0','ED/GD Payment',-83,'MB212764458AE',3,0,NULL,NULL,NULL,347),(25681,10,2406,'2021-05-01','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(25682,10,2406,'2021-05-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(25683,10,2406,'2021-05-01','12300','0','',83,'',3,0,2,'1',NULL,347),(25684,12,678,'2021-05-01','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(25685,12,678,'2021-05-01','12300','0','',-83,'',3,0,2,'1',NULL,364),(25686,10,2407,'2021-05-01','15013','0','',-333,'',3,0,NULL,NULL,NULL,347),(25687,10,2407,'2021-05-01','120022','0','ED/GD Payment',-333,'MB214780529AE',3,0,NULL,NULL,NULL,347),(25688,10,2407,'2021-05-01','41003','0','',253,'',3,0,NULL,NULL,NULL,347),(25689,10,2407,'2021-05-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(25690,10,2407,'2021-05-01','12300','0','',333,'',3,0,2,'1',NULL,347),(25691,10,2408,'2021-05-01','15013','0','',-564,'',3,0,NULL,NULL,NULL,360),(25692,10,2408,'2021-05-01','12300','0','ED/GD Payment',-564,'N/A',3,0,2,'1',NULL,360),(25693,10,2408,'2021-05-01','41003','0','',484,'',3,0,NULL,NULL,NULL,360),(25694,10,2408,'2021-05-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(25695,10,2408,'2021-05-01','12300','0','',564,'',3,0,2,'1',NULL,360),(25696,10,2409,'2021-05-01','15013','0','',0,'',3,0,NULL,NULL,NULL,347),(25697,10,2409,'2021-05-01','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,347),(25698,10,2409,'2021-05-01','41003','0','',0,'',3,0,NULL,NULL,NULL,347),(25699,10,2409,'2021-05-01','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,347),(25700,10,2409,'2021-05-01','12300','0','',0,'',3,0,2,'1',NULL,347),(25701,10,2410,'2021-05-01','15013','0','',0,'',3,0,NULL,NULL,NULL,364),(25702,10,2410,'2021-05-01','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,364),(25703,10,2410,'2021-05-01','41003','0','',0,'',3,0,NULL,NULL,NULL,364),(25704,10,2410,'2021-05-01','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,364),(25705,10,2410,'2021-05-01','12300','0','',0,'',3,0,2,'1',NULL,364),(25706,10,2411,'2021-05-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,364),(25707,10,2411,'2021-05-01','120022','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,364),(25708,10,2411,'2021-05-01','41003','0','',3,'',3,0,NULL,NULL,NULL,364),(25709,10,2411,'2021-05-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,364),(25710,10,2411,'2021-05-01','12300','0','',83,'',3,0,2,'1',NULL,364),(25711,12,679,'2021-05-01','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(25712,12,679,'2021-05-01','12300','0','',-83,'',3,0,2,'1',NULL,364),(25713,12,680,'2021-05-01','120019','0','',333,'N/A',3,0,NULL,NULL,NULL,364),(25714,12,680,'2021-05-01','12300','0','',-333,'',3,0,2,'1',NULL,364),(25715,10,2412,'2021-05-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(25716,10,2412,'2021-05-01','120022','0','ED/GD Payment',-83,'MB214782937AE',3,0,NULL,NULL,NULL,350),(25717,10,2412,'2021-05-01','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(25718,10,2412,'2021-05-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(25719,10,2412,'2021-05-01','12300','0','',83,'',3,0,2,'1',NULL,350),(25720,12,681,'2021-05-01','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(25721,12,681,'2021-05-01','12300','0','',-83,'',3,0,2,'1',NULL,364),(25722,10,2413,'2021-05-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(25723,10,2413,'2021-05-01','12300','0','ED/GD Payment',-83,'MB214783121AE',3,0,2,'1',NULL,349),(25724,10,2413,'2021-05-01','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(25725,10,2413,'2021-05-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(25726,10,2413,'2021-05-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(25727,10,2413,'2021-05-01','12300','0','ED/GD Payment',-83,'MB214780996AE',3,0,2,'1',NULL,349),(25728,10,2413,'2021-05-01','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(25729,10,2413,'2021-05-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(25730,10,2413,'2021-05-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(25731,10,2413,'2021-05-01','12300','0','ED/GD Payment',-83,'MB214780268AE',3,0,2,'1',NULL,349),(25732,10,2413,'2021-05-01','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(25733,10,2413,'2021-05-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(25734,10,2413,'2021-05-01','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(25735,10,2413,'2021-05-01','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1',NULL,349),(25736,10,2413,'2021-05-01','41003','0','',203,'',3,0,NULL,NULL,NULL,349),(25737,10,2413,'2021-05-01','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,349),(25738,10,2413,'2021-05-01','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(25739,10,2413,'2021-05-01','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1',NULL,349),(25740,10,2413,'2021-05-01','41003','0','',203,'',3,0,NULL,NULL,NULL,349),(25741,10,2413,'2021-05-01','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,349),(25742,10,2413,'2021-05-01','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(25743,10,2413,'2021-05-01','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1',NULL,349),(25744,10,2413,'2021-05-01','41003','0','',203,'',3,0,NULL,NULL,NULL,349),(25745,10,2413,'2021-05-01','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,349),(25746,10,2413,'2021-05-01','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(25747,10,2413,'2021-05-01','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1',NULL,349),(25748,10,2413,'2021-05-01','41003','0','',203,'',3,0,NULL,NULL,NULL,349),(25749,10,2413,'2021-05-01','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,349),(25750,10,2413,'2021-05-01','12300','0','',1221,'',3,0,2,'1',NULL,349),(25751,10,2414,'2021-05-01','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(25752,10,2414,'2021-05-01','12300','0','ED/GD Payment',-85,'MB214781811AE',3,0,2,'1',NULL,350),(25753,10,2414,'2021-05-01','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(25754,10,2414,'2021-05-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(25755,10,2414,'2021-05-01','12300','0','',85,'',3,0,2,'1',NULL,350),(25756,10,2415,'2021-05-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(25757,10,2415,'2021-05-01','120022','0','ED/GD Payment',-83,'MB214784063AE',3,0,NULL,NULL,NULL,350),(25758,10,2415,'2021-05-01','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(25759,10,2415,'2021-05-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(25760,10,2415,'2021-05-01','12300','0','',83,'',3,0,2,'1',NULL,350),(25761,10,2416,'2021-05-01','15013','0','',-523,'',3,0,NULL,NULL,NULL,350),(25762,10,2416,'2021-05-01','12300','0','ED/GD Payment',-523,'MB214784251AE',3,0,2,'1',NULL,350),(25763,10,2416,'2021-05-01','41003','0','',443,'',3,0,NULL,NULL,NULL,350),(25764,10,2416,'2021-05-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(25765,10,2416,'2021-05-01','12300','0','',523,'',3,0,2,'1',NULL,350),(25766,10,2417,'2021-05-01','15013','0','',-2483,'',3,0,NULL,NULL,NULL,360),(25767,10,2417,'2021-05-01','12300','0','ED/GD Payment',-2483,'N/A',3,0,2,'1',NULL,360),(25768,10,2417,'2021-05-01','41003','0','',2403,'',3,0,NULL,NULL,NULL,360),(25769,10,2417,'2021-05-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(25770,10,2417,'2021-05-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(25771,10,2417,'2021-05-01','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1',NULL,360),(25772,10,2417,'2021-05-01','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(25773,10,2417,'2021-05-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(25774,10,2417,'2021-05-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(25775,10,2417,'2021-05-01','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1',NULL,360),(25776,10,2417,'2021-05-01','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(25777,10,2417,'2021-05-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(25778,10,2417,'2021-05-01','12300','0','',2649,'',3,0,2,'1',NULL,360),(25779,10,2418,'2021-05-01','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(25780,10,2418,'2021-05-01','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1',NULL,349),(25781,10,2418,'2021-05-01','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(25782,10,2418,'2021-05-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(25783,10,2418,'2021-05-01','12300','0','',85,'',3,0,2,'1',NULL,349),(25784,10,2419,'2021-05-01','15013','0','',-133,'',3,0,NULL,NULL,NULL,347),(25785,10,2419,'2021-05-01','120022','0','ED/GD Payment',-133,'MB214787177AE',3,0,NULL,NULL,NULL,347),(25786,10,2419,'2021-05-01','41003','0','',53,'',3,0,NULL,NULL,NULL,347),(25787,10,2419,'2021-05-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(25788,10,2419,'2021-05-01','12300','0','',133,'',3,0,2,'1',NULL,347),(25789,10,2420,'2021-05-01','15013','0','',-833,'',3,0,NULL,NULL,NULL,354),(25790,10,2420,'2021-05-01','120022','0','ED/GD Payment',-833,'MB214789212AE',3,0,NULL,NULL,NULL,354),(25791,10,2420,'2021-05-01','41003','0','',753,'',3,0,NULL,NULL,NULL,354),(25792,10,2420,'2021-05-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(25793,10,2420,'2021-05-01','15013','0','',-833,'',3,0,NULL,NULL,NULL,354),(25794,10,2420,'2021-05-01','120022','0','ED/GD Payment',-833,'MB214788460AE',3,0,NULL,NULL,NULL,354),(25795,10,2420,'2021-05-01','41003','0','',753,'',3,0,NULL,NULL,NULL,354),(25796,10,2420,'2021-05-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(25797,10,2420,'2021-05-01','15013','0','',-2483,'',3,0,NULL,NULL,NULL,354),(25798,10,2420,'2021-05-01','120022','0','ED/GD Payment',-2483,'MB214788263AE',3,0,NULL,NULL,NULL,354),(25799,10,2420,'2021-05-01','41003','0','',2403,'',3,0,NULL,NULL,NULL,354),(25800,10,2420,'2021-05-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(25801,10,2420,'2021-05-01','15013','0','',-2483,'',3,0,NULL,NULL,NULL,354),(25802,10,2420,'2021-05-01','120022','0','ED/GD Payment',-2483,'MB214788168AE',3,0,NULL,NULL,NULL,354),(25803,10,2420,'2021-05-01','41003','0','',2403,'',3,0,NULL,NULL,NULL,354),(25804,10,2420,'2021-05-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(25805,10,2420,'2021-05-01','15013','0','',-2483,'',3,0,NULL,NULL,NULL,354),(25806,10,2420,'2021-05-01','120022','0','ED/GD Payment',-2483,'MB214788058AE',3,0,NULL,NULL,NULL,354),(25807,10,2420,'2021-05-01','41003','0','',2403,'',3,0,NULL,NULL,NULL,354),(25808,10,2420,'2021-05-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(25809,10,2420,'2021-05-01','15013','0','',-2483,'',3,0,NULL,NULL,NULL,354),(25810,10,2420,'2021-05-01','120022','0','ED/GD Payment',-2483,'MB214787927AE',3,0,NULL,NULL,NULL,354),(25811,10,2420,'2021-05-01','41003','0','',2403,'',3,0,NULL,NULL,NULL,354),(25812,10,2420,'2021-05-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(25813,10,2420,'2021-05-01','15013','0','',-2483,'',3,0,NULL,NULL,NULL,354),(25814,10,2420,'2021-05-01','120022','0','ED/GD Payment',-2483,'MB214787713AE',3,0,NULL,NULL,NULL,354),(25815,10,2420,'2021-05-01','41003','0','',2403,'',3,0,NULL,NULL,NULL,354),(25816,10,2420,'2021-05-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(25817,10,2420,'2021-05-01','12300','0','',14081,'',3,0,2,'1',NULL,354),(25818,10,2421,'2021-05-01','15013','0','',-248,'',3,0,NULL,NULL,NULL,354),(25819,10,2421,'2021-05-01','12300','0','ED/GD Payment',-248,'MB214789587AE',3,0,2,'1',NULL,354),(25820,10,2421,'2021-05-01','41003','0','',8,'',3,0,NULL,NULL,NULL,354),(25821,10,2421,'2021-05-01','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(25822,10,2421,'2021-05-01','15013','0','',-2533,'',3,0,NULL,NULL,NULL,354),(25823,10,2421,'2021-05-01','12300','0','ED/GD Payment',-2533,'MB214787590AE',3,0,2,'1',NULL,354);
INSERT INTO `0_gl_trans` VALUES (25824,10,2421,'2021-05-01','41003','0','',2453,'',3,0,NULL,NULL,NULL,354),(25825,10,2421,'2021-05-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(25826,10,2421,'2021-05-01','15013','0','',-2533,'',3,0,NULL,NULL,NULL,354),(25827,10,2421,'2021-05-01','12300','0','ED/GD Payment',-2533,'MB214787060AE',3,0,2,'1',NULL,354),(25828,10,2421,'2021-05-01','41003','0','',2453,'',3,0,NULL,NULL,NULL,354),(25829,10,2421,'2021-05-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(25830,10,2421,'2021-05-01','15013','0','',-2533,'',3,0,NULL,NULL,NULL,354),(25831,10,2421,'2021-05-01','12300','0','ED/GD Payment',-2533,'MB214786704AE',3,0,2,'1',NULL,354),(25832,10,2421,'2021-05-01','41003','0','',2453,'',3,0,NULL,NULL,NULL,354),(25833,10,2421,'2021-05-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(25834,10,2421,'2021-05-01','15013','0','',-2533,'',3,0,NULL,NULL,NULL,354),(25835,10,2421,'2021-05-01','12300','0','ED/GD Payment',-2533,'MB214786579AE',3,0,2,'1',NULL,354),(25836,10,2421,'2021-05-01','41003','0','',2453,'',3,0,NULL,NULL,NULL,354),(25837,10,2421,'2021-05-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(25838,10,2421,'2021-05-01','15013','0','',-2533,'',3,0,NULL,NULL,NULL,354),(25839,10,2421,'2021-05-01','12300','0','ED/GD Payment',-2533,'MB214786471AE',3,0,2,'1',NULL,354),(25840,10,2421,'2021-05-01','41003','0','',2453,'',3,0,NULL,NULL,NULL,354),(25841,10,2421,'2021-05-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(25842,10,2421,'2021-05-01','15013','0','',-2533,'',3,0,NULL,NULL,NULL,354),(25843,10,2421,'2021-05-01','12300','0','ED/GD Payment',-2533,'MB214786363AE',3,0,2,'1',NULL,354),(25844,10,2421,'2021-05-01','41003','0','',2453,'',3,0,NULL,NULL,NULL,354),(25845,10,2421,'2021-05-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(25846,10,2421,'2021-05-01','15013','0','',-2533,'',3,0,NULL,NULL,NULL,354),(25847,10,2421,'2021-05-01','12300','0','ED/GD Payment',-2533,'MB214786243AE',3,0,2,'1',NULL,354),(25848,10,2421,'2021-05-01','41003','0','',2453,'',3,0,NULL,NULL,NULL,354),(25849,10,2421,'2021-05-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(25850,10,2421,'2021-05-01','15013','0','',-2533,'',3,0,NULL,NULL,NULL,354),(25851,10,2421,'2021-05-01','12300','0','ED/GD Payment',-2533,'MB214786111AE',3,0,2,'1',NULL,354),(25852,10,2421,'2021-05-01','41003','0','',2453,'',3,0,NULL,NULL,NULL,354),(25853,10,2421,'2021-05-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(25854,10,2421,'2021-05-01','15013','0','',-2533,'',3,0,NULL,NULL,NULL,354),(25855,10,2421,'2021-05-01','12300','0','ED/GD Payment',-2533,'MB214785995AE',3,0,2,'1',NULL,354),(25856,10,2421,'2021-05-01','41003','0','',2453,'',3,0,NULL,NULL,NULL,354),(25857,10,2421,'2021-05-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(25858,10,2421,'2021-05-01','15013','0','',-2533,'',3,0,NULL,NULL,NULL,354),(25859,10,2421,'2021-05-01','12300','0','ED/GD Payment',-2533,'MB214785877AE',3,0,2,'1',NULL,354),(25860,10,2421,'2021-05-01','41003','0','',2453,'',3,0,NULL,NULL,NULL,354),(25861,10,2421,'2021-05-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(25862,10,2421,'2021-05-01','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(25863,10,2421,'2021-05-01','12300','0','ED/GD Payment',-85,'MB214785671AE',3,0,2,'1',NULL,354),(25864,10,2421,'2021-05-01','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(25865,10,2421,'2021-05-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(25866,10,2421,'2021-05-01','15013','0','',-748,'',3,0,NULL,NULL,NULL,354),(25867,10,2421,'2021-05-01','12300','0','ED/GD Payment',-748,'MB214013409AE',3,0,2,'1',NULL,354),(25868,10,2421,'2021-05-01','41003','0','',668,'',3,0,NULL,NULL,NULL,354),(25869,10,2421,'2021-05-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(25870,10,2421,'2021-05-01','15013','0','',-248,'',3,0,NULL,NULL,NULL,354),(25871,10,2421,'2021-05-01','12300','0','ED/GD Payment',-248,'MB214784859AE',3,0,2,'1',NULL,354),(25872,10,2421,'2021-05-01','41003','0','',208,'',3,0,NULL,NULL,NULL,354),(25873,10,2421,'2021-05-01','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(25874,10,2421,'2021-05-01','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(25875,10,2421,'2021-05-01','12300','0','ED/GD Payment',-85,'MB214152138AE',3,0,2,'1',NULL,354),(25876,10,2421,'2021-05-01','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(25877,10,2421,'2021-05-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(25878,10,2421,'2021-05-01','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(25879,10,2421,'2021-05-01','12300','0','ED/GD Payment',-85,'MB214784236AE',3,0,2,'1',NULL,354),(25880,10,2421,'2021-05-01','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(25881,10,2421,'2021-05-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(25882,10,2421,'2021-05-01','15013','0','',-248,'',3,0,NULL,NULL,NULL,354),(25883,10,2421,'2021-05-01','12300','0','ED/GD Payment',-248,'MB214781901AE',3,0,2,'1',NULL,354),(25884,10,2421,'2021-05-01','41003','0','',8,'',3,0,NULL,NULL,NULL,354),(25885,10,2421,'2021-05-01','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(25886,10,2421,'2021-05-01','15013','0','',-2533,'',3,0,NULL,NULL,NULL,354),(25887,10,2421,'2021-05-01','12300','0','ED/GD Payment',-2533,'MB214782451AE',3,0,2,'1',NULL,354),(25888,10,2421,'2021-05-01','41003','0','',2453,'',3,0,NULL,NULL,NULL,354),(25889,10,2421,'2021-05-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(25890,10,2421,'2021-05-01','12300','0','',29610,'',3,0,2,'1',NULL,354),(25891,12,682,'2021-05-01','120019','0','',14081,'N/A',3,0,NULL,NULL,NULL,364),(25892,12,682,'2021-05-01','12300','0','',-14081,'',3,0,2,'1',NULL,364),(25893,10,2422,'2021-05-01','15013','0','',-248,'',3,0,NULL,NULL,NULL,347),(25894,10,2422,'2021-05-01','12300','0','ED/GD Payment',-248,'MB214791099AE',3,0,2,'1',NULL,347),(25895,10,2422,'2021-05-01','41003','0','',8,'',3,0,NULL,NULL,NULL,347),(25896,10,2422,'2021-05-01','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(25897,10,2422,'2021-05-01','15013','0','',-2533,'',3,0,NULL,NULL,NULL,347),(25898,10,2422,'2021-05-01','12300','0','ED/GD Payment',-2533,'MB214790897AE',3,0,2,'1',NULL,347),(25899,10,2422,'2021-05-01','41003','0','',2453,'',3,0,NULL,NULL,NULL,347),(25900,10,2422,'2021-05-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(25901,10,2422,'2021-05-01','15013','0','',-2533,'',3,0,NULL,NULL,NULL,347),(25902,10,2422,'2021-05-01','12300','0','ED/GD Payment',-2533,'MB214789819AE',3,0,2,'1',NULL,347),(25903,10,2422,'2021-05-01','41003','0','',2453,'',3,0,NULL,NULL,NULL,347),(25904,10,2422,'2021-05-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(25905,10,2422,'2021-05-01','15013','0','',-2533,'',3,0,NULL,NULL,NULL,347),(25906,10,2422,'2021-05-01','12300','0','ED/GD Payment',-2533,'MB214789394AE',3,0,2,'1',NULL,347),(25907,10,2422,'2021-05-01','41003','0','',2453,'',3,0,NULL,NULL,NULL,347),(25908,10,2422,'2021-05-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(25909,10,2422,'2021-05-01','12300','0','',7847,'',3,0,2,'1',NULL,347),(25910,12,683,'2021-05-01','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(25911,12,683,'2021-05-01','12300','0','',-83,'',3,0,2,'1',NULL,364),(25912,10,2423,'2021-05-01','15013','0','',-564,'',3,0,NULL,NULL,NULL,360),(25913,10,2423,'2021-05-01','12300','0','ED/GD Payment',-564,'N/A',3,0,2,'1',NULL,360),(25914,10,2423,'2021-05-01','41003','0','',484,'',3,0,NULL,NULL,NULL,360),(25915,10,2423,'2021-05-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(25916,10,2423,'2021-05-01','12300','0','',564,'',3,0,2,'1',NULL,360),(25917,10,2424,'2021-05-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(25918,10,2424,'2021-05-01','120022','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,360),(25919,10,2424,'2021-05-01','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(25920,10,2424,'2021-05-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(25921,10,2424,'2021-05-01','12300','0','',83,'',3,0,2,'1',NULL,360),(25922,12,684,'2021-05-01','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(25923,12,684,'2021-05-01','12300','0','',-83,'',3,0,2,'1',NULL,364),(25924,10,2425,'2021-05-01','15013','0','',-136,'',3,0,NULL,NULL,NULL,347),(25925,10,2425,'2021-05-01','12300','0','ED/GD Payment',-136,'MB214792247AE',3,0,2,'1',NULL,347),(25926,10,2425,'2021-05-01','41003','0','',56,'',3,0,NULL,NULL,NULL,347),(25927,10,2425,'2021-05-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(25928,10,2425,'2021-05-01','12300','0','',136,'',3,0,2,'1',NULL,347),(25929,10,2426,'2021-05-01','15013','0','',-1033,'',3,0,NULL,NULL,NULL,355),(25930,10,2426,'2021-05-01','12300','0','ED/GD Payment',-1033,'MB214792284AE',3,0,2,'1',NULL,355),(25931,10,2426,'2021-05-01','41003','0','',953,'',3,0,NULL,NULL,NULL,355),(25932,10,2426,'2021-05-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(25933,10,2426,'2021-05-01','15013','0','',-248,'',3,0,NULL,NULL,NULL,355),(25934,10,2426,'2021-05-01','12300','0','ED/GD Payment',-248,'MB214790685AE',3,0,2,'1',NULL,355),(25935,10,2426,'2021-05-01','41003','0','',8,'',3,0,NULL,NULL,NULL,355),(25936,10,2426,'2021-05-01','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,355),(25937,10,2426,'2021-05-01','15013','0','',-187,'',3,0,NULL,NULL,NULL,355),(25938,10,2426,'2021-05-01','12300','0','ED/GD Payment',-187,'MB214790009AE',3,0,2,'1',NULL,355),(25939,10,2426,'2021-05-01','41003','0','',107,'',3,0,NULL,NULL,NULL,355),(25940,10,2426,'2021-05-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(25941,10,2426,'2021-05-01','15013','0','',-1186,'',3,0,NULL,NULL,NULL,355),(25942,10,2426,'2021-05-01','12300','0','ED/GD Payment',-1186,'MB214786479AE',3,0,2,'1',NULL,355),(25943,10,2426,'2021-05-01','41003','0','',1106,'',3,0,NULL,NULL,NULL,355),(25944,10,2426,'2021-05-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(25945,10,2426,'2021-05-01','12300','0','',2654,'',3,0,2,'1',NULL,355),(25946,10,2427,'2021-05-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(25947,10,2427,'2021-05-01','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1',NULL,360),(25948,10,2427,'2021-05-01','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(25949,10,2427,'2021-05-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(25950,10,2427,'2021-05-01','12300','0','',83,'',3,0,2,'1',NULL,360),(25951,10,2428,'2021-05-01','15013','0','',-2533,'',3,0,NULL,NULL,NULL,347),(25952,10,2428,'2021-05-01','12300','0','ED/GD Payment',-2533,'MB214793179AE',3,0,2,'1',NULL,347),(25953,10,2428,'2021-05-01','41003','0','',2453,'',3,0,NULL,NULL,NULL,347),(25954,10,2428,'2021-05-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(25955,10,2428,'2021-05-01','15013','0','',-2533,'',3,0,NULL,NULL,NULL,347),(25956,10,2428,'2021-05-01','12300','0','ED/GD Payment',-2533,'MB214793087AE',3,0,2,'1',NULL,347),(25957,10,2428,'2021-05-01','41003','0','',2453,'',3,0,NULL,NULL,NULL,347),(25958,10,2428,'2021-05-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(25959,10,2428,'2021-05-01','12300','0','',5066,'',3,0,2,'1',NULL,347),(25960,10,2429,'2021-05-01','15013','0','',-243,'',3,0,NULL,NULL,NULL,358),(25961,10,2429,'2021-05-01','12300','0','ED/GD Payment',-243,'MB214795665AE',3,0,2,'1',NULL,358),(25962,10,2429,'2021-05-01','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(25963,10,2429,'2021-05-01','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,358),(25964,10,2429,'2021-05-01','15013','0','',-248,'',3,0,NULL,NULL,NULL,358),(25965,10,2429,'2021-05-01','12300','0','ED/GD Payment',-248,'MB214795428AE',3,0,2,'1',NULL,358),(25966,10,2429,'2021-05-01','41003','0','',8,'',3,0,NULL,NULL,NULL,358),(25967,10,2429,'2021-05-01','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,358),(25968,10,2429,'2021-05-01','12300','0','',491,'',3,0,2,'1',NULL,358),(25969,10,2430,'2021-05-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,358),(25970,10,2430,'2021-05-01','12300','0','ED/GD Payment',-83,'MB214796204AE',3,0,2,'1',NULL,358),(25971,10,2430,'2021-05-01','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(25972,10,2430,'2021-05-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(25973,10,2430,'2021-05-01','12300','0','',83,'',3,0,2,'1',NULL,358),(25974,12,685,'2021-05-01','120018','0','',133,'N/A',3,0,NULL,NULL,NULL,343),(25975,12,685,'2021-05-01','12300','0','',-133,'',3,0,2,'1',NULL,343),(25976,10,2431,'2021-05-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(25977,10,2431,'2021-05-02','120022','0','ED/GD Payment',-83,'MB214801391AE',3,0,NULL,NULL,NULL,357),(25978,10,2431,'2021-05-02','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(25979,10,2431,'2021-05-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(25980,10,2431,'2021-05-02','12300','0','',83,'',3,0,2,'1',NULL,357),(25981,10,2432,'2021-05-02','15013','0','',-3513,'',3,0,NULL,NULL,NULL,357),(25982,10,2432,'2021-05-02','120022','0','ED/GD Payment',-3513,'MB214805998AE',3,0,NULL,NULL,NULL,357),(25983,10,2432,'2021-05-02','41003','0','',3433,'',3,0,NULL,NULL,NULL,357),(25984,10,2432,'2021-05-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(25985,10,2432,'2021-05-02','12300','0','',3513,'',3,0,2,'1',NULL,357),(25986,10,2433,'2021-05-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(25987,10,2433,'2021-05-02','120022','0','ED/GD Payment',-83,'MB214807320AE',3,0,NULL,NULL,NULL,350),(25988,10,2433,'2021-05-02','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(25989,10,2433,'2021-05-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(25990,10,2433,'2021-05-02','12300','0','',83,'',3,0,2,'1',NULL,350),(25991,10,2434,'2021-05-02','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(25992,10,2434,'2021-05-02','12300','0','ED/GD Payment',-85,'MB214807904AE',3,0,2,'1',NULL,357),(25993,10,2434,'2021-05-02','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(25994,10,2434,'2021-05-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(25995,10,2434,'2021-05-02','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(25996,10,2434,'2021-05-02','12300','0','ED/GD Payment',-85,'MB214784236AE',3,0,2,'1',NULL,357),(25997,10,2434,'2021-05-02','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(25998,10,2434,'2021-05-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(25999,10,2434,'2021-05-02','12300','0','',170,'',3,0,2,'1',NULL,357),(26000,10,2435,'2021-05-02','15013','0','',-3513,'',3,0,NULL,NULL,NULL,357),(26001,10,2435,'2021-05-02','120022','0','ED/GD Payment',-3513,'MB214809699AE',3,0,NULL,NULL,NULL,357),(26002,10,2435,'2021-05-02','41003','0','',3433,'',3,0,NULL,NULL,NULL,357),(26003,10,2435,'2021-05-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(26004,10,2435,'2021-05-02','12300','0','',3513,'',3,0,2,'1',NULL,357),(26005,10,2436,'2021-05-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(26006,10,2436,'2021-05-02','12300','0','ED/GD Payment',-83,'MB214809079AE',3,0,2,'1',NULL,349),(26007,10,2436,'2021-05-02','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(26008,10,2436,'2021-05-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(26009,10,2436,'2021-05-02','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(26010,10,2436,'2021-05-02','12300','0','ED/GD Payment',-243,'MB214807959AE',3,0,2,'1',NULL,349),(26011,10,2436,'2021-05-02','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(26012,10,2436,'2021-05-02','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(26013,10,2436,'2021-05-02','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(26014,10,2436,'2021-05-02','12300','0','ED/GD Payment',-243,'MB214807067AE',3,0,2,'1',NULL,349),(26015,10,2436,'2021-05-02','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(26016,10,2436,'2021-05-02','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(26017,10,2436,'2021-05-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(26018,10,2436,'2021-05-02','12300','0','ED/GD Payment',-83,'MB214806309AE',3,0,2,'1',NULL,349),(26019,10,2436,'2021-05-02','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(26020,10,2436,'2021-05-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(26021,10,2436,'2021-05-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(26022,10,2436,'2021-05-02','12300','0','ED/GD Payment',-83,'MB214805741AE',3,0,2,'1',NULL,349),(26023,10,2436,'2021-05-02','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(26024,10,2436,'2021-05-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(26025,10,2436,'2021-05-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(26026,10,2436,'2021-05-02','12300','0','ED/GD Payment',-83,'MB214804852AE',3,0,2,'1',NULL,349),(26027,10,2436,'2021-05-02','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(26028,10,2436,'2021-05-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(26029,10,2436,'2021-05-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(26030,10,2436,'2021-05-02','12300','0','ED/GD Payment',-83,'MB214804334AE',3,0,2,'1',NULL,349),(26031,10,2436,'2021-05-02','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(26032,10,2436,'2021-05-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(26033,10,2436,'2021-05-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(26034,10,2436,'2021-05-02','12300','0','ED/GD Payment',-83,'MB214803808AE',3,0,2,'1',NULL,349),(26035,10,2436,'2021-05-02','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(26036,10,2436,'2021-05-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(26037,10,2436,'2021-05-02','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(26038,10,2436,'2021-05-02','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1',NULL,349),(26039,10,2436,'2021-05-02','41003','0','',203,'',3,0,NULL,NULL,NULL,349),(26040,10,2436,'2021-05-02','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,349),(26041,10,2436,'2021-05-02','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(26042,10,2436,'2021-05-02','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1',NULL,349),(26043,10,2436,'2021-05-02','41003','0','',203,'',3,0,NULL,NULL,NULL,349),(26044,10,2436,'2021-05-02','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,349),(26045,10,2436,'2021-05-02','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(26046,10,2436,'2021-05-02','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1',NULL,349),(26047,10,2436,'2021-05-02','41003','0','',203,'',3,0,NULL,NULL,NULL,349),(26048,10,2436,'2021-05-02','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,349),(26049,10,2436,'2021-05-02','12300','0','',1713,'',3,0,2,'1',NULL,349),(26050,12,686,'2021-05-02','120019','0','',3513,'N/A',3,0,NULL,NULL,NULL,364),(26051,12,686,'2021-05-02','12300','0','',-3513,'',3,0,2,'1',NULL,364),(26052,10,2437,'2021-05-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(26053,10,2437,'2021-05-02','120022','0','ED/GD Payment',-83,'MB214811210AE',3,0,NULL,NULL,NULL,357),(26054,10,2437,'2021-05-02','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(26055,10,2437,'2021-05-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(26056,10,2437,'2021-05-02','15013','0','',-243,'',3,0,NULL,NULL,NULL,357),(26057,10,2437,'2021-05-02','120022','0','ED/GD Payment',-243,'MB214810601AE',3,0,NULL,NULL,NULL,357),(26058,10,2437,'2021-05-02','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(26059,10,2437,'2021-05-02','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,357),(26060,10,2437,'2021-05-02','12300','0','',326,'',3,0,2,'1',NULL,357),(26061,12,687,'2021-05-02','120019','0','',326,'N/A',3,0,NULL,NULL,NULL,364),(26062,12,687,'2021-05-02','12300','0','',-326,'',3,0,2,'1',NULL,364),(26063,10,2438,'2021-05-02','15013','0','',-1105,'',3,0,NULL,NULL,NULL,357),(26064,10,2438,'2021-05-02','12300','0','ED/GD Payment',-1105,'MB214812482AE',3,0,2,'1',NULL,357),(26065,10,2438,'2021-05-02','41003','0','',1025,'',3,0,NULL,NULL,NULL,357),(26066,10,2438,'2021-05-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(26067,10,2438,'2021-05-02','12300','0','',1105,'',3,0,2,'1',NULL,357),(26068,12,688,'2021-05-02','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(26069,12,688,'2021-05-02','12300','0','',-83,'',3,0,2,'1',NULL,364),(26070,12,689,'2021-05-02','120019','0','',3513,'N/A',3,0,NULL,NULL,NULL,364),(26071,12,689,'2021-05-02','12300','0','',-3513,'',3,0,2,'1',NULL,364),(26072,12,690,'2021-05-02','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(26073,12,690,'2021-05-02','12300','0','',-83,'',3,0,2,'1',NULL,364),(26074,10,2439,'2021-05-02','15013','0','',-564,'',3,0,NULL,NULL,NULL,350),(26075,10,2439,'2021-05-02','12300','0','ED/GD Payment',-564,'MB214813479AE',3,0,2,'1',NULL,350),(26076,10,2439,'2021-05-02','41003','0','',484,'',3,0,NULL,NULL,NULL,350),(26077,10,2439,'2021-05-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(26078,10,2439,'2021-05-02','12300','0','',564,'',3,0,2,'1',NULL,350),(26079,10,2440,'2021-05-02','15013','0','',-43,'',3,0,NULL,NULL,NULL,349),(26080,10,2440,'2021-05-02','12300','0','ED/GD Payment',-43,'MB214813492AE',3,0,2,'1',NULL,349),(26081,10,2440,'2021-05-02','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(26082,10,2440,'2021-05-02','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,349),(26083,10,2440,'2021-05-02','12300','0','',43,'',3,0,2,'1',NULL,349),(26084,10,2441,'2021-05-02','15013','0','',-1083,'',3,0,NULL,NULL,NULL,347),(26085,10,2441,'2021-05-02','120022','0','ED/GD Payment',-1083,'MB214817880AE',3,0,NULL,NULL,NULL,347),(26086,10,2441,'2021-05-02','41003','0','',1003,'',3,0,NULL,NULL,NULL,347),(26087,10,2441,'2021-05-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(26088,10,2441,'2021-05-02','12300','0','',1083,'',3,0,2,'1',NULL,347),(26089,10,2442,'2021-05-02','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(26090,10,2442,'2021-05-02','12300','0','ED/GD Payment',-85,'MB214736852AE',3,0,2,'1',NULL,357),(26091,10,2442,'2021-05-02','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(26092,10,2442,'2021-05-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(26093,10,2442,'2021-05-02','12300','0','',85,'',3,0,2,'1',NULL,357),(26094,12,691,'2021-05-02','120019','0','',1083,'N/A',3,0,NULL,NULL,NULL,364),(26095,12,691,'2021-05-02','12300','0','',-1083,'',3,0,2,'1',NULL,364),(26096,10,2443,'2021-05-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(26097,10,2443,'2021-05-02','120022','0','ED/GD Payment',-83,'MB214822226AE',3,0,NULL,NULL,NULL,347),(26098,10,2443,'2021-05-02','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(26099,10,2443,'2021-05-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(26100,10,2443,'2021-05-02','12300','0','',83,'',3,0,2,'1',NULL,347),(26101,10,2444,'2021-05-02','15013','0','',-43,'',3,0,NULL,NULL,NULL,349),(26102,10,2444,'2021-05-02','12300','0','ED/GD Payment',-43,'N/A',3,0,2,'1',NULL,349),(26103,10,2444,'2021-05-02','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(26104,10,2444,'2021-05-02','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,349),(26105,10,2444,'2021-05-02','12300','0','',43,'',3,0,2,'1',NULL,349),(26106,10,2445,'2021-05-02','15013','0','',-2483,'',3,0,NULL,NULL,NULL,357),(26107,10,2445,'2021-05-02','120022','0','ED/GD Payment',-2483,'MB214821985AE',3,0,NULL,NULL,NULL,357),(26108,10,2445,'2021-05-02','41003','0','',2403,'',3,0,NULL,NULL,NULL,357),(26109,10,2445,'2021-05-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(26110,10,2445,'2021-05-02','12300','0','',2483,'',3,0,2,'1',NULL,357),(26111,10,2446,'2021-05-02','15013','0','',-595,'',3,0,NULL,NULL,NULL,357),(26112,10,2446,'2021-05-02','12300','0','ED/GD Payment',-595,'MB214820551AE',3,0,2,'1',NULL,357),(26113,10,2446,'2021-05-02','41003','0','',515,'',3,0,NULL,NULL,NULL,357),(26114,10,2446,'2021-05-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(26115,10,2446,'2021-05-02','12300','0','',595,'',3,0,2,'1',NULL,357),(26116,12,692,'2021-05-02','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(26117,12,692,'2021-05-02','12300','0','',-83,'',3,0,2,'1',NULL,364),(26118,12,693,'2021-05-02','120019','0','',2483,'N/A',3,0,NULL,NULL,NULL,364),(26119,12,693,'2021-05-02','12300','0','',-2483,'',3,0,2,'1',NULL,364),(26120,10,2447,'2021-05-02','15013','0','',-553,'',3,0,NULL,NULL,NULL,348),(26121,10,2447,'2021-05-02','12300','0','ED/GD Payment',-553,'MB214822576AE',3,0,2,'1',NULL,348),(26122,10,2447,'2021-05-02','41003','0','',473,'',3,0,NULL,NULL,NULL,348),(26123,10,2447,'2021-05-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(26124,10,2447,'2021-05-02','12300','0','',553,'',3,0,2,'1',NULL,348),(26125,10,2448,'2021-05-02','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(26126,10,2448,'2021-05-02','12300','0','ED/GD Payment',-85,'MB214825513AE',3,0,2,'1',NULL,348),(26127,10,2448,'2021-05-02','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(26128,10,2448,'2021-05-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(26129,10,2448,'2021-05-02','12300','0','',85,'',3,0,2,'1',NULL,348),(26130,10,2449,'2021-05-02','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(26131,10,2449,'2021-05-02','12300','0','ED/GD Payment',-85,'MB214825513AE',3,0,2,'1',NULL,348),(26132,10,2449,'2021-05-02','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(26133,10,2449,'2021-05-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(26134,10,2449,'2021-05-02','12300','0','',85,'',3,0,2,'1',NULL,348),(26135,10,2450,'2021-05-02','15013','0','',-243,'',3,0,NULL,NULL,NULL,347),(26136,10,2450,'2021-05-02','120022','0','ED/GD Payment',-243,'MB214825698AE',3,0,NULL,NULL,NULL,347),(26137,10,2450,'2021-05-02','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(26138,10,2450,'2021-05-02','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(26139,10,2450,'2021-05-02','12300','0','',243,'',3,0,2,'1',NULL,347),(26140,10,2451,'2021-05-02','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(26141,10,2451,'2021-05-02','12300','0','ED/GD Payment',-85,'MB214827138AE',3,0,2,'1',NULL,347),(26142,10,2451,'2021-05-02','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(26143,10,2451,'2021-05-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(26144,10,2451,'2021-05-02','12300','0','',85,'',3,0,2,'1',NULL,347),(26145,12,694,'2021-05-02','120019','0','',243,'N/A',3,0,NULL,NULL,NULL,364),(26146,12,694,'2021-05-02','12300','0','',-243,'',3,0,2,'1',NULL,364),(26147,10,2452,'2021-05-02','15013','0','',0,'',3,0,NULL,NULL,NULL,348),(26148,10,2452,'2021-05-02','12300','0','ED/GD Payment',0,'MB214827983AE',3,0,2,'1',NULL,348),(26149,10,2452,'2021-05-02','41003','0','',0,'',3,0,NULL,NULL,NULL,348),(26150,10,2452,'2021-05-02','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,348),(26151,10,2452,'2021-05-02','15013','0','',0,'',3,0,NULL,NULL,NULL,348),(26152,10,2452,'2021-05-02','12300','0','ED/GD Payment',0,'MB214827983AE',3,0,2,'1',NULL,348),(26153,10,2452,'2021-05-02','41003','0','',0,'',3,0,NULL,NULL,NULL,348),(26154,10,2452,'2021-05-02','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,348),(26155,10,2452,'2021-05-02','12300','0','',0,'',3,0,2,'1',NULL,348),(26156,10,2453,'2021-05-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,364),(26157,10,2453,'2021-05-02','120022','0','ED/GD Payment',-83,'MB214827983AE',3,0,NULL,NULL,NULL,364),(26158,10,2453,'2021-05-02','41003','0','',3,'',3,0,NULL,NULL,NULL,364),(26159,10,2453,'2021-05-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,364),(26160,10,2453,'2021-05-02','15013','0','',-133,'',3,0,NULL,NULL,NULL,364),(26161,10,2453,'2021-05-02','120022','0','ED/GD Payment',-133,'MB214827983AE',3,0,NULL,NULL,NULL,364),(26162,10,2453,'2021-05-02','41003','0','',53,'',3,0,NULL,NULL,NULL,364),(26163,10,2453,'2021-05-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,364),(26164,10,2453,'2021-05-02','12300','0','',216,'',3,0,2,'1',NULL,364),(26165,10,2454,'2021-05-02','15013','0','',-564,'',3,0,NULL,NULL,NULL,350),(26166,10,2454,'2021-05-02','12300','0','ED/GD Payment',-564,'MB214829248AE',3,0,2,'1',NULL,350),(26167,10,2454,'2021-05-02','41003','0','',484,'',3,0,NULL,NULL,NULL,350),(26168,10,2454,'2021-05-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(26169,10,2454,'2021-05-02','12300','0','',564,'',3,0,2,'1',NULL,350),(26170,12,695,'2021-05-02','120019','0','',216,'N/A',3,0,NULL,NULL,NULL,364),(26171,12,695,'2021-05-02','12300','0','',-216,'',3,0,2,'1',NULL,364),(26172,10,2455,'2021-05-02','15013','0','',-85,'',3,0,NULL,NULL,NULL,351),(26173,10,2455,'2021-05-02','12300','0','ED/GD Payment',-85,'MB214829901AE',3,0,2,'1',NULL,351),(26174,10,2455,'2021-05-02','41003','0','',5,'',3,0,NULL,NULL,NULL,351),(26175,10,2455,'2021-05-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(26176,10,2455,'2021-05-02','12300','0','',85,'',3,0,2,'1',NULL,351),(26177,10,2456,'2021-05-02','15013','0','',-248,'',3,0,NULL,NULL,NULL,347),(26178,10,2456,'2021-05-02','12300','0','ED/GD Payment',-248,'MB214829958AE',3,0,2,'1',NULL,347),(26179,10,2456,'2021-05-02','41003','0','',8,'',3,0,NULL,NULL,NULL,347),(26180,10,2456,'2021-05-02','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(26181,10,2456,'2021-05-02','12300','0','',248,'',3,0,2,'1',NULL,347),(26182,10,2457,'2021-05-02','15013','0','',-44,'',3,0,NULL,NULL,NULL,348),(26183,10,2457,'2021-05-02','12300','0','ED/GD Payment',-44,'MB214792247AE',3,0,2,'1',NULL,348),(26184,10,2457,'2021-05-02','41003','0','',4,'',3,0,NULL,NULL,NULL,348),(26185,10,2457,'2021-05-02','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,348),(26186,10,2457,'2021-05-02','12300','0','',44,'',3,0,2,'1',NULL,348),(26187,10,2458,'2021-05-02','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(26188,10,2458,'2021-05-02','12300','0','ED/GD Payment',-85,'MB214833493AE',3,0,2,'1',NULL,348),(26189,10,2458,'2021-05-02','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(26190,10,2458,'2021-05-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(26191,10,2458,'2021-05-02','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(26192,10,2458,'2021-05-02','12300','0','ED/GD Payment',-85,'MB214832066AE',3,0,2,'1',NULL,348),(26193,10,2458,'2021-05-02','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(26194,10,2458,'2021-05-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(26195,10,2458,'2021-05-02','15013','0','',-136,'',3,0,NULL,NULL,NULL,348),(26196,10,2458,'2021-05-02','12300','0','ED/GD Payment',-136,'MB214833493AE',3,0,2,'1',NULL,348),(26197,10,2458,'2021-05-02','41003','0','',56,'',3,0,NULL,NULL,NULL,348),(26198,10,2458,'2021-05-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(26199,10,2458,'2021-05-02','15013','0','',-136,'',3,0,NULL,NULL,NULL,348),(26200,10,2458,'2021-05-02','12300','0','ED/GD Payment',-136,'MB214832066AE',3,0,2,'1',NULL,348),(26201,10,2458,'2021-05-02','41003','0','',56,'',3,0,NULL,NULL,NULL,348),(26202,10,2458,'2021-05-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(26203,10,2458,'2021-05-02','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(26204,10,2458,'2021-05-02','12300','0','ED/GD Payment',-85,'MB214563721AE',3,0,2,'1',NULL,348),(26205,10,2458,'2021-05-02','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(26206,10,2458,'2021-05-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(26207,10,2458,'2021-05-02','12300','0','',527,'',3,0,2,'1',NULL,348),(26208,10,2459,'2021-05-02','15013','0','',-248,'',3,0,NULL,NULL,NULL,349),(26209,10,2459,'2021-05-02','12300','0','ED/GD Payment',-248,'MB214832558AE',3,0,2,'1',NULL,349),(26210,10,2459,'2021-05-02','41003','0','',8,'',3,0,NULL,NULL,NULL,349),(26211,10,2459,'2021-05-02','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(26212,10,2459,'2021-05-02','12300','0','',248,'',3,0,2,'1',NULL,349),(26213,10,2460,'2021-05-02','15013','0','',-248,'',3,0,NULL,NULL,NULL,349),(26214,10,2460,'2021-05-02','12300','0','ED/GD Payment',-248,'MB214829391AE',3,0,2,'1',NULL,349),(26215,10,2460,'2021-05-02','41003','0','',8,'',3,0,NULL,NULL,NULL,349),(26216,10,2460,'2021-05-02','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(26217,10,2460,'2021-05-02','12300','0','',248,'',3,0,2,'1',NULL,349),(26218,10,2461,'2021-05-02','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(26219,10,2461,'2021-05-02','12300','0','ED/GD Payment',-85,'MB214836211AE',3,0,2,'1',NULL,350),(26220,10,2461,'2021-05-02','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(26221,10,2461,'2021-05-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(26222,10,2461,'2021-05-02','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(26223,10,2461,'2021-05-02','12300','0','ED/GD Payment',-85,'MB214834871AE',3,0,2,'1',NULL,350),(26224,10,2461,'2021-05-02','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(26225,10,2461,'2021-05-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(26226,10,2461,'2021-05-02','12300','0','',170,'',3,0,2,'1',NULL,350),(26227,10,2462,'2021-05-02','15013','0','',-22,'',3,0,NULL,NULL,NULL,347),(26228,10,2462,'2021-05-02','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,347),(26229,10,2462,'2021-05-02','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(26230,10,2462,'2021-05-02','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,347),(26231,10,2462,'2021-05-02','12300','0','',22,'',3,0,2,'1',NULL,347),(26232,10,2463,'2021-05-02','15013','0','',-880,'',3,0,NULL,NULL,NULL,347),(26233,10,2463,'2021-05-02','12300','0','ED/GD Payment',-880,'MB214840645AE',3,0,2,'1',NULL,347),(26234,10,2463,'2021-05-02','41003','0','',800,'',3,0,NULL,NULL,NULL,347),(26235,10,2463,'2021-05-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(26236,10,2463,'2021-05-02','12300','0','',880,'',3,0,2,'1',NULL,347),(26237,10,2464,'2021-05-02','15013','0','',-553,'',3,0,NULL,NULL,NULL,350),(26238,10,2464,'2021-05-02','12300','0','ED/GD Payment',-553,'MB214841674AE',3,0,2,'1072',NULL,350),(26239,10,2464,'2021-05-02','41003','0','',473,'',3,0,NULL,NULL,NULL,350),(26240,10,2464,'2021-05-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(26241,10,2464,'2021-05-02','15013','0','',-583,'',3,0,NULL,NULL,NULL,350),(26242,10,2464,'2021-05-02','12300','0','ED/GD Payment',-583,'MB214838642AE',3,0,2,'1072',NULL,350),(26243,10,2464,'2021-05-02','41003','0','',503,'',3,0,NULL,NULL,NULL,350),(26244,10,2464,'2021-05-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(26245,10,2464,'2021-05-02','15013','0','',-133,'',3,0,NULL,NULL,NULL,350),(26246,10,2464,'2021-05-02','12300','0','ED/GD Payment',-133,'MB214837016AE',3,0,2,'1072',NULL,350),(26247,10,2464,'2021-05-02','41003','0','',53,'',3,0,NULL,NULL,NULL,350),(26248,10,2464,'2021-05-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(26249,10,2464,'2021-05-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(26250,10,2464,'2021-05-02','12300','0','ED/GD Payment',-83,'MB214831783AE',3,0,2,'1072',NULL,350),(26251,10,2464,'2021-05-02','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(26252,10,2464,'2021-05-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(26253,10,2464,'2021-05-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(26254,10,2464,'2021-05-02','12300','0','ED/GD Payment',-83,'MB214247870AE',3,0,2,'1072',NULL,350),(26255,10,2464,'2021-05-02','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(26256,10,2464,'2021-05-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(26257,10,2464,'2021-05-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(26258,10,2464,'2021-05-02','12300','0','ED/GD Payment',-83,'MB214830181AE',3,0,2,'1072',NULL,350),(26259,10,2464,'2021-05-02','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(26260,10,2464,'2021-05-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(26261,10,2464,'2021-05-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(26262,10,2464,'2021-05-02','12300','0','ED/GD Payment',-83,'MB214753065AE',3,0,2,'1072',NULL,350),(26263,10,2464,'2021-05-02','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(26264,10,2464,'2021-05-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(26265,10,2464,'2021-05-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(26266,10,2464,'2021-05-02','12300','0','ED/GD Payment',-83,'MB214707888AE',3,0,2,'1072',NULL,350),(26267,10,2464,'2021-05-02','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(26268,10,2464,'2021-05-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(26269,10,2464,'2021-05-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(26270,10,2464,'2021-05-02','12300','0','ED/GD Payment',-83,'MB214708871AE',3,0,2,'1072',NULL,350),(26271,10,2464,'2021-05-02','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(26272,10,2464,'2021-05-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(26273,10,2464,'2021-05-02','15013','0','',-553,'',3,0,NULL,NULL,NULL,350),(26274,10,2464,'2021-05-02','12300','0','ED/GD Payment',-553,'MB214826969AE',3,0,2,'1072',NULL,350),(26275,10,2464,'2021-05-02','41003','0','',473,'',3,0,NULL,NULL,NULL,350),(26276,10,2464,'2021-05-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(26277,10,2464,'2021-05-02','12300','0','',2320,'',3,0,2,'1072',NULL,350),(26278,10,2465,'2021-05-02','15013','0','',-553,'',3,0,NULL,NULL,NULL,348),(26279,10,2465,'2021-05-02','12300','0','ED/GD Payment',-553,'MB214842706AE',3,0,2,'1',NULL,348),(26280,10,2465,'2021-05-02','41003','0','',473,'',3,0,NULL,NULL,NULL,348),(26281,10,2465,'2021-05-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(26282,10,2465,'2021-05-02','12300','0','',553,'',3,0,2,'1',NULL,348),(26283,10,2466,'2021-05-02','15013','0','',-433,'',3,0,NULL,NULL,NULL,353),(26284,10,2466,'2021-05-02','12300','0','ED/GD Payment',-433,'MB214846233AE',3,0,2,'1',NULL,353),(26285,10,2466,'2021-05-02','41003','0','',353,'',3,0,NULL,NULL,NULL,353),(26286,10,2466,'2021-05-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(26287,10,2466,'2021-05-02','12300','0','',433,'',3,0,2,'1',NULL,353),(26288,10,2467,'2021-05-02','15013','0','',-553,'',3,0,NULL,NULL,NULL,353),(26289,10,2467,'2021-05-02','120022','0','ED/GD Payment',-553,'MB214846874AE',3,0,NULL,NULL,NULL,353),(26290,10,2467,'2021-05-02','41003','0','',473,'',3,0,NULL,NULL,NULL,353),(26291,10,2467,'2021-05-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(26292,10,2467,'2021-05-02','12300','0','',553,'',3,0,2,'1',NULL,353),(26293,12,696,'2021-05-02','120018','0','',553,'N/A',3,0,NULL,NULL,NULL,343),(26294,12,696,'2021-05-02','12300','0','',-553,'',3,0,2,'1',NULL,343),(26295,10,2468,'2021-05-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(26296,10,2468,'2021-05-02','120022','0','ED/GD Payment',-83,'MB214847470AE',3,0,NULL,NULL,NULL,353),(26297,10,2468,'2021-05-02','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(26298,10,2468,'2021-05-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(26299,10,2468,'2021-05-02','12300','0','',83,'',3,0,2,'1',NULL,353),(26300,12,697,'2021-05-02','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(26301,12,697,'2021-05-02','12300','0','',-83,'',3,0,2,'1',NULL,343),(26302,10,2469,'2021-05-02','15013','0','',-564,'',3,0,NULL,NULL,NULL,358),(26303,10,2469,'2021-05-02','12300','0','ED/GD Payment',-564,'MB214849054AE',3,0,2,'1',NULL,358),(26304,10,2469,'2021-05-02','41003','0','',484,'',3,0,NULL,NULL,NULL,358),(26305,10,2469,'2021-05-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(26306,10,2469,'2021-05-02','12300','0','',564,'',3,0,2,'1',NULL,358),(26307,10,2470,'2021-05-02','15013','0','',-553,'',3,0,NULL,NULL,NULL,358),(26308,10,2470,'2021-05-02','12300','0','ED/GD Payment',-553,'MB214848419AE',3,0,2,'1',NULL,358),(26309,10,2470,'2021-05-02','41003','0','',473,'',3,0,NULL,NULL,NULL,358),(26310,10,2470,'2021-05-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(26311,10,2470,'2021-05-02','15013','0','',-553,'',3,0,NULL,NULL,NULL,358),(26312,10,2470,'2021-05-02','12300','0','ED/GD Payment',-553,'MB214847567AE',3,0,2,'1',NULL,358),(26313,10,2470,'2021-05-02','41003','0','',473,'',3,0,NULL,NULL,NULL,358),(26314,10,2470,'2021-05-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(26315,10,2470,'2021-05-02','15013','0','',-553,'',3,0,NULL,NULL,NULL,358),(26316,10,2470,'2021-05-02','12300','0','ED/GD Payment',-553,'MB214846696AE',3,0,2,'1',NULL,358),(26317,10,2470,'2021-05-02','41003','0','',473,'',3,0,NULL,NULL,NULL,358),(26318,10,2470,'2021-05-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(26319,10,2470,'2021-05-02','12300','0','',1659,'',3,0,2,'1',NULL,358),(26320,10,2471,'2021-05-03','15013','0','',-553,'',3,0,NULL,NULL,NULL,357),(26321,10,2471,'2021-05-03','12300','0','ED/GD Payment',-553,'MB214854298AE',3,0,2,'1',NULL,357),(26322,10,2471,'2021-05-03','41003','0','',473,'',3,0,NULL,NULL,NULL,357),(26323,10,2471,'2021-05-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(26324,10,2471,'2021-05-03','12300','0','',553,'',3,0,2,'1',NULL,357),(26325,10,2472,'2021-05-03','15013','0','',-243,'',3,0,NULL,NULL,NULL,350),(26326,10,2472,'2021-05-03','120022','0','ED/GD Payment',-243,'MB214854731AE',3,0,NULL,NULL,NULL,350),(26327,10,2472,'2021-05-03','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(26328,10,2472,'2021-05-03','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,350),(26329,10,2472,'2021-05-03','12300','0','',243,'',3,0,2,'1',NULL,350),(26330,10,2473,'2021-05-03','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(26331,10,2473,'2021-05-03','12300','0','ED/GD Payment',-85,'MB214856255AE',3,0,2,'1',NULL,348),(26332,10,2473,'2021-05-03','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(26333,10,2473,'2021-05-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(26334,10,2473,'2021-05-03','12300','0','',85,'',3,0,2,'1',NULL,348),(26335,10,2474,'2021-05-03','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(26336,10,2474,'2021-05-03','12300','0','ED/GD Payment',-85,'MB214856278AE',3,0,2,'1',NULL,350),(26337,10,2474,'2021-05-03','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(26338,10,2474,'2021-05-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(26339,10,2474,'2021-05-03','12300','0','',85,'',3,0,2,'1',NULL,350),(26340,10,2475,'2021-05-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(26341,10,2475,'2021-05-03','120022','0','ED/GD Payment',-83,'MB214856152AE',3,0,NULL,NULL,NULL,357),(26342,10,2475,'2021-05-03','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(26343,10,2475,'2021-05-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(26344,10,2475,'2021-05-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(26345,10,2475,'2021-05-03','120022','0','ED/GD Payment',-83,'MB214855857AE',3,0,NULL,NULL,NULL,357),(26346,10,2475,'2021-05-03','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(26347,10,2475,'2021-05-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(26348,10,2475,'2021-05-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(26349,10,2475,'2021-05-03','120022','0','ED/GD Payment',-83,'MB214855534AE',3,0,NULL,NULL,NULL,357),(26350,10,2475,'2021-05-03','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(26351,10,2475,'2021-05-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(26352,10,2475,'2021-05-03','15013','0','',-1843,'',3,0,NULL,NULL,NULL,357),(26353,10,2475,'2021-05-03','120022','0','ED/GD Payment',-1843,'N/A',3,0,NULL,NULL,NULL,357),(26354,10,2475,'2021-05-03','41003','0','',1803,'',3,0,NULL,NULL,NULL,357),(26355,10,2475,'2021-05-03','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,357),(26356,10,2475,'2021-05-03','15013','0','',-1043,'',3,0,NULL,NULL,NULL,357),(26357,10,2475,'2021-05-03','120022','0','ED/GD Payment',-1043,'N/A',3,0,NULL,NULL,NULL,357),(26358,10,2475,'2021-05-03','41003','0','',1003,'',3,0,NULL,NULL,NULL,357),(26359,10,2475,'2021-05-03','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,357),(26360,10,2475,'2021-05-03','15013','0','',-1843,'',3,0,NULL,NULL,NULL,357),(26361,10,2475,'2021-05-03','120022','0','ED/GD Payment',-1843,'N/A',3,0,NULL,NULL,NULL,357),(26362,10,2475,'2021-05-03','41003','0','',1803,'',3,0,NULL,NULL,NULL,357),(26363,10,2475,'2021-05-03','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,357),(26364,10,2475,'2021-05-03','12300','0','',4978,'',3,0,2,'1',NULL,357),(26365,10,2476,'2021-05-03','15013','0','',-333,'',3,0,NULL,NULL,NULL,348),(26366,10,2476,'2021-05-03','120022','0','ED/GD Payment',-333,'MB214856915AE',3,0,NULL,NULL,NULL,348),(26367,10,2476,'2021-05-03','41003','0','',253,'',3,0,NULL,NULL,NULL,348),(26368,10,2476,'2021-05-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(26369,10,2476,'2021-05-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(26370,10,2476,'2021-05-03','120022','0','ED/GD Payment',-83,'MB214856915AE',3,0,NULL,NULL,NULL,348),(26371,10,2476,'2021-05-03','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(26372,10,2476,'2021-05-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(26373,10,2476,'2021-05-03','12300','0','',416,'',3,0,2,'1',NULL,348),(26374,10,2477,'2021-05-03','15013','0','',-243,'',3,0,NULL,NULL,NULL,357),(26375,10,2477,'2021-05-03','12300','0','ED/GD Payment',-243,'MB214860219AE',3,0,2,'1',NULL,357),(26376,10,2477,'2021-05-03','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(26377,10,2477,'2021-05-03','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,357),(26378,10,2477,'2021-05-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(26379,10,2477,'2021-05-03','12300','0','ED/GD Payment',-83,'MB214859240AE',3,0,2,'1',NULL,357),(26380,10,2477,'2021-05-03','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(26381,10,2477,'2021-05-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(26382,10,2477,'2021-05-03','15013','0','',-833,'',3,0,NULL,NULL,NULL,357),(26383,10,2477,'2021-05-03','12300','0','ED/GD Payment',-833,'MB214858567AE',3,0,2,'1',NULL,357),(26384,10,2477,'2021-05-03','41003','0','',753,'',3,0,NULL,NULL,NULL,357),(26385,10,2477,'2021-05-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(26386,10,2477,'2021-05-03','15013','0','',-833,'',3,0,NULL,NULL,NULL,357),(26387,10,2477,'2021-05-03','12300','0','ED/GD Payment',-833,'MB214858307AE',3,0,2,'1',NULL,357),(26388,10,2477,'2021-05-03','41003','0','',753,'',3,0,NULL,NULL,NULL,357),(26389,10,2477,'2021-05-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(26390,10,2477,'2021-05-03','12300','0','',1992,'',3,0,2,'1',NULL,357),(26391,10,2478,'2021-05-03','15013','0','',-22,'',3,0,NULL,NULL,NULL,350),(26392,10,2478,'2021-05-03','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,350),(26393,10,2478,'2021-05-03','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(26394,10,2478,'2021-05-03','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,350),(26395,10,2478,'2021-05-03','15013','0','',-22,'',3,0,NULL,NULL,NULL,350),(26396,10,2478,'2021-05-03','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,350),(26397,10,2478,'2021-05-03','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(26398,10,2478,'2021-05-03','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,350),(26399,10,2478,'2021-05-03','12300','0','',44,'',3,0,2,'1',NULL,350),(26400,12,698,'2021-05-03','120019','0','',44,'N/A',3,0,NULL,NULL,NULL,364),(26401,12,698,'2021-05-03','12300','0','',-44,'',3,0,2,'1',NULL,364),(26402,12,699,'2021-05-03','120019','0','',416,'N/A',3,0,NULL,NULL,NULL,364),(26403,12,699,'2021-05-03','12300','0','',-416,'',3,0,2,'1',NULL,364),(26404,12,700,'2021-05-03','120019','0','',4978,'N/A',3,0,NULL,NULL,NULL,364),(26405,12,700,'2021-05-03','12300','0','',-4978,'',3,0,2,'1',NULL,364),(26406,10,2479,'2021-05-03','15013','0','',-513,'',3,0,NULL,NULL,NULL,350),(26407,10,2479,'2021-05-03','12300','0','ED/GD Payment',-513,'MB214867711AE',3,0,2,'1072',NULL,350),(26408,10,2479,'2021-05-03','41003','0','',433,'',3,0,NULL,NULL,NULL,350),(26409,10,2479,'2021-05-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(26410,10,2479,'2021-05-03','12300','0','',513,'',3,0,2,'1072',NULL,350),(26411,10,2480,'2021-05-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(26412,10,2480,'2021-05-03','12300','0','ED/GD Payment',-83,'MB214859240AE',3,0,2,'1',NULL,348),(26413,10,2480,'2021-05-03','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(26414,10,2480,'2021-05-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(26415,10,2480,'2021-05-03','12300','0','',83,'',3,0,2,'1',NULL,348),(26416,10,2481,'2021-05-03','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(26417,10,2481,'2021-05-03','12300','0','ED/GD Payment',-85,'MB214762440AE',3,0,2,'1',NULL,357),(26418,10,2481,'2021-05-03','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(26419,10,2481,'2021-05-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(26420,10,2481,'2021-05-03','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(26421,10,2481,'2021-05-03','12300','0','ED/GD Payment',-85,'MB214868317AE',3,0,2,'1',NULL,357),(26422,10,2481,'2021-05-03','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(26423,10,2481,'2021-05-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(26424,10,2481,'2021-05-03','12300','0','',170,'',3,0,2,'1',NULL,357),(26425,10,2482,'2021-05-03','15013','0','',0,'',3,0,NULL,NULL,NULL,348),(26426,10,2482,'2021-05-03','12300','0','ED/GD Payment',0,'MB214867724AE',3,0,2,'1',NULL,348),(26427,10,2482,'2021-05-03','41003','0','',0,'',3,0,NULL,NULL,NULL,348),(26428,10,2482,'2021-05-03','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,348),(26429,10,2482,'2021-05-03','12300','0','',0,'',3,0,2,'1',NULL,348),(26430,10,2483,'2021-05-03','15013','0','',-43,'',3,0,NULL,NULL,NULL,357),(26431,10,2483,'2021-05-03','120022','0','ED/GD Payment',-43,'MB214870470AE',3,0,NULL,NULL,NULL,357),(26432,10,2483,'2021-05-03','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(26433,10,2483,'2021-05-03','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,357),(26434,10,2483,'2021-05-03','12300','0','',43,'',3,0,2,'1',NULL,357),(26435,10,2484,'2021-05-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,364),(26436,10,2484,'2021-05-03','120022','0','ED/GD Payment',-83,'MB214867724AE',3,0,NULL,NULL,NULL,364),(26437,10,2484,'2021-05-03','41003','0','',3,'',3,0,NULL,NULL,NULL,364),(26438,10,2484,'2021-05-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,364),(26439,10,2484,'2021-05-03','12300','0','',83,'',3,0,2,'1',NULL,364),(26440,12,701,'2021-05-03','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(26441,12,701,'2021-05-03','12300','0','',-83,'',3,0,2,'1',NULL,364),(26442,12,702,'2021-05-03','120019','0','',43,'N/A',3,0,NULL,NULL,NULL,364),(26443,12,702,'2021-05-03','12300','0','',-43,'',3,0,2,'1',NULL,364),(26444,10,2485,'2021-05-03','15013','0','',-544,'',3,0,NULL,NULL,NULL,348),(26445,10,2485,'2021-05-03','12300','0','ED/GD Payment',-544,'MB214867724AE',3,0,2,'1',NULL,348),(26446,10,2485,'2021-05-03','41003','0','',464,'',3,0,NULL,NULL,NULL,348),(26447,10,2485,'2021-05-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(26448,10,2485,'2021-05-03','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(26449,10,2485,'2021-05-03','12300','0','ED/GD Payment',-85,'MB214871371AE',3,0,2,'1',NULL,348),(26450,10,2485,'2021-05-03','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(26451,10,2485,'2021-05-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(26452,10,2485,'2021-05-03','12300','0','',629,'',3,0,2,'1',NULL,348),(26453,10,2486,'2021-05-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(26454,10,2486,'2021-05-03','12300','0','ED/GD Payment',-83,'MB214871690AE',3,0,2,'1',NULL,351),(26455,10,2486,'2021-05-03','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(26456,10,2486,'2021-05-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(26457,10,2486,'2021-05-03','12300','0','',83,'',3,0,2,'1',NULL,351),(26458,10,2487,'2021-05-03','15013','0','',-43,'',3,0,NULL,NULL,NULL,360),(26459,10,2487,'2021-05-03','120022','0','ED/GD Payment',-43,'N/A',3,0,NULL,NULL,NULL,360),(26460,10,2487,'2021-05-03','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(26461,10,2487,'2021-05-03','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,360),(26462,10,2487,'2021-05-03','12300','0','',43,'',3,0,2,'1',NULL,360),(26463,12,703,'2021-05-03','120019','0','',43,'N/A',3,0,NULL,NULL,NULL,364),(26464,12,703,'2021-05-03','12300','0','',-43,'',3,0,2,'1',NULL,364),(26465,10,2488,'2021-05-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(26466,10,2488,'2021-05-03','120022','0','ED/GD Payment',-83,'MB214873189AE',3,0,NULL,NULL,NULL,351),(26467,10,2488,'2021-05-03','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(26468,10,2488,'2021-05-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(26469,10,2488,'2021-05-03','12300','0','',83,'',3,0,2,'1',NULL,351),(26470,12,704,'2021-05-03','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(26471,12,704,'2021-05-03','12300','0','',-83,'',3,0,2,'1',NULL,364),(26472,10,2489,'2021-05-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(26473,10,2489,'2021-05-03','12300','0','ED/GD Payment',-83,'MB214871690AE',3,0,2,'1',NULL,351),(26474,10,2489,'2021-05-03','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(26475,10,2489,'2021-05-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(26476,10,2489,'2021-05-03','12300','0','',83,'',3,0,2,'1',NULL,351),(26477,10,2490,'2021-05-03','15013','0','',-243,'',3,0,NULL,NULL,NULL,348),(26478,10,2490,'2021-05-03','120022','0','ED/GD Payment',-243,'MB214874213AE',3,0,NULL,NULL,NULL,348),(26479,10,2490,'2021-05-03','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(26480,10,2490,'2021-05-03','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,348),(26481,10,2490,'2021-05-03','12300','0','',243,'',3,0,2,'1',NULL,348),(26482,12,705,'2021-05-03','120019','0','',243,'N/A',3,0,NULL,NULL,NULL,364),(26483,12,705,'2021-05-03','12300','0','',-243,'',3,0,2,'1',NULL,364),(26484,12,706,'2021-05-03','120019','0','',243,'N/A',3,0,NULL,NULL,NULL,364),(26485,12,706,'2021-05-03','12300','0','',-243,'',3,0,2,'1',NULL,364),(26486,10,2491,'2021-05-03','15013','0','',-1083,'',3,0,NULL,NULL,NULL,351),(26487,10,2491,'2021-05-03','12300','0','ED/GD Payment',-1083,'MB214877508AE',3,0,2,'1',NULL,351),(26488,10,2491,'2021-05-03','41003','0','',1003,'',3,0,NULL,NULL,NULL,351),(26489,10,2491,'2021-05-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(26490,10,2491,'2021-05-03','12300','0','',1083,'',3,0,2,'1',NULL,351),(26491,10,2492,'2021-05-03','15013','0','',-553,'',3,0,NULL,NULL,NULL,355),(26492,10,2492,'2021-05-03','12300','0','ED/GD Payment',-553,'MB214883275AE',3,0,2,'1',NULL,355),(26493,10,2492,'2021-05-03','41003','0','',473,'',3,0,NULL,NULL,NULL,355),(26494,10,2492,'2021-05-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(26495,10,2492,'2021-05-03','12300','0','',553,'',3,0,2,'1',NULL,355),(26496,10,2493,'2021-05-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(26497,10,2493,'2021-05-03','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1070',NULL,360),(26498,10,2493,'2021-05-03','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(26499,10,2493,'2021-05-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(26500,10,2493,'2021-05-03','15013','0','',-22,'',3,0,NULL,NULL,NULL,360),(26501,10,2493,'2021-05-03','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1070',NULL,360),(26502,10,2493,'2021-05-03','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(26503,10,2493,'2021-05-03','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,360),(26504,10,2493,'2021-05-03','12300','0','',105,'',3,0,2,'1070',NULL,360),(26505,10,2494,'2021-05-03','15013','0','',-564,'',3,0,NULL,NULL,NULL,351),(26506,10,2494,'2021-05-03','12300','0','ED/GD Payment',-564,'MB214885517AE',3,0,2,'1',NULL,351),(26507,10,2494,'2021-05-03','41003','0','',484,'',3,0,NULL,NULL,NULL,351),(26508,10,2494,'2021-05-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(26509,10,2494,'2021-05-03','12300','0','',564,'',3,0,2,'1',NULL,351),(26510,10,2495,'2021-05-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,355),(26511,10,2495,'2021-05-03','120022','0','ED/GD Payment',-83,'MB214885720AE',3,0,NULL,NULL,NULL,355),(26512,10,2495,'2021-05-03','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(26513,10,2495,'2021-05-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(26514,10,2495,'2021-05-03','15013','0','',-533,'',3,0,NULL,NULL,NULL,355),(26515,10,2495,'2021-05-03','120022','0','ED/GD Payment',-533,'MB213472553AE',3,0,NULL,NULL,NULL,355),(26516,10,2495,'2021-05-03','41003','0','',453,'',3,0,NULL,NULL,NULL,355),(26517,10,2495,'2021-05-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(26518,10,2495,'2021-05-03','12300','0','',616,'',3,0,2,'1',NULL,355),(26519,12,707,'2021-05-03','120019','0','',616,'N/A',3,0,NULL,NULL,NULL,364),(26520,12,707,'2021-05-03','12300','0','',-616,'',3,0,2,'1',NULL,364),(26521,10,2496,'2021-05-03','15013','0','',-85,'',3,0,NULL,NULL,NULL,351),(26522,10,2496,'2021-05-03','12300','0','ED/GD Payment',-85,'MB210847265AE',3,0,2,'1058',NULL,351),(26523,10,2496,'2021-05-03','41003','0','',5,'',3,0,NULL,NULL,NULL,351),(26524,10,2496,'2021-05-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(26525,10,2496,'2021-05-03','15013','0','',-85,'',3,0,NULL,NULL,NULL,351),(26526,10,2496,'2021-05-03','12300','0','ED/GD Payment',-85,'MB210847791AE',3,0,2,'1058',NULL,351),(26527,10,2496,'2021-05-03','41003','0','',5,'',3,0,NULL,NULL,NULL,351),(26528,10,2496,'2021-05-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(26529,10,2496,'2021-05-03','15013','0','',-85,'',3,0,NULL,NULL,NULL,351),(26530,10,2496,'2021-05-03','12300','0','ED/GD Payment',-85,'MB210846655AE',3,0,2,'1058',NULL,351),(26531,10,2496,'2021-05-03','41003','0','',5,'',3,0,NULL,NULL,NULL,351),(26532,10,2496,'2021-05-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(26533,10,2496,'2021-05-03','15013','0','',-778,'',3,0,NULL,NULL,NULL,351),(26534,10,2496,'2021-05-03','12300','0','ED/GD Payment',-778,'MB214888114AE',3,0,2,'1058',NULL,351),(26535,10,2496,'2021-05-03','41003','0','',698,'',3,0,NULL,NULL,NULL,351),(26536,10,2496,'2021-05-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(26537,10,2496,'2021-05-03','15013','0','',-100,'',3,0,NULL,NULL,NULL,351),(26538,10,2496,'2021-05-03','12300','0','ED/GD Payment',-100,'N/A',3,0,2,'1058',NULL,351),(26539,10,2496,'2021-05-03','41003','0','',60,'',3,0,NULL,NULL,NULL,351),(26540,10,2496,'2021-05-03','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,351),(26541,10,2496,'2021-05-03','15013','0','',-100,'',3,0,NULL,NULL,NULL,351),(26542,10,2496,'2021-05-03','12300','0','ED/GD Payment',-100,'N/A',3,0,2,'1058',NULL,351),(26543,10,2496,'2021-05-03','41003','0','',60,'',3,0,NULL,NULL,NULL,351),(26544,10,2496,'2021-05-03','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,351),(26545,10,2496,'2021-05-03','15013','0','',-100,'',3,0,NULL,NULL,NULL,351),(26546,10,2496,'2021-05-03','12300','0','ED/GD Payment',-100,'N/A',3,0,2,'1058',NULL,351),(26547,10,2496,'2021-05-03','41003','0','',60,'',3,0,NULL,NULL,NULL,351),(26548,10,2496,'2021-05-03','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,351),(26549,10,2496,'2021-05-03','12300','0','',1333,'',3,0,2,'1058',NULL,351),(26550,10,2497,'2021-05-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(26551,10,2497,'2021-05-03','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1',NULL,360),(26552,10,2497,'2021-05-03','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(26553,10,2497,'2021-05-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(26554,10,2497,'2021-05-03','15013','0','',-43,'',3,0,NULL,NULL,NULL,360),(26555,10,2497,'2021-05-03','12300','0','ED/GD Payment',-43,'N/A',3,0,2,'1',NULL,360),(26556,10,2497,'2021-05-03','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(26557,10,2497,'2021-05-03','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,360),(26558,10,2497,'2021-05-03','15013','0','',-243,'',3,0,NULL,NULL,NULL,360),(26559,10,2497,'2021-05-03','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1',NULL,360),(26560,10,2497,'2021-05-03','41003','0','',163,'',3,0,NULL,NULL,NULL,360),(26561,10,2497,'2021-05-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(26562,10,2497,'2021-05-03','15013','0','',-243,'',3,0,NULL,NULL,NULL,360),(26563,10,2497,'2021-05-03','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1',NULL,360),(26564,10,2497,'2021-05-03','41003','0','',163,'',3,0,NULL,NULL,NULL,360),(26565,10,2497,'2021-05-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(26566,10,2497,'2021-05-03','15013','0','',-133,'',3,0,NULL,NULL,NULL,360),(26567,10,2497,'2021-05-03','12300','0','ED/GD Payment',-133,'N/A',3,0,2,'1',NULL,360),(26568,10,2497,'2021-05-03','41003','0','',53,'',3,0,NULL,NULL,NULL,360),(26569,10,2497,'2021-05-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(26570,10,2497,'2021-05-03','15013','0','',-44,'',3,0,NULL,NULL,NULL,360),(26571,10,2497,'2021-05-03','12300','0','ED/GD Payment',-44,'N/A',3,0,2,'1',NULL,360),(26572,10,2497,'2021-05-03','41003','0','',4,'',3,0,NULL,NULL,NULL,360),(26573,10,2497,'2021-05-03','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,360),(26574,10,2497,'2021-05-03','12300','0','',789,'',3,0,2,'1',NULL,360),(26575,10,2498,'2021-05-03','15013','0','',-248,'',3,0,NULL,NULL,NULL,355),(26576,10,2498,'2021-05-03','12300','0','ED/GD Payment',-248,'MB214892891AE',3,0,2,'1',NULL,355),(26577,10,2498,'2021-05-03','41003','0','',8,'',3,0,NULL,NULL,NULL,355),(26578,10,2498,'2021-05-03','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,355),(26579,10,2498,'2021-05-03','12300','0','',248,'',3,0,2,'1',NULL,355),(26580,10,2499,'2021-05-03','15013','0','',-243,'',3,0,NULL,NULL,NULL,360),(26581,10,2499,'2021-05-03','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1055',NULL,360),(26582,10,2499,'2021-05-03','41003','0','',163,'',3,0,NULL,NULL,NULL,360),(26583,10,2499,'2021-05-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(26584,10,2499,'2021-05-03','12300','0','',243,'',3,0,2,'1055',NULL,360),(26585,10,2500,'2021-05-03','15013','0','',-564,'',3,0,NULL,NULL,NULL,351),(26586,10,2500,'2021-05-03','12300','0','ED/GD Payment',-564,'MB214894780AE',3,0,2,'1',NULL,351),(26587,10,2500,'2021-05-03','41003','0','',484,'',3,0,NULL,NULL,NULL,351),(26588,10,2500,'2021-05-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(26589,10,2500,'2021-05-03','12300','0','',564,'',3,0,2,'1',NULL,351),(26590,10,2501,'2021-05-03','15013','0','',-187,'',3,0,NULL,NULL,NULL,358),(26591,10,2501,'2021-05-03','12300','0','ED/GD Payment',-187,'MB214897881AE',3,0,2,'1055',NULL,358),(26592,10,2501,'2021-05-03','41003','0','',107,'',3,0,NULL,NULL,NULL,358),(26593,10,2501,'2021-05-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(26594,10,2501,'2021-05-03','12300','0','',187,'',3,0,2,'1055',NULL,358),(26595,10,2502,'2021-05-03','15013','0','',-333,'',3,0,NULL,NULL,NULL,358),(26596,10,2502,'2021-05-03','12300','0','ED/GD Payment',-333,'MB214898119AE',3,0,2,'1',NULL,358),(26597,10,2502,'2021-05-03','41003','0','',253,'',3,0,NULL,NULL,NULL,358),(26598,10,2502,'2021-05-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(26599,10,2502,'2021-05-03','12300','0','',333,'',3,0,2,'1',NULL,358),(26600,10,2503,'2021-05-03','15013','0','',-564,'',3,0,NULL,NULL,NULL,353),(26601,10,2503,'2021-05-03','12300','0','ED/GD Payment',-564,'MB214900452AE',3,0,2,'1055',NULL,353),(26602,10,2503,'2021-05-03','41003','0','',484,'',3,0,NULL,NULL,NULL,353),(26603,10,2503,'2021-05-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(26604,10,2503,'2021-05-03','12300','0','',564,'',3,0,2,'1055',NULL,353),(26605,10,2504,'2021-05-03','15013','0','',-44,'',3,0,NULL,NULL,NULL,353),(26606,10,2504,'2021-05-03','12300','0','ED/GD Payment',-44,'MB214901005AE',3,0,2,'1055',NULL,353),(26607,10,2504,'2021-05-03','41003','0','',4,'',3,0,NULL,NULL,NULL,353),(26608,10,2504,'2021-05-03','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,353),(26609,10,2504,'2021-05-03','12300','0','',44,'',3,0,2,'1055',NULL,353),(26610,10,2505,'2021-05-04','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(26611,10,2505,'2021-05-04','12300','0','ED/GD Payment',-85,'MB214906584AE',3,0,2,'1',NULL,354),(26612,10,2505,'2021-05-04','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(26613,10,2505,'2021-05-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(26614,10,2505,'2021-05-04','12300','0','',85,'',3,0,2,'1',NULL,354),(26615,10,2506,'2021-05-04','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(26616,10,2506,'2021-05-04','12300','0','ED/GD Payment',-85,'ST212958004AE',3,0,2,'1',NULL,354),(26617,10,2506,'2021-05-04','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(26618,10,2506,'2021-05-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(26619,10,2506,'2021-05-04','15013','0','',-136,'',3,0,NULL,NULL,NULL,354),(26620,10,2506,'2021-05-04','12300','0','ED/GD Payment',-136,'MB214908137AE',3,0,2,'1',NULL,354),(26621,10,2506,'2021-05-04','41003','0','',56,'',3,0,NULL,NULL,NULL,354),(26622,10,2506,'2021-05-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(26623,10,2506,'2021-05-04','15013','0','',-248,'',3,0,NULL,NULL,NULL,354),(26624,10,2506,'2021-05-04','12300','0','ED/GD Payment',-248,'MB214907361AE',3,0,2,'1',NULL,354),(26625,10,2506,'2021-05-04','41003','0','',8,'',3,0,NULL,NULL,NULL,354),(26626,10,2506,'2021-05-04','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(26627,10,2506,'2021-05-04','12300','0','',469,'',3,0,2,'1',NULL,354),(26628,10,2507,'2021-05-04','15013','0','',-248,'',3,0,NULL,NULL,NULL,354),(26629,10,2507,'2021-05-04','12300','0','ED/GD Payment',-248,'MB214909922AE',3,0,2,'1',NULL,354),(26630,10,2507,'2021-05-04','41003','0','',8,'',3,0,NULL,NULL,NULL,354),(26631,10,2507,'2021-05-04','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(26632,10,2507,'2021-05-04','12300','0','',248,'',3,0,2,'1',NULL,354),(26633,10,2508,'2021-05-04','15013','0','',-553,'',3,0,NULL,NULL,NULL,354),(26634,10,2508,'2021-05-04','120022','0','ED/GD Payment',-553,'MB214913977AE',3,0,NULL,NULL,NULL,354),(26635,10,2508,'2021-05-04','41003','0','',473,'',3,0,NULL,NULL,NULL,354),(26636,10,2508,'2021-05-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(26637,10,2508,'2021-05-04','12300','0','',553,'',3,0,2,'1',NULL,354),(26638,12,708,'2021-05-04','120019','0','',553,'N/A',3,0,NULL,NULL,NULL,364),(26639,12,708,'2021-05-04','12300','0','',-553,'',3,0,2,'1',NULL,364),(26640,10,2509,'2021-05-04','15013','0','',-43,'',3,0,NULL,NULL,NULL,354),(26641,10,2509,'2021-05-04','12300','0','ED/GD Payment',-43,'MB214914672AE',3,0,2,'1',NULL,354),(26642,10,2509,'2021-05-04','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(26643,10,2509,'2021-05-04','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(26644,10,2509,'2021-05-04','12300','0','',43,'',3,0,2,'1',NULL,354),(26645,10,2510,'2021-05-04','15013','0','',-243,'',3,0,NULL,NULL,NULL,347),(26646,10,2510,'2021-05-04','120022','0','ED/GD Payment',-243,'MB214915871AE',3,0,NULL,NULL,NULL,347),(26647,10,2510,'2021-05-04','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(26648,10,2510,'2021-05-04','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(26649,10,2510,'2021-05-04','15013','0','',-2483,'',3,0,NULL,NULL,NULL,347),(26650,10,2510,'2021-05-04','120022','0','ED/GD Payment',-2483,'MB214914335AE',3,0,NULL,NULL,NULL,347),(26651,10,2510,'2021-05-04','41003','0','',2403,'',3,0,NULL,NULL,NULL,347),(26652,10,2510,'2021-05-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(26653,10,2510,'2021-05-04','12300','0','',2726,'',3,0,2,'1055',NULL,347),(26654,12,709,'2021-05-04','120019','0','',2726,'N/A',3,0,NULL,NULL,NULL,364),(26655,12,709,'2021-05-04','12300','0','',-2726,'',3,0,2,'1055',NULL,364),(26656,10,2511,'2021-05-04','15013','0','',-1083,'',3,0,NULL,NULL,NULL,347),(26657,10,2511,'2021-05-04','120022','0','ED/GD Payment',-1083,'MB214919640AE',3,0,NULL,NULL,NULL,347),(26658,10,2511,'2021-05-04','41003','0','',1003,'',3,0,NULL,NULL,NULL,347),(26659,10,2511,'2021-05-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(26660,10,2511,'2021-05-04','12300','0','',1083,'',3,0,2,'1',NULL,347),(26661,12,710,'2021-05-04','120019','0','',1083,'N/A',3,0,NULL,NULL,NULL,364),(26662,12,710,'2021-05-04','12300','0','',-1083,'',3,0,2,'1',NULL,364),(26663,10,2512,'2021-05-04','15013','0','',-1083,'',3,0,NULL,NULL,NULL,355),(26664,10,2512,'2021-05-04','120022','0','ED/GD Payment',-1083,'MB214921826AE',3,0,NULL,NULL,NULL,355),(26665,10,2512,'2021-05-04','41003','0','',1003,'',3,0,NULL,NULL,NULL,355),(26666,10,2512,'2021-05-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(26667,10,2512,'2021-05-04','12300','0','',1083,'',3,0,2,'1',NULL,355),(26668,10,2513,'2021-05-04','15013','0','',-340,'',3,0,NULL,NULL,NULL,360),(26669,10,2513,'2021-05-04','12300','0','ED/GD Payment',-340,'N/A',3,0,2,'1',NULL,360),(26670,10,2513,'2021-05-04','41003','0','',260,'',3,0,NULL,NULL,NULL,360),(26671,10,2513,'2021-05-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(26672,10,2513,'2021-05-04','12300','0','',340,'',3,0,2,'1',NULL,360),(26673,10,2514,'2021-05-04','15013','0','',-248,'',3,0,NULL,NULL,NULL,360),(26674,10,2514,'2021-05-04','12300','0','ED/GD Payment',-248,'N/A',3,0,2,'1',NULL,360),(26675,10,2514,'2021-05-04','41003','0','',8,'',3,0,NULL,NULL,NULL,360),(26676,10,2514,'2021-05-04','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(26677,10,2514,'2021-05-04','12300','0','',248,'',3,0,2,'1',NULL,360),(26678,12,711,'2021-05-04','120019','0','',1083,'N/A',3,0,NULL,NULL,NULL,364),(26679,12,711,'2021-05-04','12300','0','',-1083,'',3,0,2,'1',NULL,364),(26680,10,2515,'2021-05-04','15013','0','',-676,'',3,0,NULL,NULL,NULL,360),(26681,10,2515,'2021-05-04','12300','0','ED/GD Payment',-676,'N/A',3,0,2,'1',NULL,360),(26682,10,2515,'2021-05-04','41003','0','',596,'',3,0,NULL,NULL,NULL,360),(26683,10,2515,'2021-05-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(26684,10,2515,'2021-05-04','12300','0','',676,'',3,0,2,'1',NULL,360),(26685,10,2516,'2021-05-04','15013','0','',-248,'',3,0,NULL,NULL,NULL,354),(26686,10,2516,'2021-05-04','12300','0','ED/GD Payment',-248,'MB214926839AE',3,0,2,'1',NULL,354),(26687,10,2516,'2021-05-04','41003','0','',8,'',3,0,NULL,NULL,NULL,354),(26688,10,2516,'2021-05-04','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(26689,10,2516,'2021-05-04','12300','0','',248,'',3,0,2,'1',NULL,354),(26690,10,2517,'2021-05-04','15013','0','',-85,'',3,0,NULL,NULL,NULL,355),(26691,10,2517,'2021-05-04','12300','0','ED/GD Payment',-85,'MB214926480AE',3,0,2,'1',NULL,355),(26692,10,2517,'2021-05-04','41003','0','',5,'',3,0,NULL,NULL,NULL,355),(26693,10,2517,'2021-05-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(26694,10,2517,'2021-05-04','12300','0','',85,'',3,0,2,'1',NULL,355),(26695,10,2518,'2021-05-04','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(26696,10,2518,'2021-05-04','12300','0','ED/GD Payment',-85,'MB214927685AE',3,0,2,'1',NULL,354),(26697,10,2518,'2021-05-04','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(26698,10,2518,'2021-05-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(26699,10,2518,'2021-05-04','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(26700,10,2518,'2021-05-04','12300','0','ED/GD Payment',-85,'MB214922621AE',3,0,2,'1',NULL,354),(26701,10,2518,'2021-05-04','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(26702,10,2518,'2021-05-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(26703,10,2518,'2021-05-04','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(26704,10,2518,'2021-05-04','12300','0','ED/GD Payment',-85,'MB214921868AE',3,0,2,'1',NULL,354),(26705,10,2518,'2021-05-04','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(26706,10,2518,'2021-05-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(26707,10,2518,'2021-05-04','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(26708,10,2518,'2021-05-04','12300','0','ED/GD Payment',-85,'MB214921039AE',3,0,2,'1',NULL,354),(26709,10,2518,'2021-05-04','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(26710,10,2518,'2021-05-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(26711,10,2518,'2021-05-04','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(26712,10,2518,'2021-05-04','12300','0','ED/GD Payment',-85,'MB214919835AE',3,0,2,'1',NULL,354),(26713,10,2518,'2021-05-04','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(26714,10,2518,'2021-05-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(26715,10,2518,'2021-05-04','15013','0','',-248,'',3,0,NULL,NULL,NULL,354),(26716,10,2518,'2021-05-04','12300','0','ED/GD Payment',-248,'MB214919268AE',3,0,2,'1',NULL,354),(26717,10,2518,'2021-05-04','41003','0','',8,'',3,0,NULL,NULL,NULL,354),(26718,10,2518,'2021-05-04','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(26719,10,2518,'2021-05-04','15013','0','',-248,'',3,0,NULL,NULL,NULL,354),(26720,10,2518,'2021-05-04','12300','0','ED/GD Payment',-248,'MB214917454AE',3,0,2,'1',NULL,354),(26721,10,2518,'2021-05-04','41003','0','',8,'',3,0,NULL,NULL,NULL,354),(26722,10,2518,'2021-05-04','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(26723,10,2518,'2021-05-04','12300','0','',921,'',3,0,2,'1',NULL,354),(26724,10,2519,'2021-05-04','15013','0','',-523.26,'',3,0,NULL,NULL,NULL,357),(26725,10,2519,'2021-05-04','12300','0','ED/GD Payment',-523.26,'N/A',3,0,2,'1',NULL,357),(26726,10,2519,'2021-05-04','41003','0','',443.26,'',3,0,NULL,NULL,NULL,357),(26727,10,2519,'2021-05-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(26728,10,2519,'2021-05-04','15013','0','',-523.26,'',3,0,NULL,NULL,NULL,357),(26729,10,2519,'2021-05-04','12300','0','ED/GD Payment',-523.26,'N/A',3,0,2,'1',NULL,357),(26730,10,2519,'2021-05-04','41003','0','',443.26,'',3,0,NULL,NULL,NULL,357),(26731,10,2519,'2021-05-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(26732,10,2519,'2021-05-04','12300','0','',1046.52,'',3,0,2,'1',NULL,357),(26733,10,2520,'2021-05-04','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(26734,10,2520,'2021-05-04','120022','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,357),(26735,10,2520,'2021-05-04','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(26736,10,2520,'2021-05-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(26737,10,2520,'2021-05-04','12300','0','',83,'',3,0,2,'1',NULL,357),(26738,12,712,'2021-05-04','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(26739,12,712,'2021-05-04','12300','0','',-83,'',3,0,2,'1',NULL,364),(26740,10,2521,'2021-05-04','15013','0','',-83,'',3,0,NULL,NULL,NULL,355),(26741,10,2521,'2021-05-04','120022','0','ED/GD Payment',-83,'ST205442984AE',3,0,NULL,NULL,NULL,355),(26742,10,2521,'2021-05-04','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(26743,10,2521,'2021-05-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(26744,10,2521,'2021-05-04','15013','0','',-83,'',3,0,NULL,NULL,NULL,355),(26745,10,2521,'2021-05-04','120022','0','ED/GD Payment',-83,'ST203683702AE',3,0,NULL,NULL,NULL,355),(26746,10,2521,'2021-05-04','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(26747,10,2521,'2021-05-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(26748,10,2521,'2021-05-04','15013','0','',-553,'',3,0,NULL,NULL,NULL,355),(26749,10,2521,'2021-05-04','120022','0','ED/GD Payment',-553,'MB214932131AE',3,0,NULL,NULL,NULL,355),(26750,10,2521,'2021-05-04','41003','0','',473,'',3,0,NULL,NULL,NULL,355),(26751,10,2521,'2021-05-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(26752,10,2521,'2021-05-04','12300','0','',719,'',3,0,2,'1',NULL,355),(26753,12,713,'2021-05-04','120019','0','',719,'N/A',3,0,NULL,NULL,NULL,364),(26754,12,713,'2021-05-04','12300','0','',-719,'',3,0,2,'1',NULL,364),(26755,10,2522,'2021-05-04','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(26756,10,2522,'2021-05-04','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1',NULL,360),(26757,10,2522,'2021-05-04','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(26758,10,2522,'2021-05-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(26759,10,2522,'2021-05-04','15013','0','',-22,'',3,0,NULL,NULL,NULL,360),(26760,10,2522,'2021-05-04','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,360),(26761,10,2522,'2021-05-04','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(26762,10,2522,'2021-05-04','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,360),(26763,10,2522,'2021-05-04','15013','0','',-564,'',3,0,NULL,NULL,NULL,360),(26764,10,2522,'2021-05-04','12300','0','ED/GD Payment',-564,'N/A',3,0,2,'1',NULL,360),(26765,10,2522,'2021-05-04','41003','0','',484,'',3,0,NULL,NULL,NULL,360),(26766,10,2522,'2021-05-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(26767,10,2522,'2021-05-04','12300','0','',671,'',3,0,2,'1',NULL,360),(26768,10,2523,'2021-05-04','15013','0','',-248,'',3,0,NULL,NULL,NULL,347),(26769,10,2523,'2021-05-04','12300','0','ED/GD Payment',-248,'MB214938634AE',3,0,2,'1',NULL,347),(26770,10,2523,'2021-05-04','41003','0','',8,'',3,0,NULL,NULL,NULL,347),(26771,10,2523,'2021-05-04','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(26772,10,2523,'2021-05-04','15013','0','',-248,'',3,0,NULL,NULL,NULL,347),(26773,10,2523,'2021-05-04','12300','0','ED/GD Payment',-248,'MB214938634AE',3,0,2,'1',NULL,347),(26774,10,2523,'2021-05-04','41003','0','',8,'',3,0,NULL,NULL,NULL,347),(26775,10,2523,'2021-05-04','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(26776,10,2523,'2021-05-04','15013','0','',-248,'',3,0,NULL,NULL,NULL,347),(26777,10,2523,'2021-05-04','12300','0','ED/GD Payment',-248,'MB214938146AE',3,0,2,'1',NULL,347),(26778,10,2523,'2021-05-04','41003','0','',8,'',3,0,NULL,NULL,NULL,347),(26779,10,2523,'2021-05-04','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(26780,10,2523,'2021-05-04','15013','0','',-248,'',3,0,NULL,NULL,NULL,347),(26781,10,2523,'2021-05-04','12300','0','ED/GD Payment',-248,'MB214937433AE',3,0,2,'1',NULL,347),(26782,10,2523,'2021-05-04','41003','0','',8,'',3,0,NULL,NULL,NULL,347),(26783,10,2523,'2021-05-04','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(26784,10,2523,'2021-05-04','15013','0','',-248,'',3,0,NULL,NULL,NULL,347),(26785,10,2523,'2021-05-04','12300','0','ED/GD Payment',-248,'MB214936670AE',3,0,2,'1',NULL,347),(26786,10,2523,'2021-05-04','41003','0','',8,'',3,0,NULL,NULL,NULL,347),(26787,10,2523,'2021-05-04','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(26788,10,2523,'2021-05-04','15013','0','',-248,'',3,0,NULL,NULL,NULL,347),(26789,10,2523,'2021-05-04','12300','0','ED/GD Payment',-248,'MB214935955AE',3,0,2,'1',NULL,347),(26790,10,2523,'2021-05-04','41003','0','',8,'',3,0,NULL,NULL,NULL,347),(26791,10,2523,'2021-05-04','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(26792,10,2523,'2021-05-04','15013','0','',-248,'',3,0,NULL,NULL,NULL,347),(26793,10,2523,'2021-05-04','12300','0','ED/GD Payment',-248,'MB214935167AE',3,0,2,'1',NULL,347),(26794,10,2523,'2021-05-04','41003','0','',8,'',3,0,NULL,NULL,NULL,347),(26795,10,2523,'2021-05-04','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(26796,10,2523,'2021-05-04','15013','0','',-248,'',3,0,NULL,NULL,NULL,347),(26797,10,2523,'2021-05-04','12300','0','ED/GD Payment',-248,'MB214934023AE',3,0,2,'1',NULL,347),(26798,10,2523,'2021-05-04','41003','0','',8,'',3,0,NULL,NULL,NULL,347),(26799,10,2523,'2021-05-04','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(26800,10,2523,'2021-05-04','15013','0','',-248,'',3,0,NULL,NULL,NULL,347),(26801,10,2523,'2021-05-04','12300','0','ED/GD Payment',-248,'MB214933449AE',3,0,2,'1',NULL,347),(26802,10,2523,'2021-05-04','41003','0','',8,'',3,0,NULL,NULL,NULL,347),(26803,10,2523,'2021-05-04','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(26804,10,2523,'2021-05-04','15013','0','',-248,'',3,0,NULL,NULL,NULL,347),(26805,10,2523,'2021-05-04','12300','0','ED/GD Payment',-248,'MB214931307AE',3,0,2,'1',NULL,347),(26806,10,2523,'2021-05-04','41003','0','',8,'',3,0,NULL,NULL,NULL,347),(26807,10,2523,'2021-05-04','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(26808,10,2523,'2021-05-04','15013','0','',-248,'',3,0,NULL,NULL,NULL,347),(26809,10,2523,'2021-05-04','12300','0','ED/GD Payment',-248,'MB214930296AE',3,0,2,'1',NULL,347),(26810,10,2523,'2021-05-04','41003','0','',8,'',3,0,NULL,NULL,NULL,347),(26811,10,2523,'2021-05-04','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(26812,10,2523,'2021-05-04','15013','0','',-248,'',3,0,NULL,NULL,NULL,347),(26813,10,2523,'2021-05-04','12300','0','ED/GD Payment',-248,'MB214929416AE',3,0,2,'1',NULL,347),(26814,10,2523,'2021-05-04','41003','0','',8,'',3,0,NULL,NULL,NULL,347),(26815,10,2523,'2021-05-04','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(26816,10,2523,'2021-05-04','15013','0','',-248,'',3,0,NULL,NULL,NULL,347),(26817,10,2523,'2021-05-04','12300','0','ED/GD Payment',-248,'MB214928356AE',3,0,2,'1',NULL,347),(26818,10,2523,'2021-05-04','41003','0','',8,'',3,0,NULL,NULL,NULL,347),(26819,10,2523,'2021-05-04','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(26820,10,2523,'2021-05-04','15013','0','',-248,'',3,0,NULL,NULL,NULL,347),(26821,10,2523,'2021-05-04','12300','0','ED/GD Payment',-248,'MB214927497AE',3,0,2,'1',NULL,347),(26822,10,2523,'2021-05-04','41003','0','',8,'',3,0,NULL,NULL,NULL,347),(26823,10,2523,'2021-05-04','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(26824,10,2523,'2021-05-04','15013','0','',-248,'',3,0,NULL,NULL,NULL,347),(26825,10,2523,'2021-05-04','12300','0','ED/GD Payment',-248,'MB214925809AE',3,0,2,'1',NULL,347),(26826,10,2523,'2021-05-04','41003','0','',8,'',3,0,NULL,NULL,NULL,347),(26827,10,2523,'2021-05-04','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(26828,10,2523,'2021-05-04','15013','0','',-248,'',3,0,NULL,NULL,NULL,347),(26829,10,2523,'2021-05-04','12300','0','ED/GD Payment',-248,'MB214924596AE',3,0,2,'1',NULL,347),(26830,10,2523,'2021-05-04','41003','0','',8,'',3,0,NULL,NULL,NULL,347),(26831,10,2523,'2021-05-04','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(26832,10,2523,'2021-05-04','15013','0','',-1309,'',3,0,NULL,NULL,NULL,347),(26833,10,2523,'2021-05-04','12300','0','ED/GD Payment',-1309,'MB214921555AE',3,0,2,'1',NULL,347),(26834,10,2523,'2021-05-04','41003','0','',1229,'',3,0,NULL,NULL,NULL,347),(26835,10,2523,'2021-05-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(26836,10,2523,'2021-05-04','15013','0','',-2533,'',3,0,NULL,NULL,NULL,347),(26837,10,2523,'2021-05-04','12300','0','ED/GD Payment',-2533,'MB214921141AE',3,0,2,'1',NULL,347),(26838,10,2523,'2021-05-04','41003','0','',2453,'',3,0,NULL,NULL,NULL,347),(26839,10,2523,'2021-05-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(26840,10,2523,'2021-05-04','15013','0','',-2533,'',3,0,NULL,NULL,NULL,347),(26841,10,2523,'2021-05-04','12300','0','ED/GD Payment',-2533,'MB214920448AE',3,0,2,'1',NULL,347),(26842,10,2523,'2021-05-04','41003','0','',2453,'',3,0,NULL,NULL,NULL,347),(26843,10,2523,'2021-05-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(26844,10,2523,'2021-05-04','12300','0','',10343,'',3,0,2,'1',NULL,347),(26845,10,2524,'2021-05-04','15013','0','',-553,'',3,0,NULL,NULL,NULL,360),(26846,10,2524,'2021-05-04','12300','0','ED/GD Payment',-553,'N/A',3,0,2,'1',NULL,360),(26847,10,2524,'2021-05-04','41003','0','',473,'',3,0,NULL,NULL,NULL,360),(26848,10,2524,'2021-05-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(26849,10,2524,'2021-05-04','12300','0','',553,'',3,0,2,'1',NULL,360),(26850,10,2525,'2021-05-04','15013','0','',0,'',3,0,NULL,NULL,NULL,355),(26851,10,2525,'2021-05-04','120022','0','ED/GD Payment',0,'MB214938738AE',3,0,NULL,NULL,NULL,355),(26852,10,2525,'2021-05-04','41003','0','',0,'',3,0,NULL,NULL,NULL,355),(26853,10,2525,'2021-05-04','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,355),(26854,10,2525,'2021-05-04','12300','0','',0,'',3,0,2,'1',NULL,355),(26855,10,2526,'2021-05-04','15013','0','',-22,'',3,0,NULL,NULL,NULL,355),(26856,10,2526,'2021-05-04','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,355),(26857,10,2526,'2021-05-04','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(26858,10,2526,'2021-05-04','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,355),(26859,10,2526,'2021-05-04','12300','0','',22,'',3,0,2,'1',NULL,355),(26860,10,2527,'2021-05-04','15013','0','',-913,'',3,0,NULL,NULL,NULL,353),(26861,10,2527,'2021-05-04','12300','0','ED/GD Payment',-913,'MB214944034AE',3,0,2,'1',NULL,353),(26862,10,2527,'2021-05-04','41003','0','',833,'',3,0,NULL,NULL,NULL,353),(26863,10,2527,'2021-05-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(26864,10,2527,'2021-05-04','12300','0','',913,'',3,0,2,'1',NULL,353),(26865,10,2528,'2021-05-04','15013','0','',-333,'',3,0,NULL,NULL,NULL,353),(26866,10,2528,'2021-05-04','12300','0','ED/GD Payment',-333,'MB214946437AE',3,0,2,'1',NULL,353),(26867,10,2528,'2021-05-04','41003','0','',253,'',3,0,NULL,NULL,NULL,353),(26868,10,2528,'2021-05-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(26869,10,2528,'2021-05-04','12300','0','',333,'',3,0,2,'1',NULL,353),(26870,10,2529,'2021-05-04','15013','0','',-85,'',3,0,NULL,NULL,NULL,343),(26871,10,2529,'2021-05-04','12300','0','ED/GD Payment',-85,'MB214938738AE',3,0,2,'1',NULL,343),(26872,10,2529,'2021-05-04','41003','0','',5,'',3,0,NULL,NULL,NULL,343),(26873,10,2529,'2021-05-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(26874,10,2529,'2021-05-04','12300','0','',85,'',3,0,2,'1',NULL,343),(26875,10,2530,'2021-05-05','15013','0','',-43,'',3,0,NULL,NULL,NULL,357),(26876,10,2530,'2021-05-05','12300','0','ED/GD Payment',-43,'N/A',3,0,2,'1',NULL,357),(26877,10,2530,'2021-05-05','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(26878,10,2530,'2021-05-05','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,357),(26879,10,2530,'2021-05-05','12300','0','',43,'',3,0,2,'1',NULL,357),(26880,10,2531,'2021-05-05','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(26881,10,2531,'2021-05-05','120022','0','ED/GD Payment',-83,'MB214950154AE',3,0,NULL,NULL,NULL,349),(26882,10,2531,'2021-05-05','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(26883,10,2531,'2021-05-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(26884,10,2531,'2021-05-05','12300','0','',83,'',3,0,2,'1',NULL,349),(26885,10,2532,'2021-05-05','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(26886,10,2532,'2021-05-05','120022','0','ED/GD Payment',-83,'MB214953341AE',3,0,NULL,NULL,NULL,349),(26887,10,2532,'2021-05-05','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(26888,10,2532,'2021-05-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(26889,10,2532,'2021-05-05','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(26890,10,2532,'2021-05-05','120022','0','ED/GD Payment',-83,'MB214852769AE',3,0,NULL,NULL,NULL,349),(26891,10,2532,'2021-05-05','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(26892,10,2532,'2021-05-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(26893,10,2532,'2021-05-05','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(26894,10,2532,'2021-05-05','120022','0','ED/GD Payment',-83,'MB214871067AE',3,0,NULL,NULL,NULL,349),(26895,10,2532,'2021-05-05','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(26896,10,2532,'2021-05-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(26897,10,2532,'2021-05-05','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(26898,10,2532,'2021-05-05','120022','0','ED/GD Payment',-83,'MB214951544AE',3,0,NULL,NULL,NULL,349),(26899,10,2532,'2021-05-05','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(26900,10,2532,'2021-05-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(26901,10,2532,'2021-05-05','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(26902,10,2532,'2021-05-05','120022','0','ED/GD Payment',-83,'MB214879208AE',3,0,NULL,NULL,NULL,349),(26903,10,2532,'2021-05-05','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(26904,10,2532,'2021-05-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(26905,10,2532,'2021-05-05','12300','0','',415,'',3,0,2,'1',NULL,349),(26906,10,2533,'2021-05-05','15013','0','',-248,'',3,0,NULL,NULL,NULL,357),(26907,10,2533,'2021-05-05','12300','0','ED/GD Payment',-248,'N/A',3,0,2,'1',NULL,357),(26908,10,2533,'2021-05-05','41003','0','',8,'',3,0,NULL,NULL,NULL,357),(26909,10,2533,'2021-05-05','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,357),(26910,10,2533,'2021-05-05','12300','0','',248,'',3,0,2,'1',NULL,357),(26911,10,2534,'2021-05-05','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(26912,10,2534,'2021-05-05','12300','0','ED/GD Payment',-85,'MB214958149AE',3,0,2,'1',NULL,354),(26913,10,2534,'2021-05-05','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(26914,10,2534,'2021-05-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(26915,10,2534,'2021-05-05','12300','0','',85,'',3,0,2,'1',NULL,354),(26916,10,2535,'2021-05-05','15013','0','',-22,'',3,0,NULL,NULL,NULL,354),(26917,10,2535,'2021-05-05','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,354),(26918,10,2535,'2021-05-05','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(26919,10,2535,'2021-05-05','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,354),(26920,10,2535,'2021-05-05','12300','0','',22,'',3,0,2,'1',NULL,354),(26921,10,2536,'2021-05-05','15013','0','',-22,'',3,0,NULL,NULL,NULL,357),(26922,10,2536,'2021-05-05','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,357),(26923,10,2536,'2021-05-05','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(26924,10,2536,'2021-05-05','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,357),(26925,10,2536,'2021-05-05','12300','0','',22,'',3,0,2,'1',NULL,357),(26926,10,2537,'2021-05-05','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(26927,10,2537,'2021-05-05','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1',NULL,348),(26928,10,2537,'2021-05-05','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(26929,10,2537,'2021-05-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(26930,10,2537,'2021-05-05','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(26931,10,2537,'2021-05-05','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1',NULL,348),(26932,10,2537,'2021-05-05','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(26933,10,2537,'2021-05-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(26934,10,2537,'2021-05-05','15013','0','',-135,'',3,0,NULL,NULL,NULL,348),(26935,10,2537,'2021-05-05','12300','0','ED/GD Payment',-135,'N/A',3,0,2,'1',NULL,348),(26936,10,2537,'2021-05-05','41003','0','',55,'',3,0,NULL,NULL,NULL,348),(26937,10,2537,'2021-05-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(26938,10,2537,'2021-05-05','15013','0','',-1818,'',3,0,NULL,NULL,NULL,348),(26939,10,2537,'2021-05-05','12300','0','ED/GD Payment',-1818,'N/A',3,0,2,'1',NULL,348),(26940,10,2537,'2021-05-05','41003','0','',1738,'',3,0,NULL,NULL,NULL,348),(26941,10,2537,'2021-05-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(26942,10,2537,'2021-05-05','12300','0','',2119,'',3,0,2,'1',NULL,348),(26943,10,2538,'2021-05-05','15013','0','',-523,'',3,0,NULL,NULL,NULL,354),(26944,10,2538,'2021-05-05','12300','0','ED/GD Payment',-523,'MB214962406AE',3,0,2,'1',NULL,354),(26945,10,2538,'2021-05-05','41003','0','',443,'',3,0,NULL,NULL,NULL,354),(26946,10,2538,'2021-05-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(26947,10,2538,'2021-05-05','12300','0','',523,'',3,0,2,'1',NULL,354),(26948,10,2539,'2021-05-05','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(26949,10,2539,'2021-05-05','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1',NULL,357),(26950,10,2539,'2021-05-05','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(26951,10,2539,'2021-05-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(26952,10,2539,'2021-05-05','12300','0','',85,'',3,0,2,'1',NULL,357),(26953,10,2540,'2021-05-05','15013','0','',-44,'',3,0,NULL,NULL,NULL,354),(26954,10,2540,'2021-05-05','12300','0','ED/GD Payment',-44,'MB214964208AE',3,0,2,'1067',NULL,354),(26955,10,2540,'2021-05-05','41003','0','',4,'',3,0,NULL,NULL,NULL,354),(26956,10,2540,'2021-05-05','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(26957,10,2540,'2021-05-05','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(26958,10,2540,'2021-05-05','12300','0','ED/GD Payment',-85,'MB214963030AE',3,0,2,'1067',NULL,354),(26959,10,2540,'2021-05-05','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(26960,10,2540,'2021-05-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(26961,10,2540,'2021-05-05','12300','0','',129,'',3,0,2,'1067',NULL,354),(26962,10,2541,'2021-05-05','15013','0','',-553,'',3,0,NULL,NULL,NULL,348),(26963,10,2541,'2021-05-05','12300','0','ED/GD Payment',-553,'N/A',3,0,2,'1',NULL,348),(26964,10,2541,'2021-05-05','41003','0','',473,'',3,0,NULL,NULL,NULL,348),(26965,10,2541,'2021-05-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(26966,10,2541,'2021-05-05','12300','0','',553,'',3,0,2,'1',NULL,348),(26967,10,2542,'2021-05-05','15013','0','',-553,'',3,0,NULL,NULL,NULL,347),(26968,10,2542,'2021-05-05','12300','0','ED/GD Payment',-553,'MB214964963AE',3,0,2,'1',NULL,347),(26969,10,2542,'2021-05-05','41003','0','',473,'',3,0,NULL,NULL,NULL,347),(26970,10,2542,'2021-05-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(26971,10,2542,'2021-05-05','12300','0','',553,'',3,0,2,'1',NULL,347),(26972,10,2543,'2021-05-05','15013','0','',-133,'',3,0,NULL,NULL,NULL,354),(26973,10,2543,'2021-05-05','120022','0','ED/GD Payment',-133,'MB214965108AE',3,0,NULL,NULL,NULL,354),(26974,10,2543,'2021-05-05','41003','0','',53,'',3,0,NULL,NULL,NULL,354),(26975,10,2543,'2021-05-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(26976,10,2543,'2021-05-05','12300','0','',133,'',3,0,2,'1065',NULL,354),(26977,10,2544,'2021-05-05','15013','0','',-553,'',3,0,NULL,NULL,NULL,357),(26978,10,2544,'2021-05-05','120022','0','ED/GD Payment',-553,'N/A',3,0,NULL,NULL,NULL,357),(26979,10,2544,'2021-05-05','41003','0','',473,'',3,0,NULL,NULL,NULL,357),(26980,10,2544,'2021-05-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(26981,10,2544,'2021-05-05','12300','0','',553,'',3,0,2,'1',NULL,357),(26982,12,714,'2021-05-05','120019','0','',553,'N/A',3,0,NULL,NULL,NULL,364),(26983,12,714,'2021-05-05','12300','0','',-553,'',3,0,2,'1',NULL,364),(26984,10,2545,'2021-05-05','15013','0','',-523,'',3,0,NULL,NULL,NULL,360),(26985,10,2545,'2021-05-05','12300','0','ED/GD Payment',-523,'N/A',3,0,2,'1',NULL,360),(26986,10,2545,'2021-05-05','41003','0','',443,'',3,0,NULL,NULL,NULL,360),(26987,10,2545,'2021-05-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(26988,10,2545,'2021-05-05','12300','0','',523,'',3,0,2,'1',NULL,360),(26989,12,715,'2021-05-05','120019','0','',133,'N/A',3,0,NULL,NULL,NULL,364),(26990,12,715,'2021-05-05','12300','0','',-133,'',3,0,2,'1065',NULL,364),(26991,10,2546,'2021-05-05','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(26992,10,2546,'2021-05-05','120022','0','ED/GD Payment',-83,'MB214204824AE',3,0,NULL,NULL,NULL,347),(26993,10,2546,'2021-05-05','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(26994,10,2546,'2021-05-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(26995,10,2546,'2021-05-05','12300','0','',83,'',3,0,2,'1',NULL,347),(26996,12,716,'2021-05-05','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(26997,12,716,'2021-05-05','12300','0','',-83,'',3,0,2,'1',NULL,364),(26998,10,2547,'2021-05-05','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(26999,10,2547,'2021-05-05','12300','0','ED/GD Payment',-83,'MB214966000AE',3,0,2,'1',NULL,354),(27000,10,2547,'2021-05-05','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(27001,10,2547,'2021-05-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(27002,10,2547,'2021-05-05','12300','0','',83,'',3,0,2,'1',NULL,354),(27003,10,2548,'2021-05-05','15013','0','',-564,'',3,0,NULL,NULL,NULL,348),(27004,10,2548,'2021-05-05','12300','0','ED/GD Payment',-564,'N/A',3,0,2,'1',NULL,348),(27005,10,2548,'2021-05-05','41003','0','',484,'',3,0,NULL,NULL,NULL,348),(27006,10,2548,'2021-05-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(27007,10,2548,'2021-05-05','12300','0','',564,'',3,0,2,'1',NULL,348),(27008,10,2549,'2021-05-05','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(27009,10,2549,'2021-05-05','12300','0','ED/GD Payment',-243,'MB214969079AE',3,0,2,'1',NULL,354),(27010,10,2549,'2021-05-05','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(27011,10,2549,'2021-05-05','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(27012,10,2549,'2021-05-05','12300','0','',243,'',3,0,2,'1',NULL,354),(27013,10,2550,'2021-05-05','15013','0','',0,'',3,0,NULL,NULL,NULL,357),(27014,10,2550,'2021-05-05','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,357),(27015,10,2550,'2021-05-05','41003','0','',0,'',3,0,NULL,NULL,NULL,357),(27016,10,2550,'2021-05-05','12300','0','',0,'',3,0,2,'1',NULL,357),(27017,10,2551,'2021-05-05','15013','0','',-22,'',3,0,NULL,NULL,NULL,347),(27018,10,2551,'2021-05-05','12300','0','ED/GD Payment',-22,'RP210373510AE',3,0,2,'1',NULL,347),(27019,10,2551,'2021-05-05','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(27020,10,2551,'2021-05-05','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,347),(27021,10,2551,'2021-05-05','12300','0','',22,'',3,0,2,'1',NULL,347),(27022,12,717,'2021-05-05','120019','0','',415,'N/A',3,0,NULL,NULL,NULL,364),(27023,12,717,'2021-05-05','12300','0','',-415,'',3,0,2,'1',NULL,364),(27024,10,2552,'2021-05-05','15013','0','',-340,'',3,0,NULL,NULL,NULL,357),(27025,10,2552,'2021-05-05','12300','0','ED/GD Payment',-340,'N/A',3,0,2,'1',NULL,357),(27026,10,2552,'2021-05-05','41003','0','',260,'',3,0,NULL,NULL,NULL,357),(27027,10,2552,'2021-05-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(27028,10,2552,'2021-05-05','12300','0','',340,'',3,0,2,'1',NULL,357),(27029,10,2553,'2021-05-05','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(27030,10,2553,'2021-05-05','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1',NULL,348),(27031,10,2553,'2021-05-05','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(27032,10,2553,'2021-05-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(27033,10,2553,'2021-05-05','12300','0','',83,'',3,0,2,'1',NULL,348),(27034,10,2554,'2021-05-05','15013','0','',-553,'',3,0,NULL,NULL,NULL,347),(27035,10,2554,'2021-05-05','120022','0','ED/GD Payment',-553,'MB214975323AE',3,0,NULL,NULL,NULL,347),(27036,10,2554,'2021-05-05','41003','0','',473,'',3,0,NULL,NULL,NULL,347),(27037,10,2554,'2021-05-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(27038,10,2554,'2021-05-05','12300','0','',553,'',3,0,2,'1',NULL,347),(27039,10,2555,'2021-05-05','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(27040,10,2555,'2021-05-05','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1',NULL,360),(27041,10,2555,'2021-05-05','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(27042,10,2555,'2021-05-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(27043,10,2555,'2021-05-05','12300','0','',85,'',3,0,2,'1',NULL,360),(27044,10,2556,'2021-05-05','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(27045,10,2556,'2021-05-05','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1',NULL,357),(27046,10,2556,'2021-05-05','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(27047,10,2556,'2021-05-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(27048,10,2556,'2021-05-05','12300','0','',83,'',3,0,2,'1',NULL,357),(27049,10,2557,'2021-05-05','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(27050,10,2557,'2021-05-05','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1',NULL,348),(27051,10,2557,'2021-05-05','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(27052,10,2557,'2021-05-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(27053,10,2557,'2021-05-05','12300','0','',83,'',3,0,2,'1',NULL,348),(27054,10,2558,'2021-05-05','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(27055,10,2558,'2021-05-05','12300','0','ED/GD Payment',-85,'MB214979161AE',3,0,2,'1',NULL,347),(27056,10,2558,'2021-05-05','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(27057,10,2558,'2021-05-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(27058,10,2558,'2021-05-05','15013','0','',-748,'',3,0,NULL,NULL,NULL,347),(27059,10,2558,'2021-05-05','12300','0','ED/GD Payment',-748,'MB214638293AE',3,0,2,'1',NULL,347),(27060,10,2558,'2021-05-05','41003','0','',668,'',3,0,NULL,NULL,NULL,347),(27061,10,2558,'2021-05-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(27062,10,2558,'2021-05-05','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(27063,10,2558,'2021-05-05','12300','0','ED/GD Payment',-85,'MB214639180AE',3,0,2,'1',NULL,347),(27064,10,2558,'2021-05-05','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(27065,10,2558,'2021-05-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(27066,10,2558,'2021-05-05','12300','0','',918,'',3,0,2,'1',NULL,347),(27067,10,2559,'2021-05-05','15013','0','',-248,'',3,0,NULL,NULL,NULL,357),(27068,10,2559,'2021-05-05','12300','0','ED/GD Payment',-248,'N/A',3,0,2,'1',NULL,357),(27069,10,2559,'2021-05-05','41003','0','',8,'',3,0,NULL,NULL,NULL,357),(27070,10,2559,'2021-05-05','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,357),(27071,10,2559,'2021-05-05','12300','0','',248,'',3,0,2,'1',NULL,357),(27072,10,2560,'2021-05-05','15013','0','',-748,'',3,0,NULL,NULL,NULL,354),(27073,10,2560,'2021-05-05','12300','0','ED/GD Payment',-748,'MB214976909AE',3,0,2,'1',NULL,354),(27074,10,2560,'2021-05-05','41003','0','',668,'',3,0,NULL,NULL,NULL,354),(27075,10,2560,'2021-05-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(27076,10,2560,'2021-05-05','15013','0','',-136,'',3,0,NULL,NULL,NULL,354),(27077,10,2560,'2021-05-05','12300','0','ED/GD Payment',-136,'MB214978834AE',3,0,2,'1',NULL,354),(27078,10,2560,'2021-05-05','41003','0','',56,'',3,0,NULL,NULL,NULL,354),(27079,10,2560,'2021-05-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(27080,10,2560,'2021-05-05','15013','0','',-850,'',3,0,NULL,NULL,NULL,354),(27081,10,2560,'2021-05-05','12300','0','ED/GD Payment',-850,'MB214977471AE',3,0,2,'1',NULL,354),(27082,10,2560,'2021-05-05','41003','0','',770,'',3,0,NULL,NULL,NULL,354),(27083,10,2560,'2021-05-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(27084,10,2560,'2021-05-05','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(27085,10,2560,'2021-05-05','12300','0','ED/GD Payment',-85,'MB214976909AE',3,0,2,'1',NULL,354),(27086,10,2560,'2021-05-05','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(27087,10,2560,'2021-05-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(27088,10,2560,'2021-05-05','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(27089,10,2560,'2021-05-05','12300','0','ED/GD Payment',-85,'MB214975839AE',3,0,2,'1',NULL,354),(27090,10,2560,'2021-05-05','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(27091,10,2560,'2021-05-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(27092,10,2560,'2021-05-05','15013','0','',-248,'',3,0,NULL,NULL,NULL,354),(27093,10,2560,'2021-05-05','12300','0','ED/GD Payment',-248,'MB214974695AE',3,0,2,'1',NULL,354),(27094,10,2560,'2021-05-05','41003','0','',8,'',3,0,NULL,NULL,NULL,354),(27095,10,2560,'2021-05-05','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(27096,10,2560,'2021-05-05','15013','0','',-248,'',3,0,NULL,NULL,NULL,354),(27097,10,2560,'2021-05-05','12300','0','ED/GD Payment',-248,'MB214973738AE',3,0,2,'1',NULL,354),(27098,10,2560,'2021-05-05','41003','0','',8,'',3,0,NULL,NULL,NULL,354),(27099,10,2560,'2021-05-05','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(27100,10,2560,'2021-05-05','12300','0','',2400,'',3,0,2,'1',NULL,354),(27101,10,2561,'2021-05-05','15013','0','',-1283,'',3,0,NULL,NULL,NULL,355),(27102,10,2561,'2021-05-05','12300','0','ED/GD Payment',-1283,'MB214979991AE',3,0,2,'1',NULL,355),(27103,10,2561,'2021-05-05','41003','0','',1203,'',3,0,NULL,NULL,NULL,355),(27104,10,2561,'2021-05-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(27105,10,2561,'2021-05-05','12300','0','',1283,'',3,0,2,'1',NULL,355),(27106,10,2562,'2021-05-05','15013','0','',-22,'',3,0,NULL,NULL,NULL,355),(27107,10,2562,'2021-05-05','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,355),(27108,10,2562,'2021-05-05','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(27109,10,2562,'2021-05-05','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,355),(27110,10,2562,'2021-05-05','12300','0','',22,'',3,0,2,'1',NULL,355),(27111,10,2563,'2021-05-05','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(27112,10,2563,'2021-05-05','12300','0','ED/GD Payment',-83,'MB214699044AE',3,0,2,'1',NULL,347),(27113,10,2563,'2021-05-05','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(27114,10,2563,'2021-05-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(27115,10,2563,'2021-05-05','12300','0','',83,'',3,0,2,'1',NULL,347),(27116,10,2564,'2021-05-05','15013','0','',-85,'',3,0,NULL,NULL,NULL,355),(27117,10,2564,'2021-05-05','12300','0','ED/GD Payment',-85,'MB214984483AE',3,0,2,'1',NULL,355),(27118,10,2564,'2021-05-05','41003','0','',5,'',3,0,NULL,NULL,NULL,355),(27119,10,2564,'2021-05-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(27120,10,2564,'2021-05-05','12300','0','',85,'',3,0,2,'1',NULL,355),(27121,10,2565,'2021-05-05','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(27122,10,2565,'2021-05-05','12300','0','ED/GD Payment',-85,'MB214985239AE',3,0,2,'1',NULL,347),(27123,10,2565,'2021-05-05','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(27124,10,2565,'2021-05-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(27125,10,2565,'2021-05-05','15013','0','',-248,'',3,0,NULL,NULL,NULL,347),(27126,10,2565,'2021-05-05','12300','0','ED/GD Payment',-248,'MB214984607AE',3,0,2,'1',NULL,347),(27127,10,2565,'2021-05-05','41003','0','',208,'',3,0,NULL,NULL,NULL,347),(27128,10,2565,'2021-05-05','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(27129,10,2565,'2021-05-05','12300','0','',333,'',3,0,2,'1',NULL,347),(27130,10,2566,'2021-05-05','15013','0','',-1443,'',3,0,NULL,NULL,NULL,360),(27131,10,2566,'2021-05-05','120022','0','ED/GD Payment',-1443,'N/A',3,0,NULL,NULL,NULL,360),(27132,10,2566,'2021-05-05','41003','0','',1403,'',3,0,NULL,NULL,NULL,360),(27133,10,2566,'2021-05-05','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,360),(27134,10,2566,'2021-05-05','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(27135,10,2566,'2021-05-05','120022','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,360),(27136,10,2566,'2021-05-05','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(27137,10,2566,'2021-05-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(27138,10,2566,'2021-05-05','15013','0','',-243,'',3,0,NULL,NULL,NULL,360),(27139,10,2566,'2021-05-05','120022','0','ED/GD Payment',-243,'N/A',3,0,NULL,NULL,NULL,360),(27140,10,2566,'2021-05-05','41003','0','',203,'',3,0,NULL,NULL,NULL,360),(27141,10,2566,'2021-05-05','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,360),(27142,10,2566,'2021-05-05','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(27143,10,2566,'2021-05-05','120022','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,360),(27144,10,2566,'2021-05-05','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(27145,10,2566,'2021-05-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(27146,10,2566,'2021-05-05','15013','0','',-243,'',3,0,NULL,NULL,NULL,360),(27147,10,2566,'2021-05-05','120022','0','ED/GD Payment',-243,'N/A',3,0,NULL,NULL,NULL,360),(27148,10,2566,'2021-05-05','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(27149,10,2566,'2021-05-05','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(27150,10,2566,'2021-05-05','15013','0','',-243,'',3,0,NULL,NULL,NULL,360),(27151,10,2566,'2021-05-05','120022','0','ED/GD Payment',-243,'N/A',3,0,NULL,NULL,NULL,360),(27152,10,2566,'2021-05-05','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(27153,10,2566,'2021-05-05','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(27154,10,2566,'2021-05-05','12300','0','',2338,'',3,0,2,'1',NULL,360),(27155,10,2567,'2021-05-05','15013','0','',-2483,'',3,0,NULL,NULL,NULL,347),(27156,10,2567,'2021-05-05','120022','0','ED/GD Payment',-2483,'MB214986429AE',3,0,NULL,NULL,NULL,347),(27157,10,2567,'2021-05-05','41003','0','',2403,'',3,0,NULL,NULL,NULL,347),(27158,10,2567,'2021-05-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(27159,10,2567,'2021-05-05','12300','0','',2483,'',3,0,2,'1',NULL,347),(27160,12,718,'2021-05-05','120019','0','',2338,'N/A',3,0,NULL,NULL,NULL,364),(27161,12,718,'2021-05-05','12300','0','',-2338,'',3,0,2,'1',NULL,364),(27162,12,719,'2021-05-05','120019','0','',2483,'N/A',3,0,NULL,NULL,NULL,364),(27163,12,719,'2021-05-05','12300','0','',-2483,'',3,0,2,'1',NULL,364),(27164,12,720,'2021-05-05','120019','0','',553,'N/A',3,0,NULL,NULL,NULL,364),(27165,12,720,'2021-05-05','12300','0','',-553,'',3,0,2,'1',NULL,364),(27166,10,2568,'2021-05-05','15013','0','',0,'',3,0,NULL,NULL,NULL,355),(27167,10,2568,'2021-05-05','120022','0','ED/GD Payment',0,'MB214988172AE',3,0,NULL,NULL,NULL,355),(27168,10,2568,'2021-05-05','41003','0','',0,'',3,0,NULL,NULL,NULL,355),(27169,10,2568,'2021-05-05','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,355),(27170,10,2568,'2021-05-05','15013','0','',0,'',3,0,NULL,NULL,NULL,355),(27171,10,2568,'2021-05-05','120022','0','ED/GD Payment',0,'MB214986169AE',3,0,NULL,NULL,NULL,355),(27172,10,2568,'2021-05-05','41003','0','',0,'',3,0,NULL,NULL,NULL,355),(27173,10,2568,'2021-05-05','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,355),(27174,10,2568,'2021-05-05','12300','0','',0,'',3,0,2,'1',NULL,355),(27175,12,721,'2021-05-05','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(27176,12,721,'2021-05-05','12300','0','',-83,'',3,0,2,'1',NULL,364),(27177,10,2569,'2021-05-05','15013','0','',-238,'',3,0,NULL,NULL,NULL,364),(27178,10,2569,'2021-05-05','12300','0','ED/GD Payment',-238,'MB214988172AE',3,0,2,'1',NULL,364),(27179,10,2569,'2021-05-05','41003','0','',158,'',3,0,NULL,NULL,NULL,364),(27180,10,2569,'2021-05-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,364),(27181,10,2569,'2021-05-05','15013','0','',-187,'',3,0,NULL,NULL,NULL,364),(27182,10,2569,'2021-05-05','12300','0','ED/GD Payment',-187,'MB214986169AE',3,0,2,'1',NULL,364),(27183,10,2569,'2021-05-05','41003','0','',107,'',3,0,NULL,NULL,NULL,364),(27184,10,2569,'2021-05-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,364),(27185,10,2569,'2021-05-05','12300','0','',425,'',3,0,2,'1',NULL,364),(27186,10,2570,'2021-05-05','15013','0','',-340,'',3,0,NULL,NULL,NULL,349),(27187,10,2570,'2021-05-05','12300','0','ED/GD Payment',-340,'MB214989977AE',3,0,2,'1',NULL,349),(27188,10,2570,'2021-05-05','41003','0','',260,'',3,0,NULL,NULL,NULL,349),(27189,10,2570,'2021-05-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(27190,10,2570,'2021-05-05','15013','0','',-2533,'',3,0,NULL,NULL,NULL,349),(27191,10,2570,'2021-05-05','12300','0','ED/GD Payment',-2533,'MB214988237AE',3,0,2,'1',NULL,349),(27192,10,2570,'2021-05-05','41003','0','',2453,'',3,0,NULL,NULL,NULL,349),(27193,10,2570,'2021-05-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(27194,10,2570,'2021-05-05','15013','0','',-2533,'',3,0,NULL,NULL,NULL,349),(27195,10,2570,'2021-05-05','12300','0','ED/GD Payment',-2533,'MB214987815AE',3,0,2,'1',NULL,349),(27196,10,2570,'2021-05-05','41003','0','',2453,'',3,0,NULL,NULL,NULL,349),(27197,10,2570,'2021-05-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(27198,10,2570,'2021-05-05','15013','0','',-2533,'',3,0,NULL,NULL,NULL,349),(27199,10,2570,'2021-05-05','12300','0','ED/GD Payment',-2533,'MB214987330AE',3,0,2,'1',NULL,349),(27200,10,2570,'2021-05-05','41003','0','',2453,'',3,0,NULL,NULL,NULL,349),(27201,10,2570,'2021-05-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(27202,10,2570,'2021-05-05','15013','0','',-2533,'',3,0,NULL,NULL,NULL,349),(27203,10,2570,'2021-05-05','12300','0','ED/GD Payment',-2533,'MB214986774AE',3,0,2,'1',NULL,349),(27204,10,2570,'2021-05-05','41003','0','',2453,'',3,0,NULL,NULL,NULL,349),(27205,10,2570,'2021-05-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(27206,10,2570,'2021-05-05','15013','0','',-2533,'',3,0,NULL,NULL,NULL,349),(27207,10,2570,'2021-05-05','12300','0','ED/GD Payment',-2533,'MB214986245AE',3,0,2,'1',NULL,349),(27208,10,2570,'2021-05-05','41003','0','',2453,'',3,0,NULL,NULL,NULL,349),(27209,10,2570,'2021-05-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(27210,10,2570,'2021-05-05','15013','0','',-2533,'',3,0,NULL,NULL,NULL,349),(27211,10,2570,'2021-05-05','12300','0','ED/GD Payment',-2533,'MB214985396AE',3,0,2,'1',NULL,349),(27212,10,2570,'2021-05-05','41003','0','',2453,'',3,0,NULL,NULL,NULL,349),(27213,10,2570,'2021-05-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(27214,10,2570,'2021-05-05','15013','0','',-2533,'',3,0,NULL,NULL,NULL,349),(27215,10,2570,'2021-05-05','12300','0','ED/GD Payment',-2533,'MB214984866AE',3,0,2,'1',NULL,349),(27216,10,2570,'2021-05-05','41003','0','',2453,'',3,0,NULL,NULL,NULL,349),(27217,10,2570,'2021-05-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(27218,10,2570,'2021-05-05','15013','0','',-2533,'',3,0,NULL,NULL,NULL,349),(27219,10,2570,'2021-05-05','12300','0','ED/GD Payment',-2533,'MB214984250AE',3,0,2,'1',NULL,349),(27220,10,2570,'2021-05-05','41003','0','',2453,'',3,0,NULL,NULL,NULL,349),(27221,10,2570,'2021-05-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(27222,10,2570,'2021-05-05','15013','0','',-1309,'',3,0,NULL,NULL,NULL,349),(27223,10,2570,'2021-05-05','12300','0','ED/GD Payment',-1309,'MB214983351AE',3,0,2,'1',NULL,349),(27224,10,2570,'2021-05-05','41003','0','',1229,'',3,0,NULL,NULL,NULL,349),(27225,10,2570,'2021-05-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(27226,10,2570,'2021-05-05','15013','0','',-248,'',3,0,NULL,NULL,NULL,349),(27227,10,2570,'2021-05-05','12300','0','ED/GD Payment',-248,'MB214968062AE',3,0,2,'1',NULL,349),(27228,10,2570,'2021-05-05','41003','0','',8,'',3,0,NULL,NULL,NULL,349),(27229,10,2570,'2021-05-05','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(27230,10,2570,'2021-05-05','15013','0','',-248,'',3,0,NULL,NULL,NULL,349),(27231,10,2570,'2021-05-05','12300','0','ED/GD Payment',-248,'MB214971759AE',3,0,2,'1',NULL,349),(27232,10,2570,'2021-05-05','41003','0','',8,'',3,0,NULL,NULL,NULL,349),(27233,10,2570,'2021-05-05','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(27234,10,2570,'2021-05-05','15013','0','',-248,'',3,0,NULL,NULL,NULL,349),(27235,10,2570,'2021-05-05','12300','0','ED/GD Payment',-248,'MB214974878AE',3,0,2,'1',NULL,349),(27236,10,2570,'2021-05-05','41003','0','',8,'',3,0,NULL,NULL,NULL,349),(27237,10,2570,'2021-05-05','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(27238,10,2570,'2021-05-05','15013','0','',-248,'',3,0,NULL,NULL,NULL,349),(27239,10,2570,'2021-05-05','12300','0','ED/GD Payment',-248,'MB214976844AE',3,0,2,'1',NULL,349),(27240,10,2570,'2021-05-05','41003','0','',8,'',3,0,NULL,NULL,NULL,349),(27241,10,2570,'2021-05-05','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(27242,10,2570,'2021-05-05','15013','0','',-248,'',3,0,NULL,NULL,NULL,349),(27243,10,2570,'2021-05-05','12300','0','ED/GD Payment',-248,'MB214978158AE',3,0,2,'1',NULL,349),(27244,10,2570,'2021-05-05','41003','0','',8,'',3,0,NULL,NULL,NULL,349),(27245,10,2570,'2021-05-05','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(27246,10,2570,'2021-05-05','15013','0','',-248,'',3,0,NULL,NULL,NULL,349),(27247,10,2570,'2021-05-05','12300','0','ED/GD Payment',-248,'MB214966142AE',3,0,2,'1',NULL,349),(27248,10,2570,'2021-05-05','41003','0','',8,'',3,0,NULL,NULL,NULL,349),(27249,10,2570,'2021-05-05','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(27250,10,2570,'2021-05-05','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(27251,10,2570,'2021-05-05','12300','0','ED/GD Payment',-85,'MB214958632AE',3,0,2,'1',NULL,349),(27252,10,2570,'2021-05-05','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(27253,10,2570,'2021-05-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(27254,10,2570,'2021-05-05','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(27255,10,2570,'2021-05-05','12300','0','ED/GD Payment',-85,'MB214956807AE',3,0,2,'1',NULL,349),(27256,10,2570,'2021-05-05','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(27257,10,2570,'2021-05-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(27258,10,2570,'2021-05-05','12300','0','',23571,'',3,0,2,'1',NULL,349),(27259,10,2571,'2021-05-05','15013','0','',-43,'',3,0,NULL,NULL,NULL,355),(27260,10,2571,'2021-05-05','120022','0','ED/GD Payment',-43,'MB214787177AE',3,0,NULL,NULL,NULL,355),(27261,10,2571,'2021-05-05','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(27262,10,2571,'2021-05-05','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,355),(27263,10,2571,'2021-05-05','12300','0','',43,'',3,0,2,'1',NULL,355),(27264,12,722,'2021-05-05','120019','0','',43,'N/A',3,0,NULL,NULL,NULL,364),(27265,12,722,'2021-05-05','12300','0','',-43,'',3,0,2,'1',NULL,364),(27266,10,2572,'2021-05-05','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(27267,10,2572,'2021-05-05','12300','0','ED/GD Payment',-83,'MB214991731AE',3,0,2,'1072',NULL,354),(27268,10,2572,'2021-05-05','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(27269,10,2572,'2021-05-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(27270,10,2572,'2021-05-05','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(27271,10,2572,'2021-05-05','12300','0','ED/GD Payment',-83,'MB214989224AE',3,0,2,'1072',NULL,354),(27272,10,2572,'2021-05-05','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(27273,10,2572,'2021-05-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(27274,10,2572,'2021-05-05','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(27275,10,2572,'2021-05-05','12300','0','ED/GD Payment',-83,'MB214988620AE',3,0,2,'1072',NULL,354),(27276,10,2572,'2021-05-05','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(27277,10,2572,'2021-05-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(27278,10,2572,'2021-05-05','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(27279,10,2572,'2021-05-05','12300','0','ED/GD Payment',-83,'MB214988127AE',3,0,2,'1072',NULL,354),(27280,10,2572,'2021-05-05','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(27281,10,2572,'2021-05-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(27282,10,2572,'2021-05-05','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(27283,10,2572,'2021-05-05','12300','0','ED/GD Payment',-243,'MB214987546AE',3,0,2,'1072',NULL,354),(27284,10,2572,'2021-05-05','41003','0','',203,'',3,0,NULL,NULL,NULL,354),(27285,10,2572,'2021-05-05','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(27286,10,2572,'2021-05-05','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(27287,10,2572,'2021-05-05','12300','0','ED/GD Payment',-243,'MB214987409AE',3,0,2,'1072',NULL,354),(27288,10,2572,'2021-05-05','41003','0','',203,'',3,0,NULL,NULL,NULL,354),(27289,10,2572,'2021-05-05','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(27290,10,2572,'2021-05-05','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(27291,10,2572,'2021-05-05','12300','0','ED/GD Payment',-83,'MB214986807AE',3,0,2,'1072',NULL,354),(27292,10,2572,'2021-05-05','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(27293,10,2572,'2021-05-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(27294,10,2572,'2021-05-05','15013','0','',-443,'',3,0,NULL,NULL,NULL,354),(27295,10,2572,'2021-05-05','12300','0','ED/GD Payment',-443,'MB214986323AE',3,0,2,'1072',NULL,354),(27296,10,2572,'2021-05-05','41003','0','',403,'',3,0,NULL,NULL,NULL,354),(27297,10,2572,'2021-05-05','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(27298,10,2572,'2021-05-05','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(27299,10,2572,'2021-05-05','12300','0','ED/GD Payment',-83,'MB214986003AE',3,0,2,'1072',NULL,354),(27300,10,2572,'2021-05-05','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(27301,10,2572,'2021-05-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(27302,10,2572,'2021-05-05','15013','0','',-643,'',3,0,NULL,NULL,NULL,354),(27303,10,2572,'2021-05-05','12300','0','ED/GD Payment',-643,'MB214985378AE',3,0,2,'1072',NULL,354),(27304,10,2572,'2021-05-05','41003','0','',603,'',3,0,NULL,NULL,NULL,354),(27305,10,2572,'2021-05-05','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(27306,10,2572,'2021-05-05','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(27307,10,2572,'2021-05-05','12300','0','ED/GD Payment',-83,'MB214984165AE',3,0,2,'1072',NULL,354),(27308,10,2572,'2021-05-05','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(27309,10,2572,'2021-05-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(27310,10,2572,'2021-05-05','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(27311,10,2572,'2021-05-05','12300','0','ED/GD Payment',-243,'MB214981641AE',3,0,2,'1072',NULL,354),(27312,10,2572,'2021-05-05','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(27313,10,2572,'2021-05-05','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(27314,10,2572,'2021-05-05','12300','0','',2396,'',3,0,2,'1072',NULL,354),(27315,10,2573,'2021-05-05','15013','0','',-513,'',3,0,NULL,NULL,NULL,347),(27316,10,2573,'2021-05-05','12300','0','ED/GD Payment',-513,'MB214995518AE',3,0,2,'1',NULL,347),(27317,10,2573,'2021-05-05','41003','0','',433,'',3,0,NULL,NULL,NULL,347),(27318,10,2573,'2021-05-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(27319,10,2573,'2021-05-05','12300','0','',513,'',3,0,2,'1',NULL,347),(27320,10,2574,'2021-05-05','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(27321,10,2574,'2021-05-05','120022','0','ED/GD Payment',-243,'MB214995648AE',3,0,NULL,NULL,NULL,349),(27322,10,2574,'2021-05-05','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(27323,10,2574,'2021-05-05','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(27324,10,2574,'2021-05-05','12300','0','',243,'',3,0,2,'1',NULL,349),(27325,12,723,'2021-05-05','120019','0','',243,'N/A',3,0,NULL,NULL,NULL,364),(27326,12,723,'2021-05-05','12300','0','',-243,'',3,0,2,'1',NULL,364),(27327,10,2575,'2021-05-05','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(27328,10,2575,'2021-05-05','12300','0','ED/GD Payment',-85,'MB214996008AE',3,0,2,'1',NULL,347),(27329,10,2575,'2021-05-05','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(27330,10,2575,'2021-05-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(27331,10,2575,'2021-05-05','12300','0','',85,'',3,0,2,'1',NULL,347),(27332,10,2576,'2021-05-05','15013','0','',-553,'',3,0,NULL,NULL,NULL,343),(27333,10,2576,'2021-05-05','12300','0','ED/GD Payment',-553,'N/A',3,0,2,'1',NULL,343),(27334,10,2576,'2021-05-05','41003','0','',473,'',3,0,NULL,NULL,NULL,343),(27335,10,2576,'2021-05-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(27336,10,2576,'2021-05-05','12300','0','',553,'',3,0,2,'1',NULL,343),(27337,10,2577,'2021-05-05','15013','0','',-553,'',3,0,NULL,NULL,NULL,353),(27338,10,2577,'2021-05-05','12300','0','ED/GD Payment',-553,'MB215000092AE',3,0,2,'1',NULL,353),(27339,10,2577,'2021-05-05','41003','0','',473,'',3,0,NULL,NULL,NULL,353),(27340,10,2577,'2021-05-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(27341,10,2577,'2021-05-05','12300','0','',553,'',3,0,2,'1',NULL,353),(27342,10,2578,'2021-05-05','15013','0','',-1309,'',3,0,NULL,NULL,NULL,353),(27343,10,2578,'2021-05-05','12300','0','ED/GD Payment',-1309,'MB215000249AE',3,0,2,'1',NULL,353),(27344,10,2578,'2021-05-05','41003','0','',1229,'',3,0,NULL,NULL,NULL,353),(27345,10,2578,'2021-05-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(27346,10,2578,'2021-05-05','12300','0','',1309,'',3,0,2,'1',NULL,353),(27347,10,2579,'2021-05-05','15013','0','',-564,'',3,0,NULL,NULL,NULL,353),(27348,10,2579,'2021-05-05','12300','0','ED/GD Payment',-564,'MB215001288AE',3,0,2,'1',NULL,353),(27349,10,2579,'2021-05-05','41003','0','',484,'',3,0,NULL,NULL,NULL,353),(27350,10,2579,'2021-05-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(27351,10,2579,'2021-05-05','12300','0','',564,'',3,0,2,'1',NULL,353),(27352,10,2580,'2021-05-05','15013','0','',-85,'',3,0,NULL,NULL,NULL,353),(27353,10,2580,'2021-05-05','12300','0','ED/GD Payment',-85,'MB215002084AE',3,0,2,'1',NULL,353),(27354,10,2580,'2021-05-05','41003','0','',5,'',3,0,NULL,NULL,NULL,353),(27355,10,2580,'2021-05-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(27356,10,2580,'2021-05-05','12300','0','',85,'',3,0,2,'1',NULL,353),(27357,10,2581,'2021-05-05','15013','0','',-85,'',3,0,NULL,NULL,NULL,353),(27358,10,2581,'2021-05-05','12300','0','ED/GD Payment',-85,'MB214978487AE',3,0,2,'1',NULL,353),(27359,10,2581,'2021-05-05','41003','0','',5,'',3,0,NULL,NULL,NULL,353),(27360,10,2581,'2021-05-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(27361,10,2581,'2021-05-05','12300','0','',85,'',3,0,2,'1',NULL,353),(27362,10,2582,'2021-05-05','15013','0','',-564,'',3,0,NULL,NULL,NULL,353),(27363,10,2582,'2021-05-05','12300','0','ED/GD Payment',-564,'MB215002996AE',3,0,2,'1',NULL,353),(27364,10,2582,'2021-05-05','41003','0','',484,'',3,0,NULL,NULL,NULL,353),(27365,10,2582,'2021-05-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(27366,10,2582,'2021-05-05','12300','0','',564,'',3,0,2,'1',NULL,353),(27367,10,2583,'2021-05-06','15013','0','',-850,'',3,0,NULL,NULL,NULL,348),(27368,10,2583,'2021-05-06','12300','0','ED/GD Payment',-850,'MB215006354AE',3,0,2,'1',NULL,348),(27369,10,2583,'2021-05-06','41003','0','',770,'',3,0,NULL,NULL,NULL,348),(27370,10,2583,'2021-05-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(27371,10,2583,'2021-05-06','12300','0','',850,'',3,0,2,'1',NULL,348),(27372,10,2584,'2021-05-06','15013','0','',-22,'',3,0,NULL,NULL,NULL,348),(27373,10,2584,'2021-05-06','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,348),(27374,10,2584,'2021-05-06','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(27375,10,2584,'2021-05-06','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,348),(27376,10,2584,'2021-05-06','12300','0','',22,'',3,0,2,'1',NULL,348),(27377,10,2585,'2021-05-06','15013','0','',-1064,'',3,0,NULL,NULL,NULL,348),(27378,10,2585,'2021-05-06','12300','0','ED/GD Payment',-1064,'MB215010052AE',3,0,2,'1',NULL,348),(27379,10,2585,'2021-05-06','41003','0','',1024,'',3,0,NULL,NULL,NULL,348),(27380,10,2585,'2021-05-06','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,348),(27381,10,2585,'2021-05-06','12300','0','',1064,'',3,0,2,'1',NULL,348),(27382,10,2586,'2021-05-06','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(27383,10,2586,'2021-05-06','12300','0','ED/GD Payment',-85,'MB215011444AE',3,0,2,'1',NULL,348),(27384,10,2586,'2021-05-06','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(27385,10,2586,'2021-05-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(27386,10,2586,'2021-05-06','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(27387,10,2586,'2021-05-06','12300','0','ED/GD Payment',-85,'MB215011050AE',3,0,2,'1',NULL,348),(27388,10,2586,'2021-05-06','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(27389,10,2586,'2021-05-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(27390,10,2586,'2021-05-06','12300','0','',170,'',3,0,2,'1',NULL,348),(27391,10,2587,'2021-05-06','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(27392,10,2587,'2021-05-06','12300','0','ED/GD Payment',-85,'MB215012284AE',3,0,2,'1',NULL,348),(27393,10,2587,'2021-05-06','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(27394,10,2587,'2021-05-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(27395,10,2587,'2021-05-06','12300','0','',85,'',3,0,2,'1',NULL,348),(27396,10,2588,'2021-05-06','15013','0','',-2533,'',3,0,NULL,NULL,NULL,348),(27397,10,2588,'2021-05-06','12300','0','ED/GD Payment',-2533,'MB215012599AE',3,0,2,'1',NULL,348),(27398,10,2588,'2021-05-06','41003','0','',2453,'',3,0,NULL,NULL,NULL,348),(27399,10,2588,'2021-05-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(27400,10,2588,'2021-05-06','12300','0','',2533,'',3,0,2,'1',NULL,348),(27401,10,2589,'2021-05-06','15013','0','',0,'',3,0,NULL,NULL,NULL,349),(27402,10,2589,'2021-05-06','120022','0','ED/GD Payment',0,'MB215015524AE',3,0,NULL,NULL,NULL,349),(27403,10,2589,'2021-05-06','41003','0','',0,'',3,0,NULL,NULL,NULL,349),(27404,10,2589,'2021-05-06','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,349),(27405,10,2589,'2021-05-06','15013','0','',0,'',3,0,NULL,NULL,NULL,349),(27406,10,2589,'2021-05-06','120022','0','ED/GD Payment',0,'MB215013751AE',3,0,NULL,NULL,NULL,349),(27407,10,2589,'2021-05-06','41003','0','',0,'',3,0,NULL,NULL,NULL,349),(27408,10,2589,'2021-05-06','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,349),(27409,10,2589,'2021-05-06','15013','0','',0,'',3,0,NULL,NULL,NULL,349),(27410,10,2589,'2021-05-06','120022','0','ED/GD Payment',0,'N/A',3,0,NULL,NULL,NULL,349),(27411,10,2589,'2021-05-06','41003','0','',0,'',3,0,NULL,NULL,NULL,349),(27412,10,2589,'2021-05-06','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,349),(27413,10,2589,'2021-05-06','15013','0','',0,'',3,0,NULL,NULL,NULL,349),(27414,10,2589,'2021-05-06','120022','0','ED/GD Payment',0,'N/A',3,0,NULL,NULL,NULL,349),(27415,10,2589,'2021-05-06','41003','0','',0,'',3,0,NULL,NULL,NULL,349),(27416,10,2589,'2021-05-06','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,349),(27417,10,2589,'2021-05-06','15013','0','',0,'',3,0,NULL,NULL,NULL,349),(27418,10,2589,'2021-05-06','120022','0','ED/GD Payment',0,'N/A',3,0,NULL,NULL,NULL,349),(27419,10,2589,'2021-05-06','41003','0','',0,'',3,0,NULL,NULL,NULL,349),(27420,10,2589,'2021-05-06','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,349),(27421,10,2589,'2021-05-06','15013','0','',0,'',3,0,NULL,NULL,NULL,349),(27422,10,2589,'2021-05-06','120022','0','ED/GD Payment',0,'N/A',3,0,NULL,NULL,NULL,349),(27423,10,2589,'2021-05-06','41003','0','',0,'',3,0,NULL,NULL,NULL,349),(27424,10,2589,'2021-05-06','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,349),(27425,10,2589,'2021-05-06','15013','0','',0,'',3,0,NULL,NULL,NULL,349),(27426,10,2589,'2021-05-06','120022','0','ED/GD Payment',0,'N/A',3,0,NULL,NULL,NULL,349),(27427,10,2589,'2021-05-06','41003','0','',0,'',3,0,NULL,NULL,NULL,349),(27428,10,2589,'2021-05-06','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,349),(27429,10,2589,'2021-05-06','15013','0','',0,'',3,0,NULL,NULL,NULL,349),(27430,10,2589,'2021-05-06','120022','0','ED/GD Payment',0,'N/A',3,0,NULL,NULL,NULL,349),(27431,10,2589,'2021-05-06','41003','0','',0,'',3,0,NULL,NULL,NULL,349),(27432,10,2589,'2021-05-06','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,349),(27433,10,2589,'2021-05-06','15013','0','',0,'',3,0,NULL,NULL,NULL,349),(27434,10,2589,'2021-05-06','120022','0','ED/GD Payment',0,'N/A',3,0,NULL,NULL,NULL,349),(27435,10,2589,'2021-05-06','41003','0','',0,'',3,0,NULL,NULL,NULL,349),(27436,10,2589,'2021-05-06','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,349),(27437,10,2589,'2021-05-06','12300','0','',0,'',3,0,2,'1',NULL,349),(27438,10,2590,'2021-05-06','15013','0','',-133,'',3,0,NULL,NULL,NULL,348),(27439,10,2590,'2021-05-06','12300','0','ED/GD Payment',-133,'MB215016495AE',3,0,2,'1',NULL,348),(27440,10,2590,'2021-05-06','41003','0','',53,'',3,0,NULL,NULL,NULL,348),(27441,10,2590,'2021-05-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(27442,10,2590,'2021-05-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(27443,10,2590,'2021-05-06','12300','0','ED/GD Payment',-83,'MB215015663AE',3,0,2,'1',NULL,348),(27444,10,2590,'2021-05-06','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(27445,10,2590,'2021-05-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(27446,10,2590,'2021-05-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(27447,10,2590,'2021-05-06','12300','0','ED/GD Payment',-83,'MB215015106AE',3,0,2,'1',NULL,348),(27448,10,2590,'2021-05-06','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(27449,10,2590,'2021-05-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(27450,10,2590,'2021-05-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(27451,10,2590,'2021-05-06','12300','0','ED/GD Payment',-83,'MB215014624AE',3,0,2,'1',NULL,348),(27452,10,2590,'2021-05-06','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(27453,10,2590,'2021-05-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(27454,10,2590,'2021-05-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(27455,10,2590,'2021-05-06','12300','0','ED/GD Payment',-83,'MB215014166AE',3,0,2,'1',NULL,348),(27456,10,2590,'2021-05-06','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(27457,10,2590,'2021-05-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(27458,10,2590,'2021-05-06','12300','0','',465,'',3,0,2,'1',NULL,348),(27459,10,2591,'2021-05-06','15013','0','',-248,'',3,0,NULL,NULL,NULL,354),(27460,10,2591,'2021-05-06','12300','0','ED/GD Payment',-248,'MB215016361AE',3,0,2,'1',NULL,354),(27461,10,2591,'2021-05-06','41003','0','',8,'',3,0,NULL,NULL,NULL,354),(27462,10,2591,'2021-05-06','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(27463,10,2591,'2021-05-06','15013','0','',-248,'',3,0,NULL,NULL,NULL,354),(27464,10,2591,'2021-05-06','12300','0','ED/GD Payment',-248,'MB215015487AE',3,0,2,'1',NULL,354),(27465,10,2591,'2021-05-06','41003','0','',8,'',3,0,NULL,NULL,NULL,354),(27466,10,2591,'2021-05-06','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(27467,10,2591,'2021-05-06','15013','0','',-248,'',3,0,NULL,NULL,NULL,354),(27468,10,2591,'2021-05-06','12300','0','ED/GD Payment',-248,'MB215014542AE',3,0,2,'1',NULL,354),(27469,10,2591,'2021-05-06','41003','0','',8,'',3,0,NULL,NULL,NULL,354),(27470,10,2591,'2021-05-06','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(27471,10,2591,'2021-05-06','15013','0','',-248,'',3,0,NULL,NULL,NULL,354),(27472,10,2591,'2021-05-06','12300','0','ED/GD Payment',-248,'MB215013590AE',3,0,2,'1',NULL,354),(27473,10,2591,'2021-05-06','41003','0','',8,'',3,0,NULL,NULL,NULL,354),(27474,10,2591,'2021-05-06','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(27475,10,2591,'2021-05-06','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(27476,10,2591,'2021-05-06','12300','0','ED/GD Payment',-85,'MB214960064AE',3,0,2,'1',NULL,354),(27477,10,2591,'2021-05-06','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(27478,10,2591,'2021-05-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(27479,10,2591,'2021-05-06','15013','0','',-136,'',3,0,NULL,NULL,NULL,354),(27480,10,2591,'2021-05-06','12300','0','ED/GD Payment',-136,'MB215012434AE',3,0,2,'1',NULL,354),(27481,10,2591,'2021-05-06','41003','0','',56,'',3,0,NULL,NULL,NULL,354),(27482,10,2591,'2021-05-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(27483,10,2591,'2021-05-06','15013','0','',-136,'',3,0,NULL,NULL,NULL,354),(27484,10,2591,'2021-05-06','12300','0','ED/GD Payment',-136,'MB215011873AE',3,0,2,'1',NULL,354),(27485,10,2591,'2021-05-06','41003','0','',56,'',3,0,NULL,NULL,NULL,354),(27486,10,2591,'2021-05-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(27487,10,2591,'2021-05-06','15013','0','',-136,'',3,0,NULL,NULL,NULL,354),(27488,10,2591,'2021-05-06','12300','0','ED/GD Payment',-136,'MB215011431AE',3,0,2,'1',NULL,354),(27489,10,2591,'2021-05-06','41003','0','',56,'',3,0,NULL,NULL,NULL,354),(27490,10,2591,'2021-05-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(27491,10,2591,'2021-05-06','15013','0','',-340,'',3,0,NULL,NULL,NULL,354),(27492,10,2591,'2021-05-06','12300','0','ED/GD Payment',-340,'MB215010694AE',3,0,2,'1',NULL,354),(27493,10,2591,'2021-05-06','41003','0','',260,'',3,0,NULL,NULL,NULL,354),(27494,10,2591,'2021-05-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(27495,10,2591,'2021-05-06','12300','0','',1825,'',3,0,2,'1',NULL,354),(27496,10,2592,'2021-05-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(27497,10,2592,'2021-05-06','120022','0','ED/GD Payment',-83,'MB215017358AE',3,0,NULL,NULL,NULL,349),(27498,10,2592,'2021-05-06','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(27499,10,2592,'2021-05-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(27500,10,2592,'2021-05-06','12300','0','',83,'',3,0,2,'1',NULL,349),(27501,12,724,'2021-05-06','120019','0','',1507,'N/A',3,0,NULL,NULL,NULL,364),(27502,12,724,'2021-05-06','12300','0','',-1507,'',3,0,2,'1',NULL,364),(27503,12,725,'2021-05-06','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(27504,12,725,'2021-05-06','12300','0','',-83,'',3,0,2,'1',NULL,364),(27505,10,2593,'2021-05-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(27506,10,2593,'2021-05-06','120022','0','ED/GD Payment',-83,'MB215018418AE',3,0,NULL,NULL,NULL,354),(27507,10,2593,'2021-05-06','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(27508,10,2593,'2021-05-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(27509,10,2593,'2021-05-06','12300','0','',83,'',3,0,2,'1',NULL,354),(27510,12,726,'2021-05-06','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(27511,12,726,'2021-05-06','12300','0','',-83,'',3,0,2,'1',NULL,364),(27512,10,2594,'2021-05-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(27513,10,2594,'2021-05-06','120022','0','ED/GD Payment',-83,'MB215019990AE',3,0,NULL,NULL,NULL,354),(27514,10,2594,'2021-05-06','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(27515,10,2594,'2021-05-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(27516,10,2594,'2021-05-06','12300','0','',83,'',3,0,2,'1',NULL,354),(27517,12,727,'2021-05-06','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(27518,12,727,'2021-05-06','12300','0','',-83,'',3,0,2,'1',NULL,364),(27519,10,2595,'2021-05-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(27520,10,2595,'2021-05-06','120022','0','ED/GD Payment',-83,'MB213798655AE',3,0,NULL,NULL,NULL,348),(27521,10,2595,'2021-05-06','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(27522,10,2595,'2021-05-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(27523,10,2595,'2021-05-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(27524,10,2595,'2021-05-06','120022','0','ED/GD Payment',-83,'MB215020222AE',3,0,NULL,NULL,NULL,348),(27525,10,2595,'2021-05-06','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(27526,10,2595,'2021-05-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(27527,10,2595,'2021-05-06','12300','0','',166,'',3,0,2,'1',NULL,348),(27528,12,728,'2021-05-06','120019','0','',166,'N/A',3,0,NULL,NULL,NULL,364),(27529,12,728,'2021-05-06','12300','0','',-166,'',3,0,2,'1',NULL,364),(27530,10,2596,'2021-05-06','15013','0','',-564,'',3,0,NULL,NULL,NULL,354),(27531,10,2596,'2021-05-06','12300','0','ED/GD Payment',-564,'MB215023936AE',3,0,2,'1',NULL,354),(27532,10,2596,'2021-05-06','41003','0','',484,'',3,0,NULL,NULL,NULL,354),(27533,10,2596,'2021-05-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(27534,10,2596,'2021-05-06','12300','0','',564,'',3,0,2,'1',NULL,354),(27535,10,2597,'2021-05-06','15013','0','',-1283,'',3,0,NULL,NULL,NULL,348),(27536,10,2597,'2021-05-06','12300','0','ED/GD Payment',-1283,'MB215025464AE',3,0,2,'1',NULL,348),(27537,10,2597,'2021-05-06','41003','0','',1203,'',3,0,NULL,NULL,NULL,348),(27538,10,2597,'2021-05-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(27539,10,2597,'2021-05-06','12300','0','',1283,'',3,0,2,'1',NULL,348),(27540,10,2598,'2021-05-06','15013','0','',-564,'',3,0,NULL,NULL,NULL,354),(27541,10,2598,'2021-05-06','12300','0','ED/GD Payment',-564,'MB215026811AE',3,0,2,'1',NULL,354),(27542,10,2598,'2021-05-06','41003','0','',484,'',3,0,NULL,NULL,NULL,354),(27543,10,2598,'2021-05-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(27544,10,2598,'2021-05-06','12300','0','',564,'',3,0,2,'1',NULL,354),(27545,10,2599,'2021-05-06','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(27546,10,2599,'2021-05-06','12300','0','ED/GD Payment',-85,'MB215024340AE',3,0,2,'1',NULL,347),(27547,10,2599,'2021-05-06','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(27548,10,2599,'2021-05-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(27549,10,2599,'2021-05-06','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(27550,10,2599,'2021-05-06','12300','0','ED/GD Payment',-85,'MB215024340AE',3,0,2,'1',NULL,347),(27551,10,2599,'2021-05-06','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(27552,10,2599,'2021-05-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(27553,10,2599,'2021-05-06','15013','0','',-1064,'',3,0,NULL,NULL,NULL,347),(27554,10,2599,'2021-05-06','12300','0','ED/GD Payment',-1064,'MB215023857AE',3,0,2,'1',NULL,347),(27555,10,2599,'2021-05-06','41003','0','',1024,'',3,0,NULL,NULL,NULL,347),(27556,10,2599,'2021-05-06','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(27557,10,2599,'2021-05-06','12300','0','',1234,'',3,0,2,'1',NULL,347),(27558,10,2600,'2021-05-06','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(27559,10,2600,'2021-05-06','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1',NULL,360),(27560,10,2600,'2021-05-06','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(27561,10,2600,'2021-05-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(27562,10,2600,'2021-05-06','12300','0','',85,'',3,0,2,'1',NULL,360),(27563,10,2601,'2021-05-06','15013','0','',-513,'',3,0,NULL,NULL,NULL,360),(27564,10,2601,'2021-05-06','120022','0','ED/GD Payment',-513,'N/A',3,0,NULL,NULL,NULL,360),(27565,10,2601,'2021-05-06','41003','0','',433,'',3,0,NULL,NULL,NULL,360),(27566,10,2601,'2021-05-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(27567,10,2601,'2021-05-06','12300','0','',513,'',3,0,2,'1',NULL,360),(27568,12,729,'2021-05-06','120019','0','',513,'N/A',3,0,NULL,NULL,NULL,364),(27569,12,729,'2021-05-06','12300','0','',-513,'',3,0,2,'1',NULL,364),(27570,10,2602,'2021-05-06','15013','0','',-523,'',3,0,NULL,NULL,NULL,347),(27571,10,2602,'2021-05-06','12300','0','ED/GD Payment',-523,'MB215031564AE',3,0,2,'1',NULL,347),(27572,10,2602,'2021-05-06','41003','0','',443,'',3,0,NULL,NULL,NULL,347),(27573,10,2602,'2021-05-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(27574,10,2602,'2021-05-06','12300','0','',523,'',3,0,2,'1',NULL,347),(27575,10,2603,'2021-05-06','15013','0','',-880,'',3,0,NULL,NULL,NULL,360),(27576,10,2603,'2021-05-06','12300','0','ED/GD Payment',-880,'N/A',3,0,2,'1',NULL,360),(27577,10,2603,'2021-05-06','41003','0','',800,'',3,0,NULL,NULL,NULL,360),(27578,10,2603,'2021-05-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(27579,10,2603,'2021-05-06','12300','0','',880,'',3,0,2,'1',NULL,360),(27580,10,2604,'2021-05-06','15013','0','',-248,'',3,0,NULL,NULL,NULL,347),(27581,10,2604,'2021-05-06','12300','0','ED/GD Payment',-248,'MB215033272AE',3,0,2,'1',NULL,347),(27582,10,2604,'2021-05-06','41003','0','',8,'',3,0,NULL,NULL,NULL,347),(27583,10,2604,'2021-05-06','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(27584,10,2604,'2021-05-06','12300','0','',248,'',3,0,2,'1',NULL,347),(27585,10,2605,'2021-05-06','15013','0','',-564,'',3,0,NULL,NULL,NULL,348),(27586,10,2605,'2021-05-06','12300','0','ED/GD Payment',-564,'MB215033568AE',3,0,2,'1',NULL,348),(27587,10,2605,'2021-05-06','41003','0','',484,'',3,0,NULL,NULL,NULL,348),(27588,10,2605,'2021-05-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(27589,10,2605,'2021-05-06','12300','0','',564,'',3,0,2,'1',NULL,348),(27590,10,2606,'2021-05-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(27591,10,2606,'2021-05-06','12300','0','ED/GD Payment',-83,'MB215029867AE',3,0,2,'1',NULL,348),(27592,10,2606,'2021-05-06','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(27593,10,2606,'2021-05-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(27594,10,2606,'2021-05-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(27595,10,2606,'2021-05-06','12300','0','ED/GD Payment',-83,'MB215029867AE',3,0,2,'1',NULL,348),(27596,10,2606,'2021-05-06','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(27597,10,2606,'2021-05-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(27598,10,2606,'2021-05-06','12300','0','',166,'',3,0,2,'1',NULL,348),(27599,10,2607,'2021-05-06','15013','0','',-248,'',3,0,NULL,NULL,NULL,360),(27600,10,2607,'2021-05-06','12300','0','ED/GD Payment',-248,'N/A',3,0,2,'1',NULL,360),(27601,10,2607,'2021-05-06','41003','0','',208,'',3,0,NULL,NULL,NULL,360),(27602,10,2607,'2021-05-06','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,360),(27603,10,2607,'2021-05-06','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(27604,10,2607,'2021-05-06','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1',NULL,360),(27605,10,2607,'2021-05-06','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(27606,10,2607,'2021-05-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(27607,10,2607,'2021-05-06','12300','0','',333,'',3,0,2,'1',NULL,360),(27608,10,2608,'2021-05-06','15013','0','',-1083,'',3,0,NULL,NULL,NULL,354),(27609,10,2608,'2021-05-06','120022','0','ED/GD Payment',-1083,'MB215035257AE',3,0,NULL,NULL,NULL,354),(27610,10,2608,'2021-05-06','41003','0','',1003,'',3,0,NULL,NULL,NULL,354),(27611,10,2608,'2021-05-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(27612,10,2608,'2021-05-06','15013','0','',-1083,'',3,0,NULL,NULL,NULL,354),(27613,10,2608,'2021-05-06','120022','0','ED/GD Payment',-1083,'MB215035062AE',3,0,NULL,NULL,NULL,354),(27614,10,2608,'2021-05-06','41003','0','',1003,'',3,0,NULL,NULL,NULL,354),(27615,10,2608,'2021-05-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(27616,10,2608,'2021-05-06','15013','0','',-1083,'',3,0,NULL,NULL,NULL,354),(27617,10,2608,'2021-05-06','120022','0','ED/GD Payment',-1083,'MB215034785AE',3,0,NULL,NULL,NULL,354),(27618,10,2608,'2021-05-06','41003','0','',1003,'',3,0,NULL,NULL,NULL,354),(27619,10,2608,'2021-05-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(27620,10,2608,'2021-05-06','12300','0','',3249,'',3,0,2,'1',NULL,354),(27621,12,730,'2021-05-06','120019','0','',3249,'N/A',3,0,NULL,NULL,NULL,364),(27622,12,730,'2021-05-06','12300','0','',-3249,'',3,0,2,'1',NULL,364),(27623,10,2609,'2021-05-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,355),(27624,10,2609,'2021-05-06','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1',NULL,355),(27625,10,2609,'2021-05-06','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(27626,10,2609,'2021-05-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(27627,10,2609,'2021-05-06','12300','0','',83,'',3,0,2,'1',NULL,355),(27628,10,2610,'2021-05-06','15013','0','',-2533,'',3,0,NULL,NULL,NULL,354),(27629,10,2610,'2021-05-06','12300','0','ED/GD Payment',-2533,'MB215033922AE',3,0,2,'1',NULL,354),(27630,10,2610,'2021-05-06','41003','0','',2453,'',3,0,NULL,NULL,NULL,354),(27631,10,2610,'2021-05-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(27632,10,2610,'2021-05-06','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(27633,10,2610,'2021-05-06','12300','0','ED/GD Payment',-85,'MB215033325AE',3,0,2,'1',NULL,354),(27634,10,2610,'2021-05-06','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(27635,10,2610,'2021-05-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(27636,10,2610,'2021-05-06','15013','0','',-248,'',3,0,NULL,NULL,NULL,354),(27637,10,2610,'2021-05-06','12300','0','ED/GD Payment',-248,'MB215032264AE',3,0,2,'1',NULL,354),(27638,10,2610,'2021-05-06','41003','0','',8,'',3,0,NULL,NULL,NULL,354),(27639,10,2610,'2021-05-06','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(27640,10,2610,'2021-05-06','15013','0','',-248,'',3,0,NULL,NULL,NULL,354),(27641,10,2610,'2021-05-06','12300','0','ED/GD Payment',-248,'MB215029631AE',3,0,2,'1',NULL,354),(27642,10,2610,'2021-05-06','41003','0','',8,'',3,0,NULL,NULL,NULL,354),(27643,10,2610,'2021-05-06','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(27644,10,2610,'2021-05-06','15013','0','',-248,'',3,0,NULL,NULL,NULL,354),(27645,10,2610,'2021-05-06','12300','0','ED/GD Payment',-248,'MB215028787AE',3,0,2,'1',NULL,354),(27646,10,2610,'2021-05-06','41003','0','',8,'',3,0,NULL,NULL,NULL,354),(27647,10,2610,'2021-05-06','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(27648,10,2610,'2021-05-06','12300','0','',3362,'',3,0,2,'1',NULL,354),(27649,10,2611,'2021-05-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(27650,10,2611,'2021-05-06','12300','0','ED/GD Payment',-83,'MB215036515AE',3,0,2,'1072',NULL,354),(27651,10,2611,'2021-05-06','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(27652,10,2611,'2021-05-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(27653,10,2611,'2021-05-06','12300','0','',83,'',3,0,2,'1072',NULL,354),(27654,10,2612,'2021-05-06','15013','0','',-553,'',3,0,NULL,NULL,NULL,360),(27655,10,2612,'2021-05-06','120022','0','ED/GD Payment',-553,'N/A',3,0,NULL,NULL,NULL,360),(27656,10,2612,'2021-05-06','41003','0','',473,'',3,0,NULL,NULL,NULL,360),(27657,10,2612,'2021-05-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(27658,10,2612,'2021-05-06','12300','0','',553,'',3,0,2,'1',NULL,360),(27659,12,731,'2021-05-06','120019','0','',553,'N/A',3,0,NULL,NULL,NULL,364),(27660,12,731,'2021-05-06','12300','0','',-553,'',3,0,2,'1',NULL,364),(27661,10,2613,'2021-05-06','15013','0','',0,'',3,0,NULL,NULL,NULL,355),(27662,10,2613,'2021-05-06','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,355),(27663,10,2613,'2021-05-06','41003','0','',0,'',3,0,NULL,NULL,NULL,355),(27664,10,2613,'2021-05-06','12300','0','',0,'',3,0,2,'1',NULL,355),(27665,10,2614,'2021-05-06','15013','0','',-513,'',3,0,NULL,NULL,NULL,347),(27666,10,2614,'2021-05-06','12300','0','ED/GD Payment',-513,'MB215040884AE',3,0,2,'1070',NULL,347),(27667,10,2614,'2021-05-06','41003','0','',433,'',3,0,NULL,NULL,NULL,347),(27668,10,2614,'2021-05-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(27669,10,2614,'2021-05-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(27670,10,2614,'2021-05-06','12300','0','ED/GD Payment',-83,'MB215036855AE',3,0,2,'1070',NULL,347),(27671,10,2614,'2021-05-06','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(27672,10,2614,'2021-05-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(27673,10,2614,'2021-05-06','12300','0','',596,'',3,0,2,'1070',NULL,347),(27674,10,2615,'2021-05-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,355),(27675,10,2615,'2021-05-06','120022','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,355),(27676,10,2615,'2021-05-06','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(27677,10,2615,'2021-05-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(27678,10,2615,'2021-05-06','12300','0','',83,'',3,0,2,'1',NULL,355),(27679,12,732,'2021-05-06','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(27680,12,732,'2021-05-06','12300','0','',-83,'',3,0,2,'1',NULL,364),(27681,10,2616,'2021-05-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(27682,10,2616,'2021-05-06','120022','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,360),(27683,10,2616,'2021-05-06','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(27684,10,2616,'2021-05-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(27685,10,2616,'2021-05-06','12300','0','',83,'',3,0,2,'1',NULL,360),(27686,12,733,'2021-05-06','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(27687,12,733,'2021-05-06','12300','0','',-83,'',3,0,2,'1',NULL,364),(27688,10,2617,'2021-05-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,355),(27689,10,2617,'2021-05-06','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1',NULL,355),(27690,10,2617,'2021-05-06','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(27691,10,2617,'2021-05-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(27692,10,2617,'2021-05-06','12300','0','',83,'',3,0,2,'1',NULL,355),(27693,10,2618,'2021-05-06','15013','0','',-513,'',3,0,NULL,NULL,NULL,347),(27694,10,2618,'2021-05-06','12300','0','ED/GD Payment',-513,'MB215045127AE',3,0,2,'1',NULL,347),(27695,10,2618,'2021-05-06','41003','0','',433,'',3,0,NULL,NULL,NULL,347),(27696,10,2618,'2021-05-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(27697,10,2618,'2021-05-06','12300','0','',513,'',3,0,2,'1',NULL,347),(27698,10,2619,'2021-05-06','15013','0','',-243,'',3,0,NULL,NULL,NULL,347),(27699,10,2619,'2021-05-06','12300','0','ED/GD Payment',-243,'MB215046029AE',3,0,2,'1',NULL,347),(27700,10,2619,'2021-05-06','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(27701,10,2619,'2021-05-06','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(27702,10,2619,'2021-05-06','12300','0','',243,'',3,0,2,'1',NULL,347),(27703,10,2620,'2021-05-06','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(27704,10,2620,'2021-05-06','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1',NULL,360),(27705,10,2620,'2021-05-06','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(27706,10,2620,'2021-05-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(27707,10,2620,'2021-05-06','12300','0','',85,'',3,0,2,'1',NULL,360),(27708,10,2621,'2021-05-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(27709,10,2621,'2021-05-06','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1',NULL,360),(27710,10,2621,'2021-05-06','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(27711,10,2621,'2021-05-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(27712,10,2621,'2021-05-06','12300','0','',83,'',3,0,2,'1',NULL,360),(27713,10,2622,'2021-05-06','15013','0','',-133,'',3,0,NULL,NULL,NULL,355),(27714,10,2622,'2021-05-06','12300','0','ED/GD Payment',-133,'N/A',3,0,2,'1',NULL,355),(27715,10,2622,'2021-05-06','41003','0','',53,'',3,0,NULL,NULL,NULL,355),(27716,10,2622,'2021-05-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(27717,10,2622,'2021-05-06','12300','0','',133,'',3,0,2,'1',NULL,355),(27718,10,2623,'2021-05-06','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(27719,10,2623,'2021-05-06','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1',NULL,360),(27720,10,2623,'2021-05-06','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(27721,10,2623,'2021-05-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(27722,10,2623,'2021-05-06','12300','0','',85,'',3,0,2,'1',NULL,360),(27723,10,2624,'2021-05-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,355),(27724,10,2624,'2021-05-06','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1',NULL,355),(27725,10,2624,'2021-05-06','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(27726,10,2624,'2021-05-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(27727,10,2624,'2021-05-06','12300','0','',83,'',3,0,2,'1',NULL,355),(27728,10,2625,'2021-05-06','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(27729,10,2625,'2021-05-06','12300','0','ED/GD Payment',-85,'MB215031203AE',3,0,2,'1',NULL,349),(27730,10,2625,'2021-05-06','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(27731,10,2625,'2021-05-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(27732,10,2625,'2021-05-06','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(27733,10,2625,'2021-05-06','12300','0','ED/GD Payment',-85,'MB215029169AE',3,0,2,'1',NULL,349),(27734,10,2625,'2021-05-06','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(27735,10,2625,'2021-05-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(27736,10,2625,'2021-05-06','12300','0','',170,'',3,0,2,'1',NULL,349),(27737,10,2626,'2021-05-06','15013','0','',0,'',3,0,NULL,NULL,NULL,355),(27738,10,2626,'2021-05-06','120022','0','ED/GD Payment',0,'N/A',3,0,NULL,NULL,NULL,355),(27739,10,2626,'2021-05-06','41003','0','',0,'',3,0,NULL,NULL,NULL,355),(27740,10,2626,'2021-05-06','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,355),(27741,10,2626,'2021-05-06','12300','0','',0,'',3,0,2,'1',NULL,355),(27742,10,2627,'2021-05-06','15013','0','',0,'',3,0,NULL,NULL,NULL,349),(27743,10,2627,'2021-05-06','12300','0','ED/GD Payment',0,'MB215050357AE',3,0,2,'1',NULL,349),(27744,10,2627,'2021-05-06','41003','0','',0,'',3,0,NULL,NULL,NULL,349),(27745,10,2627,'2021-05-06','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,349),(27746,10,2627,'2021-05-06','15013','0','',0,'',3,0,NULL,NULL,NULL,349),(27747,10,2627,'2021-05-06','12300','0','ED/GD Payment',0,'MB215050109AE',3,0,2,'1',NULL,349),(27748,10,2627,'2021-05-06','41003','0','',0,'',3,0,NULL,NULL,NULL,349),(27749,10,2627,'2021-05-06','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,349),(27750,10,2627,'2021-05-06','15013','0','',0,'',3,0,NULL,NULL,NULL,349),(27751,10,2627,'2021-05-06','12300','0','ED/GD Payment',0,'MB215049811AE',3,0,2,'1',NULL,349),(27752,10,2627,'2021-05-06','41003','0','',0,'',3,0,NULL,NULL,NULL,349),(27753,10,2627,'2021-05-06','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,349),(27754,10,2627,'2021-05-06','15013','0','',0,'',3,0,NULL,NULL,NULL,349),(27755,10,2627,'2021-05-06','12300','0','ED/GD Payment',0,'MB215048754AE',3,0,2,'1',NULL,349),(27756,10,2627,'2021-05-06','41003','0','',0,'',3,0,NULL,NULL,NULL,349),(27757,10,2627,'2021-05-06','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,349),(27758,10,2627,'2021-05-06','15013','0','',0,'',3,0,NULL,NULL,NULL,349),(27759,10,2627,'2021-05-06','12300','0','ED/GD Payment',0,'MB215047666AE',3,0,2,'1',NULL,349),(27760,10,2627,'2021-05-06','41003','0','',0,'',3,0,NULL,NULL,NULL,349),(27761,10,2627,'2021-05-06','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,349),(27762,10,2627,'2021-05-06','15013','0','',0,'',3,0,NULL,NULL,NULL,349),(27763,10,2627,'2021-05-06','12300','0','ED/GD Payment',0,'MB215046785AE',3,0,2,'1',NULL,349),(27764,10,2627,'2021-05-06','41003','0','',0,'',3,0,NULL,NULL,NULL,349),(27765,10,2627,'2021-05-06','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,349),(27766,10,2627,'2021-05-06','15013','0','',0,'',3,0,NULL,NULL,NULL,349),(27767,10,2627,'2021-05-06','12300','0','ED/GD Payment',0,'MB215036105AE',3,0,2,'1',NULL,349),(27768,10,2627,'2021-05-06','41003','0','',0,'',3,0,NULL,NULL,NULL,349),(27769,10,2627,'2021-05-06','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,349),(27770,10,2627,'2021-05-06','15013','0','',0,'',3,0,NULL,NULL,NULL,349),(27771,10,2627,'2021-05-06','12300','0','ED/GD Payment',0,'MB215043790AE',3,0,2,'1',NULL,349),(27772,10,2627,'2021-05-06','41003','0','',0,'',3,0,NULL,NULL,NULL,349),(27773,10,2627,'2021-05-06','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,349),(27774,10,2627,'2021-05-06','15013','0','',0,'',3,0,NULL,NULL,NULL,349),(27775,10,2627,'2021-05-06','12300','0','ED/GD Payment',0,'MB215042583AE',3,0,2,'1',NULL,349),(27776,10,2627,'2021-05-06','41003','0','',0,'',3,0,NULL,NULL,NULL,349),(27777,10,2627,'2021-05-06','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,349),(27778,10,2627,'2021-05-06','15013','0','',0,'',3,0,NULL,NULL,NULL,349),(27779,10,2627,'2021-05-06','12300','0','ED/GD Payment',0,'MB215041939AE',3,0,2,'1',NULL,349),(27780,10,2627,'2021-05-06','41003','0','',0,'',3,0,NULL,NULL,NULL,349),(27781,10,2627,'2021-05-06','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,349),(27782,10,2627,'2021-05-06','15013','0','',0,'',3,0,NULL,NULL,NULL,349),(27783,10,2627,'2021-05-06','12300','0','ED/GD Payment',0,'MB215041088AE',3,0,2,'1',NULL,349),(27784,10,2627,'2021-05-06','41003','0','',0,'',3,0,NULL,NULL,NULL,349),(27785,10,2627,'2021-05-06','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,349),(27786,10,2627,'2021-05-06','15013','0','',0,'',3,0,NULL,NULL,NULL,349),(27787,10,2627,'2021-05-06','12300','0','ED/GD Payment',0,'MB215040171AE',3,0,2,'1',NULL,349),(27788,10,2627,'2021-05-06','41003','0','',0,'',3,0,NULL,NULL,NULL,349),(27789,10,2627,'2021-05-06','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,349),(27790,10,2627,'2021-05-06','15013','0','',0,'',3,0,NULL,NULL,NULL,349),(27791,10,2627,'2021-05-06','12300','0','ED/GD Payment',0,'MB215039408AE',3,0,2,'1',NULL,349),(27792,10,2627,'2021-05-06','41003','0','',0,'',3,0,NULL,NULL,NULL,349),(27793,10,2627,'2021-05-06','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,349),(27794,10,2627,'2021-05-06','15013','0','',0,'',3,0,NULL,NULL,NULL,349),(27795,10,2627,'2021-05-06','12300','0','ED/GD Payment',0,'MB215038079AE',3,0,2,'1',NULL,349),(27796,10,2627,'2021-05-06','41003','0','',0,'',3,0,NULL,NULL,NULL,349),(27797,10,2627,'2021-05-06','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,349),(27798,10,2627,'2021-05-06','12300','0','',0,'',3,0,2,'1',NULL,349),(27799,10,2628,'2021-05-06','15013','0','',-1104,'',3,0,NULL,NULL,NULL,343),(27800,10,2628,'2021-05-06','12300','0','ED/GD Payment',-1104,'N/A',3,0,2,'1',NULL,343),(27801,10,2628,'2021-05-06','41003','0','',1024,'',3,0,NULL,NULL,NULL,343),(27802,10,2628,'2021-05-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(27803,10,2628,'2021-05-06','12300','0','',1104,'',3,0,2,'1',NULL,343),(27804,10,2629,'2021-05-06','15013','0','',-2483,'',3,0,NULL,NULL,NULL,353),(27805,10,2629,'2021-05-06','120022','0','ED/GD Payment',-2483,'MB215053592AE',3,0,NULL,NULL,NULL,353),(27806,10,2629,'2021-05-06','41003','0','',2403,'',3,0,NULL,NULL,NULL,353),(27807,10,2629,'2021-05-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(27808,10,2629,'2021-05-06','12300','0','',2483,'',3,0,2,'1',NULL,353),(27809,12,734,'2021-05-06','120018','0','',2483,'N/A',3,0,NULL,NULL,NULL,343),(27810,12,734,'2021-05-06','12300','0','',-2483,'',3,0,2,'1',NULL,343),(27811,10,2630,'2021-05-06','15013','0','',-1309,'',3,0,NULL,NULL,NULL,343),(27812,10,2630,'2021-05-06','12300','0','ED/GD Payment',-1309,'MB215050109AE',3,0,2,'1',NULL,343),(27813,10,2630,'2021-05-06','41003','0','',1229,'',3,0,NULL,NULL,NULL,343),(27814,10,2630,'2021-05-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(27815,10,2630,'2021-05-06','15013','0','',-1309,'',3,0,NULL,NULL,NULL,343),(27816,10,2630,'2021-05-06','12300','0','ED/GD Payment',-1309,'MB215049811AE',3,0,2,'1',NULL,343),(27817,10,2630,'2021-05-06','41003','0','',1229,'',3,0,NULL,NULL,NULL,343),(27818,10,2630,'2021-05-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(27819,10,2630,'2021-05-06','15013','0','',-2533,'',3,0,NULL,NULL,NULL,343),(27820,10,2630,'2021-05-06','12300','0','ED/GD Payment',-2533,'MB215048754AE',3,0,2,'1',NULL,343),(27821,10,2630,'2021-05-06','41003','0','',2453,'',3,0,NULL,NULL,NULL,343),(27822,10,2630,'2021-05-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(27823,10,2630,'2021-05-06','15013','0','',-85,'',3,0,NULL,NULL,NULL,343),(27824,10,2630,'2021-05-06','12300','0','ED/GD Payment',-85,'MB215047666AE',3,0,2,'1',NULL,343),(27825,10,2630,'2021-05-06','41003','0','',5,'',3,0,NULL,NULL,NULL,343),(27826,10,2630,'2021-05-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(27827,10,2630,'2021-05-06','15013','0','',-248,'',3,0,NULL,NULL,NULL,343),(27828,10,2630,'2021-05-06','12300','0','ED/GD Payment',-248,'MB215046785AE',3,0,2,'1',NULL,343),(27829,10,2630,'2021-05-06','41003','0','',8,'',3,0,NULL,NULL,NULL,343),(27830,10,2630,'2021-05-06','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,343),(27831,10,2630,'2021-05-06','15013','0','',-1309,'',3,0,NULL,NULL,NULL,343),(27832,10,2630,'2021-05-06','12300','0','ED/GD Payment',-1309,'MB215036105AE',3,0,2,'1',NULL,343),(27833,10,2630,'2021-05-06','41003','0','',1229,'',3,0,NULL,NULL,NULL,343),(27834,10,2630,'2021-05-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(27835,10,2630,'2021-05-06','15013','0','',-2533,'',3,0,NULL,NULL,NULL,343),(27836,10,2630,'2021-05-06','12300','0','ED/GD Payment',-2533,'MB215043790AE',3,0,2,'1',NULL,343),(27837,10,2630,'2021-05-06','41003','0','',2453,'',3,0,NULL,NULL,NULL,343),(27838,10,2630,'2021-05-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(27839,10,2630,'2021-05-06','15013','0','',-2533,'',3,0,NULL,NULL,NULL,343),(27840,10,2630,'2021-05-06','12300','0','ED/GD Payment',-2533,'MB215042583AE',3,0,2,'1',NULL,343),(27841,10,2630,'2021-05-06','41003','0','',2453,'',3,0,NULL,NULL,NULL,343),(27842,10,2630,'2021-05-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(27843,10,2630,'2021-05-06','15013','0','',-2533,'',3,0,NULL,NULL,NULL,343),(27844,10,2630,'2021-05-06','12300','0','ED/GD Payment',-2533,'MB215041939AE',3,0,2,'1',NULL,343),(27845,10,2630,'2021-05-06','41003','0','',2453,'',3,0,NULL,NULL,NULL,343),(27846,10,2630,'2021-05-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(27847,10,2630,'2021-05-06','15013','0','',-2533,'',3,0,NULL,NULL,NULL,343),(27848,10,2630,'2021-05-06','12300','0','ED/GD Payment',-2533,'MB215041088AE',3,0,2,'1',NULL,343),(27849,10,2630,'2021-05-06','41003','0','',2453,'',3,0,NULL,NULL,NULL,343),(27850,10,2630,'2021-05-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(27851,10,2630,'2021-05-06','15013','0','',-2533,'',3,0,NULL,NULL,NULL,343),(27852,10,2630,'2021-05-06','12300','0','ED/GD Payment',-2533,'MB215040171AE',3,0,2,'1',NULL,343),(27853,10,2630,'2021-05-06','41003','0','',2453,'',3,0,NULL,NULL,NULL,343),(27854,10,2630,'2021-05-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(27855,10,2630,'2021-05-06','15013','0','',-2533,'',3,0,NULL,NULL,NULL,343),(27856,10,2630,'2021-05-06','12300','0','ED/GD Payment',-2533,'MB215039408AE',3,0,2,'1',NULL,343),(27857,10,2630,'2021-05-06','41003','0','',2453,'',3,0,NULL,NULL,NULL,343),(27858,10,2630,'2021-05-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(27859,10,2630,'2021-05-06','15013','0','',-2533,'',3,0,NULL,NULL,NULL,343),(27860,10,2630,'2021-05-06','12300','0','ED/GD Payment',-2533,'MB215038079AE',3,0,2,'1',NULL,343),(27861,10,2630,'2021-05-06','41003','0','',2453,'',3,0,NULL,NULL,NULL,343),(27862,10,2630,'2021-05-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(27863,10,2630,'2021-05-06','12300','0','',24524,'',3,0,2,'1',NULL,343),(27864,10,2631,'2021-05-06','15013','0','',0,'',3,0,NULL,NULL,NULL,343),(27865,10,2631,'2021-05-06','120022','0','ED/GD Payment',0,'N/A',3,0,NULL,NULL,NULL,343),(27866,10,2631,'2021-05-06','41003','0','',0,'',3,0,NULL,NULL,NULL,343),(27867,10,2631,'2021-05-06','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,343),(27868,10,2631,'2021-05-06','12300','0','',0,'',3,0,2,'1',NULL,343),(27869,10,2632,'2021-05-06','15013','0','',-243,'',3,0,NULL,NULL,NULL,343),(27870,10,2632,'2021-05-06','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1',NULL,343),(27871,10,2632,'2021-05-06','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(27872,10,2632,'2021-05-06','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,343),(27873,10,2632,'2021-05-06','12300','0','',243,'',3,0,2,'1',NULL,343),(27874,10,2589,'2021-05-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(27875,10,2589,'2021-05-06','120022','0','ED/GD Payment',-83,'MB215015524AE',3,0,NULL,NULL,NULL,343),(27876,10,2589,'2021-05-06','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(27877,10,2589,'2021-05-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(27878,10,2589,'2021-05-06','15013','0','',-133,'',3,0,NULL,NULL,NULL,343),(27879,10,2589,'2021-05-06','120022','0','ED/GD Payment',-133,'MB215013751AE',3,0,NULL,NULL,NULL,343),(27880,10,2589,'2021-05-06','41003','0','',53,'',3,0,NULL,NULL,NULL,343),(27881,10,2589,'2021-05-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(27882,10,2589,'2021-05-06','15013','0','',-43,'',3,0,NULL,NULL,NULL,343),(27883,10,2589,'2021-05-06','120022','0','ED/GD Payment',-43,'MB215012514AE',3,0,NULL,NULL,NULL,343),(27884,10,2589,'2021-05-06','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(27885,10,2589,'2021-05-06','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,343),(27886,10,2589,'2021-05-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(27887,10,2589,'2021-05-06','120022','0','ED/GD Payment',-83,'MB215011881AE',3,0,NULL,NULL,NULL,343),(27888,10,2589,'2021-05-06','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(27889,10,2589,'2021-05-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(27890,10,2589,'2021-05-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(27891,10,2589,'2021-05-06','120022','0','ED/GD Payment',-83,'MB215011210AE',3,0,NULL,NULL,NULL,343),(27892,10,2589,'2021-05-06','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(27893,10,2589,'2021-05-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(27894,10,2589,'2021-05-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(27895,10,2589,'2021-05-06','120022','0','ED/GD Payment',-83,'MB215010612AE',3,0,NULL,NULL,NULL,343),(27896,10,2589,'2021-05-06','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(27897,10,2589,'2021-05-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(27898,10,2589,'2021-05-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(27899,10,2589,'2021-05-06','120022','0','ED/GD Payment',-83,'MB215010113AE',3,0,NULL,NULL,NULL,343),(27900,10,2589,'2021-05-06','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(27901,10,2589,'2021-05-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(27902,10,2589,'2021-05-06','15013','0','',-833,'',3,0,NULL,NULL,NULL,343),(27903,10,2589,'2021-05-06','120022','0','ED/GD Payment',-833,'MB215008619AE',3,0,NULL,NULL,NULL,343),(27904,10,2589,'2021-05-06','41003','0','',753,'',3,0,NULL,NULL,NULL,343),(27905,10,2589,'2021-05-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(27906,10,2589,'2021-05-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(27907,10,2589,'2021-05-06','120022','0','ED/GD Payment',-83,'MB215014133AE',3,0,NULL,NULL,NULL,343),(27908,10,2589,'2021-05-06','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(27909,10,2589,'2021-05-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(27910,10,2589,'2021-05-06','12300','0','',1507,'',3,0,2,'1',NULL,343),(27911,10,2633,'2021-05-06','15013','0','',-553,'',3,0,NULL,NULL,NULL,353),(27912,10,2633,'2021-05-06','12300','0','ED/GD Payment',-553,'MB215054281AE',3,0,2,'1',NULL,353),(27913,10,2633,'2021-05-06','41003','0','',473,'',3,0,NULL,NULL,NULL,353),(27914,10,2633,'2021-05-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(27915,10,2633,'2021-05-06','12300','0','',553,'',3,0,2,'1',NULL,353),(27916,10,2634,'2021-05-06','15013','0','',-553,'',3,0,NULL,NULL,NULL,353),(27917,10,2634,'2021-05-06','12300','0','ED/GD Payment',-553,'MB215054824AE',3,0,2,'1',NULL,353),(27918,10,2634,'2021-05-06','41003','0','',473,'',3,0,NULL,NULL,NULL,353),(27919,10,2634,'2021-05-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(27920,10,2634,'2021-05-06','12300','0','',553,'',3,0,2,'1',NULL,353),(27921,10,2635,'2021-05-06','15013','0','',0,'',3,0,NULL,NULL,NULL,353),(27922,10,2635,'2021-05-06','12300','0','ED/GD Payment',0,'MB215055177AE',3,0,2,'1',NULL,353),(27923,10,2635,'2021-05-06','41003','0','',0,'',3,0,NULL,NULL,NULL,353),(27924,10,2635,'2021-05-06','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,353),(27925,10,2635,'2021-05-06','15013','0','',0,'',3,0,NULL,NULL,NULL,353),(27926,10,2635,'2021-05-06','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,353),(27927,10,2635,'2021-05-06','41003','0','',0,'',3,0,NULL,NULL,NULL,353),(27928,10,2635,'2021-05-06','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,353),(27929,10,2635,'2021-05-06','12300','0','',0,'',3,0,2,'1',NULL,353),(27930,10,2636,'2021-05-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(27931,10,2636,'2021-05-06','120022','0','ED/GD Payment',-83,'MB215055177AE',3,0,NULL,NULL,NULL,343),(27932,10,2636,'2021-05-06','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(27933,10,2636,'2021-05-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(27934,10,2636,'2021-05-06','15013','0','',-22,'',3,0,NULL,NULL,NULL,343),(27935,10,2636,'2021-05-06','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,343),(27936,10,2636,'2021-05-06','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(27937,10,2636,'2021-05-06','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,343),(27938,10,2636,'2021-05-06','12300','0','',105,'',3,0,2,'1',NULL,343),(27939,12,735,'2021-05-06','120018','0','',105,'N/A',3,0,NULL,NULL,NULL,343),(27940,12,735,'2021-05-06','12300','0','',-105,'',3,0,2,'1',NULL,343),(27941,10,2637,'2021-05-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(27942,10,2637,'2021-05-06','120022','0','ED/GD Payment',-83,'MB215055689AE',3,0,NULL,NULL,NULL,353),(27943,10,2637,'2021-05-06','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(27944,10,2637,'2021-05-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(27945,10,2637,'2021-05-06','12300','0','',83,'',3,0,2,'1',NULL,353),(27946,12,736,'2021-05-06','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(27947,12,736,'2021-05-06','12300','0','',-83,'',3,0,2,'1',NULL,343),(27948,10,2638,'2021-05-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(27949,10,2638,'2021-05-06','12300','0','ED/GD Payment',-83,'MB215055926AE',3,0,2,'1',NULL,353),(27950,10,2638,'2021-05-06','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(27951,10,2638,'2021-05-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(27952,10,2638,'2021-05-06','12300','0','',83,'',3,0,2,'1',NULL,353),(27953,10,2639,'2021-05-06','15013','0','',-340,'',3,0,NULL,NULL,NULL,353),(27954,10,2639,'2021-05-06','12300','0','ED/GD Payment',-340,'MB215056066AE',3,0,2,'1',NULL,353),(27955,10,2639,'2021-05-06','41003','0','',260,'',3,0,NULL,NULL,NULL,353),(27956,10,2639,'2021-05-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(27957,10,2639,'2021-05-06','12300','0','',340,'',3,0,2,'1',NULL,353),(27958,10,2640,'2021-05-06','15013','0','',-564,'',3,0,NULL,NULL,NULL,353),(27959,10,2640,'2021-05-06','12300','0','ED/GD Payment',-564,'MB215056479AE',3,0,2,'1',NULL,353),(27960,10,2640,'2021-05-06','41003','0','',484,'',3,0,NULL,NULL,NULL,353),(27961,10,2640,'2021-05-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(27962,10,2640,'2021-05-06','12300','0','',564,'',3,0,2,'1',NULL,353),(27963,10,2641,'2021-05-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(27964,10,2641,'2021-05-08','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1',NULL,357),(27965,10,2641,'2021-05-08','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(27966,10,2641,'2021-05-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(27967,10,2641,'2021-05-08','12300','0','',83,'',3,0,2,'1',NULL,357),(27968,10,2642,'2021-05-08','15013','0','',-564,'',3,0,NULL,NULL,NULL,357),(27969,10,2642,'2021-05-08','12300','0','ED/GD Payment',-564,'N/A',3,0,2,'1059',NULL,357),(27970,10,2642,'2021-05-08','41003','0','',484,'',3,0,NULL,NULL,NULL,357),(27971,10,2642,'2021-05-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(27972,10,2642,'2021-05-08','12300','0','',564,'',3,0,2,'1059',NULL,357),(27973,10,2643,'2021-05-08','15013','0','',-1309,'',3,0,NULL,NULL,NULL,350),(27974,10,2643,'2021-05-08','12300','0','ED/GD Payment',-1309,'MB215066095AE',3,0,2,'1',NULL,350),(27975,10,2643,'2021-05-08','41003','0','',1229,'',3,0,NULL,NULL,NULL,350),(27976,10,2643,'2021-05-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(27977,10,2643,'2021-05-08','15013','0','',-2533,'',3,0,NULL,NULL,NULL,350),(27978,10,2643,'2021-05-08','12300','0','ED/GD Payment',-2533,'MB215065549AE',3,0,2,'1',NULL,350),(27979,10,2643,'2021-05-08','41003','0','',2453,'',3,0,NULL,NULL,NULL,350),(27980,10,2643,'2021-05-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(27981,10,2643,'2021-05-08','15013','0','',-340,'',3,0,NULL,NULL,NULL,350),(27982,10,2643,'2021-05-08','12300','0','ED/GD Payment',-340,'MB215064733AE',3,0,2,'1',NULL,350),(27983,10,2643,'2021-05-08','41003','0','',260,'',3,0,NULL,NULL,NULL,350),(27984,10,2643,'2021-05-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(27985,10,2643,'2021-05-08','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(27986,10,2643,'2021-05-08','12300','0','ED/GD Payment',-85,'MB215012434AE',3,0,2,'1',NULL,350),(27987,10,2643,'2021-05-08','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(27988,10,2643,'2021-05-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(27989,10,2643,'2021-05-08','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(27990,10,2643,'2021-05-08','12300','0','ED/GD Payment',-85,'MB215011873AE',3,0,2,'1',NULL,350),(27991,10,2643,'2021-05-08','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(27992,10,2643,'2021-05-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(27993,10,2643,'2021-05-08','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(27994,10,2643,'2021-05-08','12300','0','ED/GD Payment',-85,'MB215011431AE',3,0,2,'1',NULL,350),(27995,10,2643,'2021-05-08','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(27996,10,2643,'2021-05-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(27997,10,2643,'2021-05-08','12300','0','',4437,'',3,0,2,'1',NULL,350),(27998,10,2644,'2021-05-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(27999,10,2644,'2021-05-08','120022','0','ED/GD Payment',-83,'MB215066915AE',3,0,NULL,NULL,NULL,349),(28000,10,2644,'2021-05-08','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(28001,10,2644,'2021-05-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(28002,10,2644,'2021-05-08','12300','0','',83,'',3,0,2,'1',NULL,349),(28003,10,2645,'2021-05-08','15013','0','',-133,'',3,0,NULL,NULL,NULL,350),(28004,10,2645,'2021-05-08','12300','0','ED/GD Payment',-133,'MB215067185AE',3,0,2,'1',NULL,350),(28005,10,2645,'2021-05-08','41003','0','',53,'',3,0,NULL,NULL,NULL,350),(28006,10,2645,'2021-05-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(28007,10,2645,'2021-05-08','15013','0','',-333,'',3,0,NULL,NULL,NULL,350),(28008,10,2645,'2021-05-08','12300','0','ED/GD Payment',-333,'MB215066382AE',3,0,2,'1',NULL,350),(28009,10,2645,'2021-05-08','41003','0','',253,'',3,0,NULL,NULL,NULL,350),(28010,10,2645,'2021-05-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(28011,10,2645,'2021-05-08','12300','0','',466,'',3,0,2,'1',NULL,350),(28012,12,737,'2021-05-08','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(28013,12,737,'2021-05-08','12300','0','',-83,'',3,0,2,'1',NULL,364),(28014,10,2646,'2021-05-08','15013','0','',-553,'',3,0,NULL,NULL,NULL,357),(28015,10,2646,'2021-05-08','12300','0','ED/GD Payment',-553,'N/A',3,0,2,'1',NULL,357),(28016,10,2646,'2021-05-08','41003','0','',473,'',3,0,NULL,NULL,NULL,357),(28017,10,2646,'2021-05-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(28018,10,2646,'2021-05-08','12300','0','',553,'',3,0,2,'1',NULL,357),(28019,10,2647,'2021-05-08','15013','0','',-43,'',3,0,NULL,NULL,NULL,357),(28020,10,2647,'2021-05-08','12300','0','ED/GD Payment',-43,'N/A',3,0,2,'1',NULL,357),(28021,10,2647,'2021-05-08','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(28022,10,2647,'2021-05-08','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,357),(28023,10,2647,'2021-05-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(28024,10,2647,'2021-05-08','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1',NULL,357),(28025,10,2647,'2021-05-08','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(28026,10,2647,'2021-05-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(28027,10,2647,'2021-05-08','12300','0','',126,'',3,0,2,'1',NULL,357),(28028,10,2648,'2021-05-08','15013','0','',0,'',3,0,NULL,NULL,NULL,350),(28029,10,2648,'2021-05-08','12300','0','ED/GD Payment',0,'MB215069932AE',3,0,2,'1',NULL,350),(28030,10,2648,'2021-05-08','41003','0','',0,'',3,0,NULL,NULL,NULL,350),(28031,10,2648,'2021-05-08','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,350),(28032,10,2648,'2021-05-08','12300','0','',0,'',3,0,2,'1',NULL,350),(28033,10,2649,'2021-05-08','15013','0','',-243,'',3,0,NULL,NULL,NULL,364),(28034,10,2649,'2021-05-08','120022','0','ED/GD Payment',-243,'MB215069932AE',3,0,NULL,NULL,NULL,364),(28035,10,2649,'2021-05-08','41003','0','',3,'',3,0,NULL,NULL,NULL,364),(28036,10,2649,'2021-05-08','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,364),(28037,10,2649,'2021-05-08','12300','0','',243,'',3,0,2,'1',NULL,364),(28038,12,738,'2021-05-08','120019','0','',243,'N/A',3,0,NULL,NULL,NULL,364),(28039,12,738,'2021-05-08','12300','0','',-243,'',3,0,2,'1',NULL,364),(28040,10,2650,'2021-05-08','15013','0','',-2083,'',3,0,NULL,NULL,NULL,351),(28041,10,2650,'2021-05-08','120022','0','ED/GD Payment',-2083,'MB215071131AE',3,0,NULL,NULL,NULL,351),(28042,10,2650,'2021-05-08','41003','0','',2003,'',3,0,NULL,NULL,NULL,351),(28043,10,2650,'2021-05-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(28044,10,2650,'2021-05-08','12300','0','',2083,'',3,0,2,'1',NULL,351),(28045,12,739,'2021-05-08','120019','0','',2083,'N/A',3,0,NULL,NULL,NULL,364),(28046,12,739,'2021-05-08','12300','0','',-2083,'',3,0,2,'1',NULL,364),(28047,10,2651,'2021-05-08','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(28048,10,2651,'2021-05-08','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1',NULL,357),(28049,10,2651,'2021-05-08','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(28050,10,2651,'2021-05-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(28051,10,2651,'2021-05-08','15013','0','',-248,'',3,0,NULL,NULL,NULL,357),(28052,10,2651,'2021-05-08','12300','0','ED/GD Payment',-248,'N/A',3,0,2,'1',NULL,357),(28053,10,2651,'2021-05-08','41003','0','',208,'',3,0,NULL,NULL,NULL,357),(28054,10,2651,'2021-05-08','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,357),(28055,10,2651,'2021-05-08','12300','0','',333,'',3,0,2,'1',NULL,357),(28056,10,2652,'2021-05-08','15013','0','',-339,'',3,0,NULL,NULL,NULL,357),(28057,10,2652,'2021-05-08','12300','0','ED/GD Payment',-339,'N/A',3,0,2,'1',NULL,357),(28058,10,2652,'2021-05-08','41003','0','',259,'',3,0,NULL,NULL,NULL,357),(28059,10,2652,'2021-05-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(28060,10,2652,'2021-05-08','12300','0','',339,'',3,0,2,'1',NULL,357),(28061,10,2653,'2021-05-08','15013','0','',0,'',3,0,NULL,NULL,NULL,350),(28062,10,2653,'2021-05-08','120022','0','ED/GD Payment',0,'MB215072443AE',3,0,NULL,NULL,NULL,350),(28063,10,2653,'2021-05-08','41003','0','',0,'',3,0,NULL,NULL,NULL,350),(28064,10,2653,'2021-05-08','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,350),(28065,10,2653,'2021-05-08','15013','0','',0,'',3,0,NULL,NULL,NULL,350),(28066,10,2653,'2021-05-08','120022','0','ED/GD Payment',0,'MB215071780AE',3,0,NULL,NULL,NULL,350),(28067,10,2653,'2021-05-08','41003','0','',0,'',3,0,NULL,NULL,NULL,350),(28068,10,2653,'2021-05-08','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,350),(28069,10,2653,'2021-05-08','12300','0','',0,'',3,0,2,'1',NULL,350),(28070,10,2654,'2021-05-08','15013','0','',-1105,'',3,0,NULL,NULL,NULL,364),(28071,10,2654,'2021-05-08','12300','0','ED/GD Payment',-1105,'MB215072443AE',3,0,2,'1',NULL,364),(28072,10,2654,'2021-05-08','41003','0','',1025,'',3,0,NULL,NULL,NULL,364),(28073,10,2654,'2021-05-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,364),(28074,10,2654,'2021-05-08','15013','0','',-1105,'',3,0,NULL,NULL,NULL,364),(28075,10,2654,'2021-05-08','12300','0','ED/GD Payment',-1105,'MB215071780AE',3,0,2,'1',NULL,364),(28076,10,2654,'2021-05-08','41003','0','',1025,'',3,0,NULL,NULL,NULL,364),(28077,10,2654,'2021-05-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,364),(28078,10,2654,'2021-05-08','12300','0','',2210,'',3,0,2,'1',NULL,364),(28079,10,2655,'2021-05-08','15013','0','',-564,'',3,0,NULL,NULL,NULL,347),(28080,10,2655,'2021-05-08','12300','0','ED/GD Payment',-564,'MB215074386AE',3,0,2,'1',NULL,347),(28081,10,2655,'2021-05-08','41003','0','',484,'',3,0,NULL,NULL,NULL,347),(28082,10,2655,'2021-05-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(28083,10,2655,'2021-05-08','15013','0','',-564,'',3,0,NULL,NULL,NULL,347),(28084,10,2655,'2021-05-08','12300','0','ED/GD Payment',-564,'MB215072328AE',3,0,2,'1',NULL,347),(28085,10,2655,'2021-05-08','41003','0','',484,'',3,0,NULL,NULL,NULL,347),(28086,10,2655,'2021-05-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(28087,10,2655,'2021-05-08','15013','0','',-931,'',3,0,NULL,NULL,NULL,347),(28088,10,2655,'2021-05-08','12300','0','ED/GD Payment',-931,'MB215070608AE',3,0,2,'1',NULL,347),(28089,10,2655,'2021-05-08','41003','0','',851,'',3,0,NULL,NULL,NULL,347),(28090,10,2655,'2021-05-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(28091,10,2655,'2021-05-08','12300','0','',2059,'',3,0,2,'1',NULL,347),(28092,10,2656,'2021-05-08','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(28093,10,2656,'2021-05-08','12300','0','ED/GD Payment',-85,'MB215072296AE',3,0,2,'1',NULL,349),(28094,10,2656,'2021-05-08','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(28095,10,2656,'2021-05-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(28096,10,2656,'2021-05-08','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(28097,10,2656,'2021-05-08','12300','0','ED/GD Payment',-85,'MB214493382AE',3,0,2,'1',NULL,349),(28098,10,2656,'2021-05-08','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(28099,10,2656,'2021-05-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(28100,10,2656,'2021-05-08','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(28101,10,2656,'2021-05-08','12300','0','ED/GD Payment',-85,'MB215073780AE',3,0,2,'1',NULL,349),(28102,10,2656,'2021-05-08','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(28103,10,2656,'2021-05-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(28104,10,2656,'2021-05-08','15013','0','',-850,'',3,0,NULL,NULL,NULL,349),(28105,10,2656,'2021-05-08','12300','0','ED/GD Payment',-850,'MB215072869AE',3,0,2,'1',NULL,349),(28106,10,2656,'2021-05-08','41003','0','',770,'',3,0,NULL,NULL,NULL,349),(28107,10,2656,'2021-05-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(28108,10,2656,'2021-05-08','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(28109,10,2656,'2021-05-08','12300','0','ED/GD Payment',-85,'MB215072296AE',3,0,2,'1',NULL,349),(28110,10,2656,'2021-05-08','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(28111,10,2656,'2021-05-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(28112,10,2656,'2021-05-08','15013','0','',-248,'',3,0,NULL,NULL,NULL,349),(28113,10,2656,'2021-05-08','12300','0','ED/GD Payment',-248,'MB215071673AE',3,0,2,'1',NULL,349),(28114,10,2656,'2021-05-08','41003','0','',8,'',3,0,NULL,NULL,NULL,349),(28115,10,2656,'2021-05-08','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(28116,10,2656,'2021-05-08','15013','0','',-2533,'',3,0,NULL,NULL,NULL,349),(28117,10,2656,'2021-05-08','12300','0','ED/GD Payment',-2533,'MB215070555AE',3,0,2,'1',NULL,349),(28118,10,2656,'2021-05-08','41003','0','',2453,'',3,0,NULL,NULL,NULL,349),(28119,10,2656,'2021-05-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(28120,10,2656,'2021-05-08','15013','0','',-2533,'',3,0,NULL,NULL,NULL,349),(28121,10,2656,'2021-05-08','12300','0','ED/GD Payment',-2533,'MB215070241AE',3,0,2,'1',NULL,349),(28122,10,2656,'2021-05-08','41003','0','',2453,'',3,0,NULL,NULL,NULL,349),(28123,10,2656,'2021-05-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(28124,10,2656,'2021-05-08','15013','0','',-2533,'',3,0,NULL,NULL,NULL,349),(28125,10,2656,'2021-05-08','12300','0','ED/GD Payment',-2533,'MB215070013AE',3,0,2,'1',NULL,349),(28126,10,2656,'2021-05-08','41003','0','',2453,'',3,0,NULL,NULL,NULL,349),(28127,10,2656,'2021-05-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(28128,10,2656,'2021-05-08','12300','0','',9037,'',3,0,2,'1',NULL,349),(28129,10,2657,'2021-05-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(28130,10,2657,'2021-05-08','120022','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,357),(28131,10,2657,'2021-05-08','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(28132,10,2657,'2021-05-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(28133,10,2657,'2021-05-08','12300','0','',83,'',3,0,2,'1',NULL,357),(28134,12,740,'2021-05-08','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(28135,12,740,'2021-05-08','12300','0','',-83,'',3,0,2,'1',NULL,364),(28136,10,2658,'2021-05-08','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(28137,10,2658,'2021-05-08','12300','0','ED/GD Payment',-85,'MB214649333AE',3,0,2,'1',NULL,354),(28138,10,2658,'2021-05-08','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(28139,10,2658,'2021-05-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(28140,10,2658,'2021-05-08','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(28141,10,2658,'2021-05-08','12300','0','ED/GD Payment',-85,'MB214781410AE',3,0,2,'1',NULL,354),(28142,10,2658,'2021-05-08','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(28143,10,2658,'2021-05-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(28144,10,2658,'2021-05-08','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(28145,10,2658,'2021-05-08','12300','0','ED/GD Payment',-85,'MB215076514AE',3,0,2,'1',NULL,354),(28146,10,2658,'2021-05-08','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(28147,10,2658,'2021-05-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(28148,10,2658,'2021-05-08','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(28149,10,2658,'2021-05-08','12300','0','ED/GD Payment',-85,'MB215075878AE',3,0,2,'1',NULL,354),(28150,10,2658,'2021-05-08','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(28151,10,2658,'2021-05-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(28152,10,2658,'2021-05-08','15013','0','',-1288,'',3,0,NULL,NULL,NULL,354),(28153,10,2658,'2021-05-08','12300','0','ED/GD Payment',-1288,'MB215075249AE',3,0,2,'1',NULL,354),(28154,10,2658,'2021-05-08','41003','0','',1208,'',3,0,NULL,NULL,NULL,354),(28155,10,2658,'2021-05-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(28156,10,2658,'2021-05-08','12300','0','',1628,'',3,0,2,'1',NULL,354),(28157,10,2659,'2021-05-08','15013','0','',-1563,'',3,0,NULL,NULL,NULL,350),(28158,10,2659,'2021-05-08','120022','0','ED/GD Payment',-1563,'MB215077692AE',3,0,NULL,NULL,NULL,350),(28159,10,2659,'2021-05-08','41003','0','',1483,'',3,0,NULL,NULL,NULL,350),(28160,10,2659,'2021-05-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(28161,10,2659,'2021-05-08','15013','0','',-2483,'',3,0,NULL,NULL,NULL,350),(28162,10,2659,'2021-05-08','120022','0','ED/GD Payment',-2483,'MB215076454AE',3,0,NULL,NULL,NULL,350),(28163,10,2659,'2021-05-08','41003','0','',2403,'',3,0,NULL,NULL,NULL,350),(28164,10,2659,'2021-05-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(28165,10,2659,'2021-05-08','15013','0','',-2483,'',3,0,NULL,NULL,NULL,350),(28166,10,2659,'2021-05-08','120022','0','ED/GD Payment',-2483,'MB215076192AE',3,0,NULL,NULL,NULL,350),(28167,10,2659,'2021-05-08','41003','0','',2403,'',3,0,NULL,NULL,NULL,350),(28168,10,2659,'2021-05-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(28169,10,2659,'2021-05-08','12300','0','',6529,'',3,0,2,'1',NULL,350),(28170,12,741,'2021-05-08','120019','0','',6529,'N/A',3,0,NULL,NULL,NULL,364),(28171,12,741,'2021-05-08','12300','0','',-6529,'',3,0,2,'1',NULL,364),(28172,10,2660,'2021-05-08','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(28173,10,2660,'2021-05-08','12300','0','ED/GD Payment',-85,'MB215078363AE',3,0,2,'1',NULL,347),(28174,10,2660,'2021-05-08','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(28175,10,2660,'2021-05-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(28176,10,2660,'2021-05-08','12300','0','',85,'',3,0,2,'1',NULL,347),(28177,10,2661,'2021-05-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(28178,10,2661,'2021-05-08','120022','0','ED/GD Payment',-83,'MB215066915AE',3,0,NULL,NULL,NULL,347),(28179,10,2661,'2021-05-08','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(28180,10,2661,'2021-05-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(28181,10,2661,'2021-05-08','12300','0','',83,'',3,0,2,'1',NULL,347),(28182,12,742,'2021-05-08','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(28183,12,742,'2021-05-08','12300','0','',-83,'',3,0,2,'1',NULL,364),(28184,10,2662,'2021-05-08','15013','0','',-833,'',3,0,NULL,NULL,NULL,355),(28185,10,2662,'2021-05-08','120022','0','ED/GD Payment',-833,'N/A',3,0,NULL,NULL,NULL,355),(28186,10,2662,'2021-05-08','41003','0','',593,'',3,0,NULL,NULL,NULL,355),(28187,10,2662,'2021-05-08','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,355),(28188,10,2662,'2021-05-08','12300','0','',833,'',3,0,2,'1',NULL,355),(28189,12,743,'2021-05-08','120019','0','',833,'N/A',3,0,NULL,NULL,NULL,364),(28190,12,743,'2021-05-08','12300','0','',-833,'',3,0,2,'1',NULL,364),(28191,10,2663,'2021-05-08','15013','0','',0,'',3,0,NULL,NULL,NULL,348),(28192,10,2663,'2021-05-08','120022','0','ED/GD Payment',0,'MB215082637AE',3,0,NULL,NULL,NULL,348),(28193,10,2663,'2021-05-08','41003','0','',0,'',3,0,NULL,NULL,NULL,348),(28194,10,2663,'2021-05-08','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,348),(28195,10,2663,'2021-05-08','12300','0','',0,'',3,0,2,'1',NULL,348),(28196,10,2664,'2021-05-08','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(28197,10,2664,'2021-05-08','12300','0','ED/GD Payment',-85,'ST211708462AE',3,0,2,'1',NULL,349),(28198,10,2664,'2021-05-08','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(28199,10,2664,'2021-05-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(28200,10,2664,'2021-05-08','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(28201,10,2664,'2021-05-08','12300','0','ED/GD Payment',-85,'MB215081242AE',3,0,2,'1',NULL,349),(28202,10,2664,'2021-05-08','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(28203,10,2664,'2021-05-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(28204,10,2664,'2021-05-08','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(28205,10,2664,'2021-05-08','12300','0','ED/GD Payment',-85,'MB215080928AE',3,0,2,'1',NULL,349),(28206,10,2664,'2021-05-08','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(28207,10,2664,'2021-05-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(28208,10,2664,'2021-05-08','15013','0','',-2533,'',3,0,NULL,NULL,NULL,349),(28209,10,2664,'2021-05-08','12300','0','ED/GD Payment',-2533,'MB215080038AE',3,0,2,'1',NULL,349),(28210,10,2664,'2021-05-08','41003','0','',2453,'',3,0,NULL,NULL,NULL,349),(28211,10,2664,'2021-05-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(28212,10,2664,'2021-05-08','15013','0','',-248,'',3,0,NULL,NULL,NULL,349),(28213,10,2664,'2021-05-08','12300','0','ED/GD Payment',-248,'MB215078777AE',3,0,2,'1',NULL,349),(28214,10,2664,'2021-05-08','41003','0','',8,'',3,0,NULL,NULL,NULL,349),(28215,10,2664,'2021-05-08','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(28216,10,2664,'2021-05-08','12300','0','',3036,'',3,0,2,'1',NULL,349),(28217,10,2665,'2021-05-08','15013','0','',-248,'',3,0,NULL,NULL,NULL,364),(28218,10,2665,'2021-05-08','12300','0','ED/GD Payment',-248,'MB215082637AE',3,0,2,'1',NULL,364),(28219,10,2665,'2021-05-08','41003','0','',8,'',3,0,NULL,NULL,NULL,364),(28220,10,2665,'2021-05-08','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,364),(28221,10,2665,'2021-05-08','12300','0','',248,'',3,0,2,'1',NULL,364),(28222,10,2666,'2021-05-08','15013','0','',-553,'',3,0,NULL,NULL,NULL,360),(28223,10,2666,'2021-05-08','120022','0','ED/GD Payment',-553,'N/A',3,0,NULL,NULL,NULL,360),(28224,10,2666,'2021-05-08','41003','0','',473,'',3,0,NULL,NULL,NULL,360),(28225,10,2666,'2021-05-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(28226,10,2666,'2021-05-08','12300','0','',553,'',3,0,2,'1',NULL,360),(28227,12,744,'2021-05-08','120019','0','',553,'N/A',3,0,NULL,NULL,NULL,364),(28228,12,744,'2021-05-08','12300','0','',-553,'',3,0,2,'1',NULL,364),(28229,10,2667,'2021-05-08','15013','0','',-243,'',3,0,NULL,NULL,NULL,360),(28230,10,2667,'2021-05-08','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1',NULL,360),(28231,10,2667,'2021-05-08','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(28232,10,2667,'2021-05-08','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(28233,10,2667,'2021-05-08','12300','0','',243,'',3,0,2,'1',NULL,360),(28234,10,2668,'2021-05-08','15013','0','',-748,'',3,0,NULL,NULL,NULL,360),(28235,10,2668,'2021-05-08','12300','0','ED/GD Payment',-748,'N/A',3,0,2,'1',NULL,360),(28236,10,2668,'2021-05-08','41003','0','',668,'',3,0,NULL,NULL,NULL,360),(28237,10,2668,'2021-05-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(28238,10,2668,'2021-05-08','12300','0','',748,'',3,0,2,'1',NULL,360),(28239,10,2669,'2021-05-08','15013','0','',-43.86,'',3,0,NULL,NULL,NULL,358),(28240,10,2669,'2021-05-08','12300','0','ED/GD Payment',-43.86,'N/A',3,0,2,'1',NULL,358),(28241,10,2669,'2021-05-08','41003','0','',3.86,'',3,0,NULL,NULL,NULL,358),(28242,10,2669,'2021-05-08','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,358),(28243,10,2669,'2021-05-08','12300','0','',43.86,'',3,0,2,'1',NULL,358),(28244,10,2670,'2021-05-08','15013','0','',-523.26,'',3,0,NULL,NULL,NULL,358),(28245,10,2670,'2021-05-08','12300','0','ED/GD Payment',-523.26,'N/A',3,0,2,'1',NULL,358),(28246,10,2670,'2021-05-08','41003','0','',443.26,'',3,0,NULL,NULL,NULL,358),(28247,10,2670,'2021-05-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(28248,10,2670,'2021-05-08','12300','0','',523.26,'',3,0,2,'1',NULL,358),(28249,10,2671,'2021-05-08','15013','0','',-247,'',3,0,NULL,NULL,NULL,358),(28250,10,2671,'2021-05-08','12300','0','ED/GD Payment',-247,'N/A',3,0,2,'1',NULL,358),(28251,10,2671,'2021-05-08','41003','0','',7,'',3,0,NULL,NULL,NULL,358),(28252,10,2671,'2021-05-08','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,358),(28253,10,2671,'2021-05-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,358),(28254,10,2671,'2021-05-08','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1',NULL,358),(28255,10,2671,'2021-05-08','41003','0','',3,'',3,0,NULL,NULL,NULL,358),(28256,10,2671,'2021-05-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(28257,10,2671,'2021-05-08','15013','0','',-564,'',3,0,NULL,NULL,NULL,358),(28258,10,2671,'2021-05-08','12300','0','ED/GD Payment',-564,'N/A',3,0,2,'1',NULL,358),(28259,10,2671,'2021-05-08','41003','0','',484,'',3,0,NULL,NULL,NULL,358),(28260,10,2671,'2021-05-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(28261,10,2671,'2021-05-08','15013','0','',-84.66,'',3,0,NULL,NULL,NULL,358),(28262,10,2671,'2021-05-08','12300','0','ED/GD Payment',-84.66,'N/A',3,0,2,'1',NULL,358),(28263,10,2671,'2021-05-08','41003','0','',4.66,'',3,0,NULL,NULL,NULL,358),(28264,10,2671,'2021-05-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(28265,10,2671,'2021-05-08','12300','0','',978.66,'',3,0,2,'1',NULL,358),(28266,10,2672,'2021-05-09','15013','0','',-84,'',3,0,NULL,NULL,NULL,357),(28267,10,2672,'2021-05-09','12300','0','ED/GD Payment',-84,'N/A',3,0,2,'1',NULL,357),(28268,10,2672,'2021-05-09','41003','0','',4,'',3,0,NULL,NULL,NULL,357),(28269,10,2672,'2021-05-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(28270,10,2672,'2021-05-09','15013','0','',-84,'',3,0,NULL,NULL,NULL,357),(28271,10,2672,'2021-05-09','12300','0','ED/GD Payment',-84,'N/A',3,0,2,'1',NULL,357),(28272,10,2672,'2021-05-09','41003','0','',4,'',3,0,NULL,NULL,NULL,357),(28273,10,2672,'2021-05-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(28274,10,2672,'2021-05-09','12300','0','',168,'',3,0,2,'1',NULL,357),(28275,10,2673,'2021-05-09','15013','0','',-763,'',3,0,NULL,NULL,NULL,357),(28276,10,2673,'2021-05-09','120022','0','ED/GD Payment',-763,'N/A',3,0,NULL,NULL,NULL,357),(28277,10,2673,'2021-05-09','41003','0','',683,'',3,0,NULL,NULL,NULL,357),(28278,10,2673,'2021-05-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(28279,10,2673,'2021-05-09','12300','0','',763,'',3,0,2,'1',NULL,357),(28280,10,2674,'2021-05-09','15013','0','',-44,'',3,0,NULL,NULL,NULL,354),(28281,10,2674,'2021-05-09','12300','0','ED/GD Payment',-44,'MB215100176AE',3,0,2,'1',NULL,354),(28282,10,2674,'2021-05-09','41003','0','',4,'',3,0,NULL,NULL,NULL,354),(28283,10,2674,'2021-05-09','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(28284,10,2674,'2021-05-09','12300','0','',44,'',3,0,2,'1',NULL,354),(28285,10,2675,'2021-05-09','15013','0','',-833,'',3,0,NULL,NULL,NULL,354),(28286,10,2675,'2021-05-09','120022','0','ED/GD Payment',-833,'MB215100989AE',3,0,NULL,NULL,NULL,354),(28287,10,2675,'2021-05-09','41003','0','',753,'',3,0,NULL,NULL,NULL,354),(28288,10,2675,'2021-05-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(28289,10,2675,'2021-05-09','12300','0','',833,'',3,0,2,'1',NULL,354),(28290,10,2676,'2021-05-09','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(28291,10,2676,'2021-05-09','12300','0','ED/GD Payment',-85,'MB215098915AE',3,0,2,'1',NULL,350),(28292,10,2676,'2021-05-09','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(28293,10,2676,'2021-05-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(28294,10,2676,'2021-05-09','15013','0','',-248,'',3,0,NULL,NULL,NULL,350),(28295,10,2676,'2021-05-09','12300','0','ED/GD Payment',-248,'MB215100351AE',3,0,2,'1',NULL,350),(28296,10,2676,'2021-05-09','41003','0','',8,'',3,0,NULL,NULL,NULL,350),(28297,10,2676,'2021-05-09','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,350),(28298,10,2676,'2021-05-09','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(28299,10,2676,'2021-05-09','12300','0','ED/GD Payment',-85,'MB215098915AE',3,0,2,'1',NULL,350),(28300,10,2676,'2021-05-09','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(28301,10,2676,'2021-05-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(28302,10,2676,'2021-05-09','12300','0','',418,'',3,0,2,'1',NULL,350),(28303,10,2677,'2021-05-09','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(28304,10,2677,'2021-05-09','12300','0','ED/GD Payment',-85,'MB215102446AE',3,0,2,'1',NULL,350),(28305,10,2677,'2021-05-09','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(28306,10,2677,'2021-05-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(28307,10,2677,'2021-05-09','12300','0','',85,'',3,0,2,'1',NULL,350),(28308,10,2678,'2021-05-09','15013','0','',-1083,'',3,0,NULL,NULL,NULL,350),(28309,10,2678,'2021-05-09','12300','0','ED/GD Payment',-1083,'MB215102816AE',3,0,2,'1',NULL,350),(28310,10,2678,'2021-05-09','41003','0','',1003,'',3,0,NULL,NULL,NULL,350),(28311,10,2678,'2021-05-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(28312,10,2678,'2021-05-09','12300','0','',1083,'',3,0,2,'1',NULL,350),(28313,10,2679,'2021-05-09','15013','0','',-243,'',3,0,NULL,NULL,NULL,357),(28314,10,2679,'2021-05-09','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1',NULL,357),(28315,10,2679,'2021-05-09','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(28316,10,2679,'2021-05-09','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,357),(28317,10,2679,'2021-05-09','15013','0','',-553,'',3,0,NULL,NULL,NULL,357),(28318,10,2679,'2021-05-09','12300','0','ED/GD Payment',-553,'N/A',3,0,2,'1',NULL,357),(28319,10,2679,'2021-05-09','41003','0','',473,'',3,0,NULL,NULL,NULL,357),(28320,10,2679,'2021-05-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(28321,10,2679,'2021-05-09','12300','0','',796,'',3,0,2,'1',NULL,357),(28322,10,2680,'2021-05-09','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(28323,10,2680,'2021-05-09','12300','0','ED/GD Payment',-85,'MB215104544AE',3,0,2,'1',NULL,354),(28324,10,2680,'2021-05-09','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(28325,10,2680,'2021-05-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(28326,10,2680,'2021-05-09','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(28327,10,2680,'2021-05-09','12300','0','ED/GD Payment',-85,'MB215104544AE',3,0,2,'1',NULL,354),(28328,10,2680,'2021-05-09','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(28329,10,2680,'2021-05-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(28330,10,2680,'2021-05-09','12300','0','',170,'',3,0,2,'1',NULL,354),(28331,10,2681,'2021-05-09','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(28332,10,2681,'2021-05-09','12300','0','ED/GD Payment',-85,'MB215105984AE',3,0,2,'1',NULL,350),(28333,10,2681,'2021-05-09','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(28334,10,2681,'2021-05-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(28335,10,2681,'2021-05-09','12300','0','',85,'',3,0,2,'1',NULL,350),(28336,10,2682,'2021-05-09','15013','0','',-833,'',3,0,NULL,NULL,NULL,354),(28337,10,2682,'2021-05-09','120022','0','ED/GD Payment',-833,'MB215106095AE',3,0,NULL,NULL,NULL,354),(28338,10,2682,'2021-05-09','41003','0','',753,'',3,0,NULL,NULL,NULL,354),(28339,10,2682,'2021-05-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(28340,10,2682,'2021-05-09','12300','0','',833,'',3,0,2,'1',NULL,354),(28341,10,2683,'2021-05-09','15013','0','',-564,'',3,0,NULL,NULL,NULL,354),(28342,10,2683,'2021-05-09','12300','0','ED/GD Payment',-564,'MB215105620AE',3,0,2,'1',NULL,354),(28343,10,2683,'2021-05-09','41003','0','',484,'',3,0,NULL,NULL,NULL,354),(28344,10,2683,'2021-05-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(28345,10,2683,'2021-05-09','12300','0','',564,'',3,0,2,'1',NULL,354),(28346,12,745,'2021-05-09','120019','0','',833,'N/A',3,0,NULL,NULL,NULL,364),(28347,12,745,'2021-05-09','12300','0','',-833,'',3,0,2,'1',NULL,364),(28348,12,746,'2021-05-09','120019','0','',833,'N/A',3,0,NULL,NULL,NULL,364),(28349,12,746,'2021-05-09','12300','0','',-833,'',3,0,2,'1',NULL,364),(28350,10,2684,'2021-05-09','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(28351,10,2684,'2021-05-09','120022','0','ED/GD Payment',-243,'MB215108691AE',3,0,NULL,NULL,NULL,354),(28352,10,2684,'2021-05-09','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(28353,10,2684,'2021-05-09','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(28354,10,2684,'2021-05-09','12300','0','',243,'',3,0,2,'1',NULL,354),(28355,10,2685,'2021-05-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(28356,10,2685,'2021-05-09','120022','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,357),(28357,10,2685,'2021-05-09','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(28358,10,2685,'2021-05-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(28359,10,2685,'2021-05-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(28360,10,2685,'2021-05-09','120022','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,357),(28361,10,2685,'2021-05-09','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(28362,10,2685,'2021-05-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(28363,10,2685,'2021-05-09','15013','0','',-443,'',3,0,NULL,NULL,NULL,357),(28364,10,2685,'2021-05-09','120022','0','ED/GD Payment',-443,'N/A',3,0,NULL,NULL,NULL,357),(28365,10,2685,'2021-05-09','41003','0','',403,'',3,0,NULL,NULL,NULL,357),(28366,10,2685,'2021-05-09','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,357),(28367,10,2685,'2021-05-09','12300','0','',609,'',3,0,2,'1',NULL,357),(28368,12,747,'2021-05-09','120019','0','',243,'N/A',3,0,NULL,NULL,NULL,364),(28369,12,747,'2021-05-09','12300','0','',-243,'',3,0,2,'1',NULL,364),(28370,12,748,'2021-05-09','120019','0','',609,'N/A',3,0,NULL,NULL,NULL,364),(28371,12,748,'2021-05-09','12300','0','',-609,'',3,0,2,'1',NULL,364),(28372,10,2686,'2021-05-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(28373,10,2686,'2021-05-09','120022','0','ED/GD Payment',-83,'MB215110571AE',3,0,NULL,NULL,NULL,354),(28374,10,2686,'2021-05-09','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(28375,10,2686,'2021-05-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(28376,10,2686,'2021-05-09','12300','0','',83,'',3,0,2,'1',NULL,354),(28377,12,749,'2021-05-09','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(28378,12,749,'2021-05-09','12300','0','',-83,'',3,0,2,'1',NULL,364),(28379,10,2687,'2021-05-09','15013','0','',-564,'',3,0,NULL,NULL,NULL,357),(28380,10,2687,'2021-05-09','12300','0','ED/GD Payment',-564,'N/A',3,0,2,'1',NULL,357),(28381,10,2687,'2021-05-09','41003','0','',484,'',3,0,NULL,NULL,NULL,357),(28382,10,2687,'2021-05-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(28383,10,2687,'2021-05-09','12300','0','',564,'',3,0,2,'1',NULL,357),(28384,12,750,'2021-05-09','120019','0','',763,'N/A',3,0,NULL,NULL,NULL,364),(28385,12,750,'2021-05-09','12300','0','',-763,'',3,0,2,'1',NULL,364),(28386,10,2688,'2021-05-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(28387,10,2688,'2021-05-09','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1',NULL,350),(28388,10,2688,'2021-05-09','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(28389,10,2688,'2021-05-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(28390,10,2688,'2021-05-09','12300','0','',83,'',3,0,2,'1',NULL,350),(28391,10,2689,'2021-05-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(28392,10,2689,'2021-05-09','120022','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,360),(28393,10,2689,'2021-05-09','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(28394,10,2689,'2021-05-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(28395,10,2689,'2021-05-09','12300','0','',83,'',3,0,2,'1',NULL,360),(28396,12,751,'2021-05-09','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(28397,12,751,'2021-05-09','12300','0','',-83,'',3,0,2,'1',NULL,364),(28398,10,2690,'2021-05-09','15013','0','',-243,'',3,0,NULL,NULL,NULL,348),(28399,10,2690,'2021-05-09','12300','0','ED/GD Payment',-243,'MB215118909AE',3,0,2,'1',NULL,348),(28400,10,2690,'2021-05-09','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(28401,10,2690,'2021-05-09','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,348),(28402,10,2690,'2021-05-09','12300','0','',243,'',3,0,2,'1',NULL,348),(28403,10,2691,'2021-05-09','15013','0','',-243,'',3,0,NULL,NULL,NULL,348),(28404,10,2691,'2021-05-09','120022','0','ED/GD Payment',-243,'MB215117798AE',3,0,NULL,NULL,NULL,348),(28405,10,2691,'2021-05-09','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(28406,10,2691,'2021-05-09','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,348),(28407,10,2691,'2021-05-09','12300','0','',243,'',3,0,2,'1',NULL,348),(28408,12,752,'2021-05-09','120019','0','',243,'N/A',3,0,NULL,NULL,NULL,364),(28409,12,752,'2021-05-09','12300','0','',-243,'',3,0,2,'1',NULL,364),(28410,10,2692,'2021-05-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(28411,10,2692,'2021-05-09','120022','0','ED/GD Payment',-83,'MB215120254AE',3,0,NULL,NULL,NULL,348),(28412,10,2692,'2021-05-09','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(28413,10,2692,'2021-05-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(28414,10,2692,'2021-05-09','12300','0','',83,'',3,0,2,'1',NULL,348),(28415,12,753,'2021-05-09','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(28416,12,753,'2021-05-09','12300','0','',-83,'',3,0,2,'1',NULL,364),(28417,10,2693,'2021-05-09','15013','0','',0,'',3,0,NULL,NULL,NULL,347),(28418,10,2693,'2021-05-09','120022','0','ED/GD Payment',0,'MB215121916AE',3,0,NULL,NULL,NULL,347),(28419,10,2693,'2021-05-09','41003','0','',0,'',3,0,NULL,NULL,NULL,347),(28420,10,2693,'2021-05-09','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,347),(28421,10,2693,'2021-05-09','12300','0','',0,'',3,0,2,'1',NULL,347),(28422,10,2694,'2021-05-09','15013','0','',-523,'',3,0,NULL,NULL,NULL,348),(28423,10,2694,'2021-05-09','12300','0','ED/GD Payment',-523,'MB215122178AE',3,0,2,'1',NULL,348),(28424,10,2694,'2021-05-09','41003','0','',443,'',3,0,NULL,NULL,NULL,348),(28425,10,2694,'2021-05-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(28426,10,2694,'2021-05-09','15013','0','',-248,'',3,0,NULL,NULL,NULL,348),(28427,10,2694,'2021-05-09','12300','0','ED/GD Payment',-248,'MB215121667AE',3,0,2,'1',NULL,348),(28428,10,2694,'2021-05-09','41003','0','',8,'',3,0,NULL,NULL,NULL,348),(28429,10,2694,'2021-05-09','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,348),(28430,10,2694,'2021-05-09','12300','0','',771,'',3,0,2,'1',NULL,348),(28431,10,2695,'2021-05-09','15013','0','',-85,'',3,0,NULL,NULL,NULL,364),(28432,10,2695,'2021-05-09','12300','0','ED/GD Payment',-85,'MB215121916AE',3,0,2,'1',NULL,364),(28433,10,2695,'2021-05-09','41003','0','',5,'',3,0,NULL,NULL,NULL,364),(28434,10,2695,'2021-05-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,364),(28435,10,2695,'2021-05-09','12300','0','',85,'',3,0,2,'1',NULL,364),(28436,10,2696,'2021-05-09','15013','0','',-1463,'',3,0,NULL,NULL,NULL,347),(28437,10,2696,'2021-05-09','120022','0','ED/GD Payment',-1463,'MB215123777AE',3,0,NULL,NULL,NULL,347),(28438,10,2696,'2021-05-09','41003','0','',1383,'',3,0,NULL,NULL,NULL,347),(28439,10,2696,'2021-05-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(28440,10,2696,'2021-05-09','12300','0','',1463,'',3,0,2,'1',NULL,347),(28441,12,754,'2021-05-09','120019','0','',1463,'N/A',3,0,NULL,NULL,NULL,364),(28442,12,754,'2021-05-09','12300','0','',-1463,'',3,0,2,'1',NULL,364),(28443,10,2697,'2021-05-09','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(28444,10,2697,'2021-05-09','12300','0','ED/GD Payment',-85,'MB215125217AE',3,0,2,'1',NULL,348),(28445,10,2697,'2021-05-09','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(28446,10,2697,'2021-05-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(28447,10,2697,'2021-05-09','15013','0','',-146,'',3,0,NULL,NULL,NULL,348),(28448,10,2697,'2021-05-09','12300','0','ED/GD Payment',-146,'MB215124896AE',3,0,2,'1',NULL,348),(28449,10,2697,'2021-05-09','41003','0','',106,'',3,0,NULL,NULL,NULL,348),(28450,10,2697,'2021-05-09','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,348),(28451,10,2697,'2021-05-09','12300','0','',231,'',3,0,2,'1',NULL,348),(28452,10,2698,'2021-05-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(28453,10,2698,'2021-05-09','120022','0','ED/GD Payment',-83,'MB215041386AE',3,0,NULL,NULL,NULL,347),(28454,10,2698,'2021-05-09','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(28455,10,2698,'2021-05-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(28456,10,2698,'2021-05-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(28457,10,2698,'2021-05-09','120022','0','ED/GD Payment',-83,'MB214951544AE',3,0,NULL,NULL,NULL,347),(28458,10,2698,'2021-05-09','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(28459,10,2698,'2021-05-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(28460,10,2698,'2021-05-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(28461,10,2698,'2021-05-09','120022','0','ED/GD Payment',-83,'MB215010612AE',3,0,NULL,NULL,NULL,347),(28462,10,2698,'2021-05-09','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(28463,10,2698,'2021-05-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(28464,10,2698,'2021-05-09','12300','0','',249,'',3,0,2,'1',NULL,347),(28465,12,755,'2021-05-09','120019','0','',249,'N/A',3,0,NULL,NULL,NULL,364),(28466,12,755,'2021-05-09','12300','0','',-249,'',3,0,2,'1',NULL,364),(28467,10,2699,'2021-05-09','15013','0','',-350,'',3,0,NULL,NULL,NULL,347),(28468,10,2699,'2021-05-09','12300','0','ED/GD Payment',-350,'MB215112455AE',3,0,2,'1',NULL,347),(28469,10,2699,'2021-05-09','41003','0','',310,'',3,0,NULL,NULL,NULL,347),(28470,10,2699,'2021-05-09','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(28471,10,2699,'2021-05-09','12300','0','',350,'',3,0,2,'1',NULL,347),(28472,10,2700,'2021-05-09','15013','0','',-340,'',3,0,NULL,NULL,NULL,348),(28473,10,2700,'2021-05-09','12300','0','ED/GD Payment',-340,'MB214922621AE',3,0,2,'1',NULL,348),(28474,10,2700,'2021-05-09','41003','0','',260,'',3,0,NULL,NULL,NULL,348),(28475,10,2700,'2021-05-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(28476,10,2700,'2021-05-09','15013','0','',-340,'',3,0,NULL,NULL,NULL,348),(28477,10,2700,'2021-05-09','12300','0','ED/GD Payment',-340,'MB214781811AE',3,0,2,'1',NULL,348),(28478,10,2700,'2021-05-09','41003','0','',260,'',3,0,NULL,NULL,NULL,348),(28479,10,2700,'2021-05-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(28480,10,2700,'2021-05-09','12300','0','',680,'',3,0,2,'1',NULL,348),(28481,10,2701,'2021-05-09','15013','0','',-243,'',3,0,NULL,NULL,NULL,355),(28482,10,2701,'2021-05-09','120022','0','ED/GD Payment',-243,'N/A',3,0,NULL,NULL,NULL,355),(28483,10,2701,'2021-05-09','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(28484,10,2701,'2021-05-09','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,355),(28485,10,2701,'2021-05-09','12300','0','',243,'',3,0,2,'1',NULL,355),(28486,12,756,'2021-05-09','120019','0','',243,'N/A',3,0,NULL,NULL,NULL,364),(28487,12,756,'2021-05-09','12300','0','',-243,'',3,0,2,'1',NULL,364),(28488,10,2702,'2021-05-09','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(28489,10,2702,'2021-05-09','12300','0','ED/GD Payment',-85,'MB215125217AE',3,0,2,'1',NULL,348),(28490,10,2702,'2021-05-09','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(28491,10,2702,'2021-05-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(28492,10,2702,'2021-05-09','12300','0','',85,'',3,0,2,'1',NULL,348),(28493,10,2703,'2021-05-09','15013','0','',-564,'',3,0,NULL,NULL,NULL,347),(28494,10,2703,'2021-05-09','12300','0','ED/GD Payment',-564,'MB215133045AE',3,0,2,'1',NULL,347),(28495,10,2703,'2021-05-09','41003','0','',484,'',3,0,NULL,NULL,NULL,347),(28496,10,2703,'2021-05-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(28497,10,2703,'2021-05-09','12300','0','',564,'',3,0,2,'1',NULL,347),(28498,10,2704,'2021-05-09','15013','0','',-1104.66,'',3,0,NULL,NULL,NULL,358),(28499,10,2704,'2021-05-09','12300','0','ED/GD Payment',-1104.66,'N/A',3,0,2,'1',NULL,358),(28500,10,2704,'2021-05-09','41003','0','',1024.66,'',3,0,NULL,NULL,NULL,358),(28501,10,2704,'2021-05-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(28502,10,2704,'2021-05-09','15013','0','',-43.86,'',3,0,NULL,NULL,NULL,358),(28503,10,2704,'2021-05-09','12300','0','ED/GD Payment',-43.86,'N/A',3,0,2,'1',NULL,358),(28504,10,2704,'2021-05-09','41003','0','',24.86,'',3,0,NULL,NULL,NULL,358),(28505,10,2704,'2021-05-09','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,358),(28506,10,2704,'2021-05-09','12300','0','',1148.52,'',3,0,2,'1',NULL,358),(28507,10,2705,'2021-05-09','15013','0','',-1104.66,'',3,0,NULL,NULL,NULL,358),(28508,10,2705,'2021-05-09','12300','0','ED/GD Payment',-1104.66,'N/A',3,0,2,'1',NULL,358),(28509,10,2705,'2021-05-09','41003','0','',1024.66,'',3,0,NULL,NULL,NULL,358),(28510,10,2705,'2021-05-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(28511,10,2705,'2021-05-09','12300','0','',1104.66,'',3,0,2,'1',NULL,358),(28512,10,2706,'2021-05-09','15013','0','',-433,'',3,0,NULL,NULL,NULL,358),(28513,10,2706,'2021-05-09','12300','0','ED/GD Payment',-433,'N/A',3,0,2,'1',NULL,358),(28514,10,2706,'2021-05-09','41003','0','',353,'',3,0,NULL,NULL,NULL,358),(28515,10,2706,'2021-05-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(28516,10,2706,'2021-05-09','15013','0','',-564.06,'',3,0,NULL,NULL,NULL,358),(28517,10,2706,'2021-05-09','12300','0','ED/GD Payment',-564.06,'N/A',3,0,2,'1',NULL,358),(28518,10,2706,'2021-05-09','41003','0','',484.06,'',3,0,NULL,NULL,NULL,358),(28519,10,2706,'2021-05-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(28520,10,2706,'2021-05-09','12300','0','',997.06,'',3,0,2,'1',NULL,358),(28521,10,2707,'2021-05-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(28522,10,2707,'2021-05-10','120022','0','ED/GD Payment',-83,'MB215143919AE',3,0,NULL,NULL,NULL,350),(28523,10,2707,'2021-05-10','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(28524,10,2707,'2021-05-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(28525,10,2707,'2021-05-10','12300','0','',83,'',3,0,2,'1',NULL,350),(28526,10,2708,'2021-05-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(28527,10,2708,'2021-05-10','120022','0','ED/GD Payment',-83,'MB215146863AE',3,0,NULL,NULL,NULL,350),(28528,10,2708,'2021-05-10','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(28529,10,2708,'2021-05-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(28530,10,2708,'2021-05-10','12300','0','',83,'',3,0,2,'1',NULL,350),(28531,10,2709,'2021-05-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(28532,10,2709,'2021-05-10','12300','0','ED/GD Payment',-83,'MB215152320AE',3,0,2,'1',NULL,349),(28533,10,2709,'2021-05-10','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(28534,10,2709,'2021-05-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(28535,10,2709,'2021-05-10','12300','0','',83,'',3,0,2,'1',NULL,349),(28536,10,2710,'2021-05-10','15013','0','',-2483,'',3,0,NULL,NULL,NULL,354),(28537,10,2710,'2021-05-10','12300','0','ED/GD Payment',-2483,'MB215153150AE',3,0,2,'1',NULL,354),(28538,10,2710,'2021-05-10','41003','0','',2403,'',3,0,NULL,NULL,NULL,354),(28539,10,2710,'2021-05-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(28540,10,2710,'2021-05-10','12300','0','',2483,'',3,0,2,'1',NULL,354),(28541,10,2711,'2021-05-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(28542,10,2711,'2021-05-10','12300','0','ED/GD Payment',-83,'MB215153189AE',3,0,2,'1',NULL,349),(28543,10,2711,'2021-05-10','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(28544,10,2711,'2021-05-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(28545,10,2711,'2021-05-10','12300','0','',83,'',3,0,2,'1',NULL,349),(28546,10,2712,'2021-05-10','15013','0','',-564,'',3,0,NULL,NULL,NULL,348),(28547,10,2712,'2021-05-10','12300','0','ED/GD Payment',-564,'MB215154965AE',3,0,2,'1',NULL,348),(28548,10,2712,'2021-05-10','41003','0','',484,'',3,0,NULL,NULL,NULL,348),(28549,10,2712,'2021-05-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(28550,10,2712,'2021-05-10','12300','0','',564,'',3,0,2,'1',NULL,348),(28551,10,2713,'2021-05-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(28552,10,2713,'2021-05-10','120022','0','ED/GD Payment',-83,'MB215155892AE',3,0,NULL,NULL,NULL,350),(28553,10,2713,'2021-05-10','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(28554,10,2713,'2021-05-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(28555,10,2713,'2021-05-10','12300','0','',83,'',3,0,2,'1',NULL,350),(28556,12,757,'2021-05-10','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(28557,12,757,'2021-05-10','12300','0','',-83,'',3,0,2,'1',NULL,364),(28558,10,2714,'2021-05-10','15013','0','',0,'',3,0,NULL,NULL,NULL,348),(28559,10,2714,'2021-05-10','120022','0','ED/GD Payment',0,'MB215157268AE',3,0,NULL,NULL,NULL,348),(28560,10,2714,'2021-05-10','41003','0','',0,'',3,0,NULL,NULL,NULL,348),(28561,10,2714,'2021-05-10','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,348),(28562,10,2714,'2021-05-10','12300','0','',0,'',3,0,2,'1',NULL,348),(28563,12,758,'2021-05-10','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(28564,12,758,'2021-05-10','12300','0','',-83,'',3,0,2,'1',NULL,364),(28565,10,2715,'2021-05-10','15013','0','',0,'',3,0,NULL,NULL,NULL,349),(28566,10,2715,'2021-05-10','12300','0','ED/GD Payment',0,'MB215148291AE',3,0,2,'1',NULL,349),(28567,10,2715,'2021-05-10','41003','0','',0,'',3,0,NULL,NULL,NULL,349),(28568,10,2715,'2021-05-10','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,349),(28569,10,2715,'2021-05-10','15013','0','',0,'',3,0,NULL,NULL,NULL,349),(28570,10,2715,'2021-05-10','12300','0','ED/GD Payment',0,'MB215147142AE',3,0,2,'1',NULL,349),(28571,10,2715,'2021-05-10','41003','0','',0,'',3,0,NULL,NULL,NULL,349),(28572,10,2715,'2021-05-10','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,349),(28573,10,2715,'2021-05-10','12300','0','',0,'',3,0,2,'1',NULL,349),(28574,12,759,'2021-05-10','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(28575,12,759,'2021-05-10','12300','0','',-83,'',3,0,2,'1',NULL,364),(28576,10,2716,'2021-05-10','15013','0','',-133,'',3,0,NULL,NULL,NULL,364),(28577,10,2716,'2021-05-10','120022','0','ED/GD Payment',-133,'MB215148291AE',3,0,NULL,NULL,NULL,364),(28578,10,2716,'2021-05-10','41003','0','',53,'',3,0,NULL,NULL,NULL,364),(28579,10,2716,'2021-05-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,364),(28580,10,2716,'2021-05-10','15013','0','',-133,'',3,0,NULL,NULL,NULL,364),(28581,10,2716,'2021-05-10','120022','0','ED/GD Payment',-133,'MB215147142AE',3,0,NULL,NULL,NULL,364),(28582,10,2716,'2021-05-10','41003','0','',53,'',3,0,NULL,NULL,NULL,364),(28583,10,2716,'2021-05-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,364),(28584,10,2716,'2021-05-10','12300','0','',266,'',3,0,2,'1',NULL,364),(28585,10,2717,'2021-05-10','15013','0','',-85,'',3,0,NULL,NULL,NULL,364),(28586,10,2717,'2021-05-10','12300','0','ED/GD Payment',-85,'MB215157268AE',3,0,2,'1',NULL,364),(28587,10,2717,'2021-05-10','41003','0','',5,'',3,0,NULL,NULL,NULL,364),(28588,10,2717,'2021-05-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,364),(28589,10,2717,'2021-05-10','12300','0','',85,'',3,0,2,'1',NULL,364),(28590,10,2718,'2021-05-10','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(28591,10,2718,'2021-05-10','12300','0','ED/GD Payment',-85,'MB215158437AE',3,0,2,'1',NULL,348),(28592,10,2718,'2021-05-10','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(28593,10,2718,'2021-05-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(28594,10,2718,'2021-05-10','12300','0','',85,'',3,0,2,'1',NULL,348),(28595,10,2719,'2021-05-10','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(28596,10,2719,'2021-05-10','12300','0','ED/GD Payment',-85,'MB215160295AE',3,0,2,'1',NULL,350),(28597,10,2719,'2021-05-10','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(28598,10,2719,'2021-05-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(28599,10,2719,'2021-05-10','12300','0','',85,'',3,0,2,'1',NULL,350),(28600,10,2720,'2021-05-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(28601,10,2720,'2021-05-10','120022','0','ED/GD Payment',-83,'MB215147142AE',3,0,NULL,NULL,NULL,349),(28602,10,2720,'2021-05-10','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(28603,10,2720,'2021-05-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(28604,10,2720,'2021-05-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(28605,10,2720,'2021-05-10','120022','0','ED/GD Payment',-83,'MB215148291AE',3,0,NULL,NULL,NULL,349),(28606,10,2720,'2021-05-10','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(28607,10,2720,'2021-05-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(28608,10,2720,'2021-05-10','12300','0','',166,'',3,0,2,'1',NULL,349),(28609,12,760,'2021-05-10','120019','0','',266,'N/A',3,0,NULL,NULL,NULL,364),(28610,12,760,'2021-05-10','12300','0','',-266,'',3,0,2,'1',NULL,364),(28611,12,761,'2021-05-10','120019','0','',166,'N/A',3,0,NULL,NULL,NULL,364),(28612,12,761,'2021-05-10','12300','0','',-166,'',3,0,2,'1',NULL,364),(28613,10,2721,'2021-05-10','15013','0','',0,'',3,0,NULL,NULL,NULL,348),(28614,10,2721,'2021-05-10','120022','0','ED/GD Payment',0,'MB215162249AE',3,0,NULL,NULL,NULL,348),(28615,10,2721,'2021-05-10','41003','0','',0,'',3,0,NULL,NULL,NULL,348),(28616,10,2721,'2021-05-10','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,348),(28617,10,2721,'2021-05-10','12300','0','',0,'',3,0,2,'1',NULL,348),(28618,10,2722,'2021-05-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(28619,10,2722,'2021-05-10','120022','0','ED/GD Payment',-83,'MB215163550AE',3,0,NULL,NULL,NULL,350),(28620,10,2722,'2021-05-10','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(28621,10,2722,'2021-05-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(28622,10,2722,'2021-05-10','12300','0','',83,'',3,0,2,'1',NULL,350),(28623,10,2723,'2021-05-10','15013','0','',-248,'',3,0,NULL,NULL,NULL,360),(28624,10,2723,'2021-05-10','12300','0','ED/GD Payment',-248,'N/A',3,0,2,'1',NULL,360),(28625,10,2723,'2021-05-10','41003','0','',8,'',3,0,NULL,NULL,NULL,360),(28626,10,2723,'2021-05-10','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(28627,10,2723,'2021-05-10','12300','0','',248,'',3,0,2,'1',NULL,360),(28628,12,762,'2021-05-10','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(28629,12,762,'2021-05-10','12300','0','',-83,'',3,0,2,'1',NULL,364),(28630,10,2724,'2021-05-10','15013','0','',-333,'',3,0,NULL,NULL,NULL,350),(28631,10,2724,'2021-05-10','120022','0','ED/GD Payment',-333,'MB215164860AE',3,0,NULL,NULL,NULL,350),(28632,10,2724,'2021-05-10','41003','0','',253,'',3,0,NULL,NULL,NULL,350),(28633,10,2724,'2021-05-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(28634,10,2724,'2021-05-10','12300','0','',333,'',3,0,2,'1',NULL,350),(28635,10,2725,'2021-05-10','15013','0','',-833,'',3,0,NULL,NULL,NULL,348),(28636,10,2725,'2021-05-10','120022','0','ED/GD Payment',-833,'MB215166781AE',3,0,NULL,NULL,NULL,348),(28637,10,2725,'2021-05-10','41003','0','',753,'',3,0,NULL,NULL,NULL,348),(28638,10,2725,'2021-05-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(28639,10,2725,'2021-05-10','15013','0','',-553,'',3,0,NULL,NULL,NULL,348),(28640,10,2725,'2021-05-10','120022','0','ED/GD Payment',-553,'MB215165434AE',3,0,NULL,NULL,NULL,348),(28641,10,2725,'2021-05-10','41003','0','',473,'',3,0,NULL,NULL,NULL,348),(28642,10,2725,'2021-05-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(28643,10,2725,'2021-05-10','12300','0','',1386,'',3,0,2,'1',NULL,348),(28644,10,2726,'2021-05-10','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(28645,10,2726,'2021-05-10','12300','0','ED/GD Payment',-85,'MB215167213AE',3,0,2,'1',NULL,350),(28646,10,2726,'2021-05-10','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(28647,10,2726,'2021-05-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(28648,10,2726,'2021-05-10','12300','0','',85,'',3,0,2,'1',NULL,350),(28649,10,2727,'2021-05-10','15013','0','',-43,'',3,0,NULL,NULL,NULL,364),(28650,10,2727,'2021-05-10','12300','0','ED/GD Payment',-43,'MB215162249AE',3,0,2,'1',NULL,364),(28651,10,2727,'2021-05-10','41003','0','',3,'',3,0,NULL,NULL,NULL,364),(28652,10,2727,'2021-05-10','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,364),(28653,10,2727,'2021-05-10','12300','0','',43,'',3,0,2,'1',NULL,364),(28654,10,2728,'2021-05-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(28655,10,2728,'2021-05-10','120022','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,360),(28656,10,2728,'2021-05-10','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(28657,10,2728,'2021-05-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(28658,10,2728,'2021-05-10','12300','0','',83,'',3,0,2,'1',NULL,360),(28659,10,2729,'2021-05-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(28660,10,2729,'2021-05-10','12300','0','ED/GD Payment',-83,'MB215165501AE',3,0,2,'1',NULL,347),(28661,10,2729,'2021-05-10','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(28662,10,2729,'2021-05-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(28663,10,2729,'2021-05-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(28664,10,2729,'2021-05-10','12300','0','ED/GD Payment',-83,'MB215164582AE',3,0,2,'1',NULL,347),(28665,10,2729,'2021-05-10','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(28666,10,2729,'2021-05-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(28667,10,2729,'2021-05-10','15013','0','',-1283,'',3,0,NULL,NULL,NULL,347),(28668,10,2729,'2021-05-10','12300','0','ED/GD Payment',-1283,'MB215163136AE',3,0,2,'1',NULL,347),(28669,10,2729,'2021-05-10','41003','0','',1203,'',3,0,NULL,NULL,NULL,347),(28670,10,2729,'2021-05-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(28671,10,2729,'2021-05-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(28672,10,2729,'2021-05-10','12300','0','ED/GD Payment',-83,'MB215161625AE',3,0,2,'1',NULL,347),(28673,10,2729,'2021-05-10','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(28674,10,2729,'2021-05-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(28675,10,2729,'2021-05-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(28676,10,2729,'2021-05-10','12300','0','ED/GD Payment',-83,'MB215159381AE',3,0,2,'1',NULL,347),(28677,10,2729,'2021-05-10','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(28678,10,2729,'2021-05-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(28679,10,2729,'2021-05-10','12300','0','',1615,'',3,0,2,'1',NULL,347),(28680,12,763,'2021-05-10','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(28681,12,763,'2021-05-10','12300','0','',-83,'',3,0,2,'1',NULL,364),(28682,10,2730,'2021-05-10','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(28683,10,2730,'2021-05-10','12300','0','ED/GD Payment',-85,'MB215169156AE',3,0,2,'1',NULL,350),(28684,10,2730,'2021-05-10','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(28685,10,2730,'2021-05-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(28686,10,2730,'2021-05-10','12300','0','',85,'',3,0,2,'1',NULL,350),(28687,12,764,'2021-05-10','120019','0','',333,'N/A',3,0,NULL,NULL,NULL,364),(28688,12,764,'2021-05-10','12300','0','',-333,'',3,0,2,'1',NULL,364),(28689,10,2731,'2021-05-10','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(28690,10,2731,'2021-05-10','12300','0','ED/GD Payment',-85,'MB215169825AE',3,0,2,'1',NULL,347),(28691,10,2731,'2021-05-10','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(28692,10,2731,'2021-05-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(28693,10,2731,'2021-05-10','12300','0','',85,'',3,0,2,'1',NULL,347),(28694,10,2732,'2021-05-10','15013','0','',-22,'',3,0,NULL,NULL,NULL,347),(28695,10,2732,'2021-05-10','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,347),(28696,10,2732,'2021-05-10','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(28697,10,2732,'2021-05-10','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,347),(28698,10,2732,'2021-05-10','15013','0','',-22,'',3,0,NULL,NULL,NULL,347),(28699,10,2732,'2021-05-10','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,347),(28700,10,2732,'2021-05-10','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(28701,10,2732,'2021-05-10','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,347),(28702,10,2732,'2021-05-10','15013','0','',-22,'',3,0,NULL,NULL,NULL,347),(28703,10,2732,'2021-05-10','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,347),(28704,10,2732,'2021-05-10','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(28705,10,2732,'2021-05-10','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,347),(28706,10,2732,'2021-05-10','12300','0','',66,'',3,0,2,'1',NULL,347),(28707,12,765,'2021-05-10','120019','0','',66,'N/A',3,0,NULL,NULL,NULL,364),(28708,12,765,'2021-05-10','12300','0','',-66,'',3,0,2,'1',NULL,364),(28709,10,2733,'2021-05-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(28710,10,2733,'2021-05-10','120022','0','ED/GD Payment',-83,'MB215172067AE',3,0,NULL,NULL,NULL,347),(28711,10,2733,'2021-05-10','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(28712,10,2733,'2021-05-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(28713,10,2733,'2021-05-10','12300','0','',83,'',3,0,2,'1',NULL,347),(28714,12,766,'2021-05-10','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(28715,12,766,'2021-05-10','12300','0','',-83,'',3,0,2,'1',NULL,364),(28716,10,2734,'2021-05-10','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(28717,10,2734,'2021-05-10','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1',NULL,360),(28718,10,2734,'2021-05-10','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(28719,10,2734,'2021-05-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(28720,10,2734,'2021-05-10','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(28721,10,2734,'2021-05-10','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1',NULL,360),(28722,10,2734,'2021-05-10','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(28723,10,2734,'2021-05-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(28724,10,2734,'2021-05-10','12300','0','',170,'',3,0,2,'1',NULL,360),(28725,12,767,'2021-05-10','120019','0','',1386,'N/A',3,0,NULL,NULL,NULL,364),(28726,12,767,'2021-05-10','12300','0','',-1386,'',3,0,2,'1',NULL,364),(28727,10,2735,'2021-05-10','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(28728,10,2735,'2021-05-10','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1',NULL,360),(28729,10,2735,'2021-05-10','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(28730,10,2735,'2021-05-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(28731,10,2735,'2021-05-10','12300','0','',85,'',3,0,2,'1',NULL,360),(28732,10,2736,'2021-05-10','15013','0','',-553,'',3,0,NULL,NULL,NULL,347),(28733,10,2736,'2021-05-10','12300','0','ED/GD Payment',-553,'MB215176791AE',3,0,2,'1',NULL,347),(28734,10,2736,'2021-05-10','41003','0','',473,'',3,0,NULL,NULL,NULL,347),(28735,10,2736,'2021-05-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(28736,10,2736,'2021-05-10','12300','0','',553,'',3,0,2,'1',NULL,347),(28737,10,2737,'2021-05-10','15013','0','',-833,'',3,0,NULL,NULL,NULL,354),(28738,10,2737,'2021-05-10','120022','0','ED/GD Payment',-833,'MB215176035AE',3,0,NULL,NULL,NULL,354),(28739,10,2737,'2021-05-10','41003','0','',753,'',3,0,NULL,NULL,NULL,354),(28740,10,2737,'2021-05-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(28741,10,2737,'2021-05-10','15013','0','',-1013,'',3,0,NULL,NULL,NULL,354),(28742,10,2737,'2021-05-10','120022','0','ED/GD Payment',-1013,'MB215174080AE',3,0,NULL,NULL,NULL,354),(28743,10,2737,'2021-05-10','41003','0','',933,'',3,0,NULL,NULL,NULL,354),(28744,10,2737,'2021-05-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(28745,10,2737,'2021-05-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(28746,10,2737,'2021-05-10','120022','0','ED/GD Payment',-83,'MB215168010AE',3,0,NULL,NULL,NULL,354),(28747,10,2737,'2021-05-10','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(28748,10,2737,'2021-05-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(28749,10,2737,'2021-05-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(28750,10,2737,'2021-05-10','120022','0','ED/GD Payment',-83,'MB214984165AE',3,0,NULL,NULL,NULL,354),(28751,10,2737,'2021-05-10','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(28752,10,2737,'2021-05-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(28753,10,2737,'2021-05-10','15013','0','',-513,'',3,0,NULL,NULL,NULL,354),(28754,10,2737,'2021-05-10','120022','0','ED/GD Payment',-513,'MB215163546AE',3,0,NULL,NULL,NULL,354),(28755,10,2737,'2021-05-10','41003','0','',433,'',3,0,NULL,NULL,NULL,354),(28756,10,2737,'2021-05-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(28757,10,2737,'2021-05-10','15013','0','',-553,'',3,0,NULL,NULL,NULL,354),(28758,10,2737,'2021-05-10','120022','0','ED/GD Payment',-553,'MB215161128AE',3,0,NULL,NULL,NULL,354),(28759,10,2737,'2021-05-10','41003','0','',473,'',3,0,NULL,NULL,NULL,354),(28760,10,2737,'2021-05-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(28761,10,2737,'2021-05-10','15013','0','',-553,'',3,0,NULL,NULL,NULL,354),(28762,10,2737,'2021-05-10','120022','0','ED/GD Payment',-553,'MB215155942AE',3,0,NULL,NULL,NULL,354),(28763,10,2737,'2021-05-10','41003','0','',473,'',3,0,NULL,NULL,NULL,354),(28764,10,2737,'2021-05-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(28765,10,2737,'2021-05-10','12300','0','',3631,'',3,0,2,'1072',NULL,354),(28766,10,2738,'2021-05-10','15013','0','',-523,'',3,0,NULL,NULL,NULL,354),(28767,10,2738,'2021-05-10','12300','0','ED/GD Payment',-523,'MB215112311AE',3,0,2,'1',NULL,354),(28768,10,2738,'2021-05-10','41003','0','',443,'',3,0,NULL,NULL,NULL,354),(28769,10,2738,'2021-05-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(28770,10,2738,'2021-05-10','12300','0','',523,'',3,0,2,'1',NULL,354),(28771,10,2739,'2021-05-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(28772,10,2739,'2021-05-10','120022','0','ED/GD Payment',-83,'MB215178770AE',3,0,NULL,NULL,NULL,354),(28773,10,2739,'2021-05-10','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(28774,10,2739,'2021-05-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(28775,10,2739,'2021-05-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(28776,10,2739,'2021-05-10','120022','0','ED/GD Payment',-83,'MB215178520AE',3,0,NULL,NULL,NULL,354),(28777,10,2739,'2021-05-10','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(28778,10,2739,'2021-05-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(28779,10,2739,'2021-05-10','12300','0','',166,'',3,0,2,'1072',NULL,354),(28780,12,768,'2021-05-10','120019','0','',3631,'N/A',3,0,NULL,NULL,NULL,364),(28781,12,768,'2021-05-10','12300','0','',-3631,'',3,0,2,'1072',NULL,364),(28782,12,769,'2021-05-10','120019','0','',166,'N/A',3,0,NULL,NULL,NULL,364),(28783,12,769,'2021-05-10','12300','0','',-166,'',3,0,2,'1072',NULL,364),(28784,10,2740,'2021-05-10','15013','0','',-564,'',3,0,NULL,NULL,NULL,360),(28785,10,2740,'2021-05-10','12300','0','ED/GD Payment',-564,'N/A',3,0,2,'1',NULL,360),(28786,10,2740,'2021-05-10','41003','0','',484,'',3,0,NULL,NULL,NULL,360),(28787,10,2740,'2021-05-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(28788,10,2740,'2021-05-10','12300','0','',564,'',3,0,2,'1',NULL,360),(28789,10,2741,'2021-05-10','15013','0','',-564,'',3,0,NULL,NULL,NULL,347),(28790,10,2741,'2021-05-10','12300','0','ED/GD Payment',-564,'MB215180011AE',3,0,2,'1',NULL,347),(28791,10,2741,'2021-05-10','41003','0','',484,'',3,0,NULL,NULL,NULL,347),(28792,10,2741,'2021-05-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(28793,10,2741,'2021-05-10','12300','0','',564,'',3,0,2,'1',NULL,347),(28794,10,2742,'2021-05-10','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(28795,10,2742,'2021-05-10','12300','0','ED/GD Payment',-85,'MB215180358AE',3,0,2,'1',NULL,354),(28796,10,2742,'2021-05-10','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(28797,10,2742,'2021-05-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(28798,10,2742,'2021-05-10','15013','0','',-136,'',3,0,NULL,NULL,NULL,354),(28799,10,2742,'2021-05-10','12300','0','ED/GD Payment',-136,'MB215179807AE',3,0,2,'1',NULL,354),(28800,10,2742,'2021-05-10','41003','0','',56,'',3,0,NULL,NULL,NULL,354),(28801,10,2742,'2021-05-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(28802,10,2742,'2021-05-10','12300','0','',221,'',3,0,2,'1',NULL,354),(28803,10,2743,'2021-05-10','15013','0','',-1105,'',3,0,NULL,NULL,NULL,353),(28804,10,2743,'2021-05-10','12300','0','ED/GD Payment',-1105,'MB215187241AE',3,0,2,'1072',NULL,353),(28805,10,2743,'2021-05-10','41003','0','',1025,'',3,0,NULL,NULL,NULL,353),(28806,10,2743,'2021-05-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(28807,10,2743,'2021-05-10','12300','0','',1105,'',3,0,2,'1072',NULL,353),(28808,10,2744,'2021-05-10','15013','0','',0,'',3,0,NULL,NULL,NULL,358),(28809,10,2744,'2021-05-10','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,358),(28810,10,2744,'2021-05-10','41003','0','',0,'',3,0,NULL,NULL,NULL,358),(28811,10,2744,'2021-05-10','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,358),(28812,10,2744,'2021-05-10','15013','0','',0,'',3,0,NULL,NULL,NULL,358),(28813,10,2744,'2021-05-10','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,358),(28814,10,2744,'2021-05-10','41003','0','',0,'',3,0,NULL,NULL,NULL,358),(28815,10,2744,'2021-05-10','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,358),(28816,10,2744,'2021-05-10','12300','0','',0,'',3,0,2,'1',NULL,358),(28817,10,2745,'2021-05-10','15013','0','',-553,'',3,0,NULL,NULL,NULL,343),(28818,10,2745,'2021-05-10','120022','0','ED/GD Payment',-553,'N/A',3,0,NULL,NULL,NULL,343),(28819,10,2745,'2021-05-10','41003','0','',473,'',3,0,NULL,NULL,NULL,343),(28820,10,2745,'2021-05-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(28821,10,2745,'2021-05-10','15013','0','',-553,'',3,0,NULL,NULL,NULL,343),(28822,10,2745,'2021-05-10','120022','0','ED/GD Payment',-553,'N/A',3,0,NULL,NULL,NULL,343),(28823,10,2745,'2021-05-10','41003','0','',473,'',3,0,NULL,NULL,NULL,343),(28824,10,2745,'2021-05-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(28825,10,2745,'2021-05-10','12300','0','',1106,'',3,0,2,'1',NULL,343),(28826,12,770,'2021-05-10','120018','0','',1106,'N/A',3,0,NULL,NULL,NULL,343),(28827,12,770,'2021-05-10','12300','0','',-1106,'',3,0,2,'1',NULL,343),(28828,10,2746,'2021-05-10','15013','0','',-243,'',3,0,NULL,NULL,NULL,353),(28829,10,2746,'2021-05-10','12300','0','ED/GD Payment',-243,'MB215188046AE',3,0,2,'1',NULL,353),(28830,10,2746,'2021-05-10','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(28831,10,2746,'2021-05-10','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,353),(28832,10,2746,'2021-05-10','15013','0','',-243,'',3,0,NULL,NULL,NULL,353),(28833,10,2746,'2021-05-10','12300','0','ED/GD Payment',-243,'MB215187761AE',3,0,2,'1',NULL,353),(28834,10,2746,'2021-05-10','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(28835,10,2746,'2021-05-10','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,353),(28836,10,2746,'2021-05-10','12300','0','',486,'',3,0,2,'1',NULL,353),(28837,10,2747,'2021-05-10','15013','0','',-1783,'',3,0,NULL,NULL,NULL,353),(28838,10,2747,'2021-05-10','120022','0','ED/GD Payment',-1783,'MB215189110AE',3,0,NULL,NULL,NULL,353),(28839,10,2747,'2021-05-10','41003','0','',1703,'',3,0,NULL,NULL,NULL,353),(28840,10,2747,'2021-05-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(28841,10,2747,'2021-05-10','12300','0','',1783,'',3,0,2,'1',NULL,353),(28842,10,2748,'2021-05-10','15013','0','',-553,'',3,0,NULL,NULL,NULL,358),(28843,10,2748,'2021-05-10','120022','0','ED/GD Payment',-553,'N/A',3,0,NULL,NULL,NULL,358),(28844,10,2748,'2021-05-10','41003','0','',473,'',3,0,NULL,NULL,NULL,358),(28845,10,2748,'2021-05-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(28846,10,2748,'2021-05-10','12300','0','',553,'',3,0,2,'1',NULL,358),(28847,10,2749,'2021-05-10','15013','0','',-43,'',3,0,NULL,NULL,NULL,353),(28848,10,2749,'2021-05-10','12300','0','ED/GD Payment',-43,'MB215189082AE',3,0,2,'1',NULL,353),(28849,10,2749,'2021-05-10','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(28850,10,2749,'2021-05-10','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,353),(28851,10,2749,'2021-05-10','12300','0','',43,'',3,0,2,'1',NULL,353),(28852,12,771,'2021-05-10','120018','0','',1783,'N/A',3,0,NULL,NULL,NULL,343),(28853,12,771,'2021-05-10','12300','0','',-1783,'',3,0,2,'1',NULL,343),(28854,12,772,'2021-05-10','120018','0','',553,'N/A',3,0,NULL,NULL,NULL,343),(28855,12,772,'2021-05-10','12300','0','',-553,'',3,0,2,'1',NULL,343),(28856,10,2750,'2021-05-10','15013','0','',-833,'',3,0,NULL,NULL,NULL,358),(28857,10,2750,'2021-05-10','120022','0','ED/GD Payment',-833,'N/A',3,0,NULL,NULL,NULL,358),(28858,10,2750,'2021-05-10','41003','0','',753,'',3,0,NULL,NULL,NULL,358),(28859,10,2750,'2021-05-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,358),(28860,10,2750,'2021-05-10','12300','0','',833,'',3,0,2,'1',NULL,358),(28861,12,773,'2021-05-10','120018','0','',833,'N/A',3,0,NULL,NULL,NULL,343),(28862,12,773,'2021-05-10','12300','0','',-833,'',3,0,2,'1',NULL,343),(28863,10,2751,'2021-05-16','15013','0','',-84,'',3,0,NULL,NULL,NULL,357),(28864,10,2751,'2021-05-16','12300','0','ED/GD Payment',-84,'N/A',3,0,2,'1',NULL,357),(28865,10,2751,'2021-05-16','41003','0','',4,'',3,0,NULL,NULL,NULL,357),(28866,10,2751,'2021-05-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(28867,10,2751,'2021-05-16','12300','0','',84,'',3,0,2,'1',NULL,357),(28868,10,2752,'2021-05-16','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(28869,10,2752,'2021-05-16','12300','0','ED/GD Payment',-83,'MB215161525AE',3,0,2,'1',NULL,348),(28870,10,2752,'2021-05-16','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(28871,10,2752,'2021-05-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(28872,10,2752,'2021-05-16','12300','0','',83,'',3,0,2,'1',NULL,348),(28873,10,2753,'2021-05-16','15013','0','',-248,'',3,0,NULL,NULL,NULL,350),(28874,10,2753,'2021-05-16','12300','0','ED/GD Payment',-248,'MB215207808AE',3,0,2,'1',NULL,350),(28875,10,2753,'2021-05-16','41003','0','',8,'',3,0,NULL,NULL,NULL,350),(28876,10,2753,'2021-05-16','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,350),(28877,10,2753,'2021-05-16','15013','0','',-248,'',3,0,NULL,NULL,NULL,350),(28878,10,2753,'2021-05-16','12300','0','ED/GD Payment',-248,'MB215207172AE',3,0,2,'1',NULL,350),(28879,10,2753,'2021-05-16','41003','0','',8,'',3,0,NULL,NULL,NULL,350),(28880,10,2753,'2021-05-16','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,350),(28881,10,2753,'2021-05-16','12300','0','',496,'',3,0,2,'1',NULL,350),(28882,10,2754,'2021-05-16','15013','0','',-340,'',3,0,NULL,NULL,NULL,350),(28883,10,2754,'2021-05-16','12300','0','ED/GD Payment',-340,'MB215208511AE',3,0,2,'1',NULL,350),(28884,10,2754,'2021-05-16','41003','0','',260,'',3,0,NULL,NULL,NULL,350),(28885,10,2754,'2021-05-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(28886,10,2754,'2021-05-16','12300','0','',340,'',3,0,2,'1',NULL,350),(28887,10,2755,'2021-05-16','15013','0','',-243,'',3,0,NULL,NULL,NULL,348),(28888,10,2755,'2021-05-16','12300','0','ED/GD Payment',-243,'MB215212009AE',3,0,2,'1',NULL,348),(28889,10,2755,'2021-05-16','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(28890,10,2755,'2021-05-16','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,348),(28891,10,2755,'2021-05-16','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(28892,10,2755,'2021-05-16','12300','0','ED/GD Payment',-83,'MB215211243AE',3,0,2,'1',NULL,348),(28893,10,2755,'2021-05-16','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(28894,10,2755,'2021-05-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(28895,10,2755,'2021-05-16','12300','0','',326,'',3,0,2,'1',NULL,348),(28896,10,2756,'2021-05-16','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(28897,10,2756,'2021-05-16','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1',NULL,357),(28898,10,2756,'2021-05-16','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(28899,10,2756,'2021-05-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(28900,10,2756,'2021-05-16','12300','0','',83,'',3,0,2,'1',NULL,357),(28901,10,2757,'2021-05-16','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(28902,10,2757,'2021-05-16','12300','0','ED/GD Payment',-85,'MB215212416AE',3,0,2,'1',NULL,350),(28903,10,2757,'2021-05-16','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(28904,10,2757,'2021-05-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(28905,10,2757,'2021-05-16','12300','0','',85,'',3,0,2,'1',NULL,350),(28906,10,2758,'2021-05-16','15013','0','',-833,'',3,0,NULL,NULL,NULL,350),(28907,10,2758,'2021-05-16','120022','0','ED/GD Payment',-833,'MB215215439AE',3,0,NULL,NULL,NULL,350),(28908,10,2758,'2021-05-16','41003','0','',753,'',3,0,NULL,NULL,NULL,350),(28909,10,2758,'2021-05-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(28910,10,2758,'2021-05-16','12300','0','',833,'',3,0,2,'1',NULL,350),(28911,10,2759,'2021-05-16','15013','0','',-523,'',3,0,NULL,NULL,NULL,350),(28912,10,2759,'2021-05-16','12300','0','ED/GD Payment',-523,'MB215214897AE',3,0,2,'1',NULL,350),(28913,10,2759,'2021-05-16','41003','0','',443,'',3,0,NULL,NULL,NULL,350),(28914,10,2759,'2021-05-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(28915,10,2759,'2021-05-16','12300','0','',523,'',3,0,2,'1',NULL,350),(28916,12,774,'2021-05-16','120019','0','',833,'N/A',3,0,NULL,NULL,NULL,364),(28917,12,774,'2021-05-16','12300','0','',-833,'',3,0,2,'1',NULL,364),(28918,10,2760,'2021-05-16','15013','0','',-243,'',3,0,NULL,NULL,NULL,357),(28919,10,2760,'2021-05-16','120022','0','ED/GD Payment',-243,'N/A',3,0,NULL,NULL,NULL,357),(28920,10,2760,'2021-05-16','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(28921,10,2760,'2021-05-16','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,357),(28922,10,2760,'2021-05-16','12300','0','',243,'',3,0,2,'1',NULL,357),(28923,12,775,'2021-05-16','120019','0','',243,'N/A',3,0,NULL,NULL,NULL,364),(28924,12,775,'2021-05-16','12300','0','',-243,'',3,0,2,'1',NULL,364),(28925,10,2761,'2021-05-16','15013','0','',-243,'',3,0,NULL,NULL,NULL,348),(28926,10,2761,'2021-05-16','120022','0','ED/GD Payment',-243,'MB215217596AE',3,0,NULL,NULL,NULL,348),(28927,10,2761,'2021-05-16','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(28928,10,2761,'2021-05-16','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,348),(28929,10,2761,'2021-05-16','12300','0','',243,'',3,0,2,'1',NULL,348),(28930,10,2762,'2021-05-16','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(28931,10,2762,'2021-05-16','120022','0','ED/GD Payment',-83,'MB214622946AE',3,0,NULL,NULL,NULL,348),(28932,10,2762,'2021-05-16','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(28933,10,2762,'2021-05-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(28934,10,2762,'2021-05-16','12300','0','',83,'',3,0,2,'1',NULL,348),(28935,10,2763,'2021-05-16','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(28936,10,2763,'2021-05-16','120022','0','ED/GD Payment',-83,'MB215217924AE',3,0,NULL,NULL,NULL,350),(28937,10,2763,'2021-05-16','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(28938,10,2763,'2021-05-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(28939,10,2763,'2021-05-16','12300','0','',83,'',3,0,2,'1',NULL,350),(28940,12,776,'2021-05-16','120019','0','',243,'N/A',3,0,NULL,NULL,NULL,364),(28941,12,776,'2021-05-16','12300','0','',-243,'',3,0,2,'1',NULL,364),(28942,12,777,'2021-05-16','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(28943,12,777,'2021-05-16','12300','0','',-83,'',3,0,2,'1',NULL,364),(28944,12,778,'2021-05-16','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(28945,12,778,'2021-05-16','12300','0','',-83,'',3,0,2,'1',NULL,364),(28946,10,2764,'2021-05-16','15013','0','',-339,'',3,0,NULL,NULL,NULL,357),(28947,10,2764,'2021-05-16','12300','0','ED/GD Payment',-339,'N/A',3,0,2,'1',NULL,357),(28948,10,2764,'2021-05-16','41003','0','',259,'',3,0,NULL,NULL,NULL,357),(28949,10,2764,'2021-05-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(28950,10,2764,'2021-05-16','15013','0','',-22,'',3,0,NULL,NULL,NULL,357),(28951,10,2764,'2021-05-16','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,357),(28952,10,2764,'2021-05-16','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(28953,10,2764,'2021-05-16','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,357),(28954,10,2764,'2021-05-16','15013','0','',-22,'',3,0,NULL,NULL,NULL,357),(28955,10,2764,'2021-05-16','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,357),(28956,10,2764,'2021-05-16','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(28957,10,2764,'2021-05-16','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,357),(28958,10,2764,'2021-05-16','12300','0','',383,'',3,0,2,'1',NULL,357),(28959,10,2765,'2021-05-16','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(28960,10,2765,'2021-05-16','120022','0','ED/GD Payment',-83,'MB215221134AE',3,0,NULL,NULL,NULL,348),(28961,10,2765,'2021-05-16','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(28962,10,2765,'2021-05-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(28963,10,2765,'2021-05-16','12300','0','',83,'',3,0,2,'1',NULL,348),(28964,12,779,'2021-05-16','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(28965,12,779,'2021-05-16','12300','0','',-83,'',3,0,2,'1',NULL,364),(28966,10,2766,'2021-05-16','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(28967,10,2766,'2021-05-16','12300','0','ED/GD Payment',-85,'MB215225059AE',3,0,2,'1',NULL,348),(28968,10,2766,'2021-05-16','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(28969,10,2766,'2021-05-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(28970,10,2766,'2021-05-16','12300','0','',85,'',3,0,2,'1',NULL,348),(28971,10,2767,'2021-05-16','15013','0','',-248,'',3,0,NULL,NULL,NULL,357),(28972,10,2767,'2021-05-16','12300','0','ED/GD Payment',-248,'N/A',3,0,2,'1',NULL,357),(28973,10,2767,'2021-05-16','41003','0','',8,'',3,0,NULL,NULL,NULL,357),(28974,10,2767,'2021-05-16','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,357),(28975,10,2767,'2021-05-16','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(28976,10,2767,'2021-05-16','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1',NULL,357),(28977,10,2767,'2021-05-16','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(28978,10,2767,'2021-05-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(28979,10,2767,'2021-05-16','12300','0','',333,'',3,0,2,'1',NULL,357),(28980,10,2768,'2021-05-16','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(28981,10,2768,'2021-05-16','120022','0','ED/GD Payment',-83,'MB215226567AE',3,0,NULL,NULL,NULL,350),(28982,10,2768,'2021-05-16','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(28983,10,2768,'2021-05-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(28984,10,2768,'2021-05-16','12300','0','',83,'',3,0,2,'1',NULL,350),(28985,12,780,'2021-05-16','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(28986,12,780,'2021-05-16','12300','0','',-83,'',3,0,2,'1',NULL,364),(28987,10,2769,'2021-05-16','15013','0','',-22,'',3,0,NULL,NULL,NULL,357),(28988,10,2769,'2021-05-16','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,357),(28989,10,2769,'2021-05-16','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(28990,10,2769,'2021-05-16','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,357),(28991,10,2769,'2021-05-16','12300','0','',22,'',3,0,2,'1',NULL,357),(28992,10,2770,'2021-05-16','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(28993,10,2770,'2021-05-16','12300','0','ED/GD Payment',-85,'MB215228391AE',3,0,2,'1',NULL,350),(28994,10,2770,'2021-05-16','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(28995,10,2770,'2021-05-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(28996,10,2770,'2021-05-16','12300','0','',85,'',3,0,2,'1',NULL,350),(28997,10,2771,'2021-05-16','15013','0','',-243,'',3,0,NULL,NULL,NULL,357),(28998,10,2771,'2021-05-16','120022','0','ED/GD Payment',-243,'N/A',3,0,NULL,NULL,NULL,357),(28999,10,2771,'2021-05-16','41003','0','',203,'',3,0,NULL,NULL,NULL,357),(29000,10,2771,'2021-05-16','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,357),(29001,10,2771,'2021-05-16','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(29002,10,2771,'2021-05-16','120022','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,357),(29003,10,2771,'2021-05-16','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(29004,10,2771,'2021-05-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(29005,10,2771,'2021-05-16','12300','0','',326,'',3,0,2,'1',NULL,357),(29006,10,2772,'2021-05-16','15013','0','',-243,'',3,0,NULL,NULL,NULL,348),(29007,10,2772,'2021-05-16','12300','0','ED/GD Payment',-243,'MB215231511AE',3,0,2,'1',NULL,348),(29008,10,2772,'2021-05-16','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(29009,10,2772,'2021-05-16','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,348),(29010,10,2772,'2021-05-16','15013','0','',-243,'',3,0,NULL,NULL,NULL,348),(29011,10,2772,'2021-05-16','12300','0','ED/GD Payment',-243,'MB215229705AE',3,0,2,'1',NULL,348),(29012,10,2772,'2021-05-16','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(29013,10,2772,'2021-05-16','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,348),(29014,10,2772,'2021-05-16','12300','0','',486,'',3,0,2,'1',NULL,348),(29015,12,781,'2021-05-16','120019','0','',326,'N/A',3,0,NULL,NULL,NULL,364),(29016,12,781,'2021-05-16','12300','0','',-326,'',3,0,2,'1',NULL,364),(29017,10,2773,'2021-05-16','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(29018,10,2773,'2021-05-16','12300','0','ED/GD Payment',-85,'MB215233032AE',3,0,2,'1',NULL,350),(29019,10,2773,'2021-05-16','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(29020,10,2773,'2021-05-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(29021,10,2773,'2021-05-16','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(29022,10,2773,'2021-05-16','12300','0','ED/GD Payment',-85,'MB215232784AE',3,0,2,'1',NULL,350),(29023,10,2773,'2021-05-16','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(29024,10,2773,'2021-05-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(29025,10,2773,'2021-05-16','12300','0','',170,'',3,0,2,'1',NULL,350),(29026,10,2774,'2021-05-16','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(29027,10,2774,'2021-05-16','120022','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,357),(29028,10,2774,'2021-05-16','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(29029,10,2774,'2021-05-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(29030,10,2774,'2021-05-16','12300','0','',83,'',3,0,2,'1',NULL,357),(29031,12,782,'2021-05-16','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(29032,12,782,'2021-05-16','12300','0','',-83,'',3,0,2,'1',NULL,343),(29033,10,2775,'2021-05-16','15013','0','',-340,'',3,0,NULL,NULL,NULL,357),(29034,10,2775,'2021-05-16','12300','0','ED/GD Payment',-340,'N/A',3,0,2,'1',NULL,357),(29035,10,2775,'2021-05-16','41003','0','',260,'',3,0,NULL,NULL,NULL,357),(29036,10,2775,'2021-05-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(29037,10,2775,'2021-05-16','15013','0','',-340,'',3,0,NULL,NULL,NULL,357),(29038,10,2775,'2021-05-16','12300','0','ED/GD Payment',-340,'N/A',3,0,2,'1',NULL,357),(29039,10,2775,'2021-05-16','41003','0','',260,'',3,0,NULL,NULL,NULL,357),(29040,10,2775,'2021-05-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(29041,10,2775,'2021-05-16','12300','0','',680,'',3,0,2,'1',NULL,357),(29042,10,2776,'2021-05-16','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(29043,10,2776,'2021-05-16','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1',NULL,357),(29044,10,2776,'2021-05-16','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(29045,10,2776,'2021-05-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(29046,10,2776,'2021-05-16','12300','0','',83,'',3,0,2,'1',NULL,357),(29047,10,2777,'2021-05-16','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(29048,10,2777,'2021-05-16','120022','0','ED/GD Payment',-83,'MB215235861AE',3,0,NULL,NULL,NULL,350),(29049,10,2777,'2021-05-16','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(29050,10,2777,'2021-05-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(29051,10,2777,'2021-05-16','15013','0','',-243,'',3,0,NULL,NULL,NULL,350),(29052,10,2777,'2021-05-16','120022','0','ED/GD Payment',-243,'MB215235503AE',3,0,NULL,NULL,NULL,350),(29053,10,2777,'2021-05-16','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(29054,10,2777,'2021-05-16','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,350),(29055,10,2777,'2021-05-16','15013','0','',-243,'',3,0,NULL,NULL,NULL,350),(29056,10,2777,'2021-05-16','120022','0','ED/GD Payment',-243,'MB215234571AE',3,0,NULL,NULL,NULL,350),(29057,10,2777,'2021-05-16','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(29058,10,2777,'2021-05-16','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,350),(29059,10,2777,'2021-05-16','12300','0','',569,'',3,0,2,'1',NULL,350),(29060,12,783,'2021-05-16','120018','0','',569,'N/A',3,0,NULL,NULL,NULL,343),(29061,12,783,'2021-05-16','12300','0','',-569,'',3,0,2,'1',NULL,343),(29062,10,2778,'2021-05-16','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(29063,10,2778,'2021-05-16','120022','0','ED/GD Payment',-83,'MB215236048AE',3,0,NULL,NULL,NULL,347),(29064,10,2778,'2021-05-16','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(29065,10,2778,'2021-05-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(29066,10,2778,'2021-05-16','12300','0','',83,'',3,0,2,'1',NULL,347),(29067,10,2779,'2021-05-16','15013','0','',-243,'',3,0,NULL,NULL,NULL,357),(29068,10,2779,'2021-05-16','120022','0','ED/GD Payment',-243,'N/A',3,0,NULL,NULL,NULL,357),(29069,10,2779,'2021-05-16','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(29070,10,2779,'2021-05-16','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,357),(29071,10,2779,'2021-05-16','12300','0','',243,'',3,0,2,'1',NULL,357),(29072,12,784,'2021-05-16','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(29073,12,784,'2021-05-16','12300','0','',-83,'',3,0,2,'1',NULL,343),(29074,12,785,'2021-05-16','120018','0','',243,'N/A',3,0,NULL,NULL,NULL,343),(29075,12,785,'2021-05-16','12300','0','',-243,'',3,0,2,'1',NULL,343),(29076,12,786,'2021-05-16','120018','0','',22,'N/A',3,0,NULL,NULL,NULL,343),(29077,12,786,'2021-05-16','12300','0','',-22,'',3,0,2,'1',NULL,343),(29078,10,2780,'2021-05-16','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(29079,10,2780,'2021-05-16','120022','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,360),(29080,10,2780,'2021-05-16','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(29081,10,2780,'2021-05-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(29082,10,2780,'2021-05-16','12300','0','',83,'',3,0,2,'1',NULL,360),(29083,10,2781,'2021-05-16','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(29084,10,2781,'2021-05-16','120022','0','ED/GD Payment',-83,'MB215239589AE',3,0,NULL,NULL,NULL,360),(29085,10,2781,'2021-05-16','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(29086,10,2781,'2021-05-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(29087,10,2781,'2021-05-16','12300','0','',83,'',3,0,2,'1',NULL,360),(29088,10,2782,'2021-05-16','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(29089,10,2782,'2021-05-16','120022','0','ED/GD Payment',-83,'MB215240751AE',3,0,NULL,NULL,NULL,360),(29090,10,2782,'2021-05-16','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(29091,10,2782,'2021-05-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(29092,10,2782,'2021-05-16','12300','0','',83,'',3,0,2,'1',NULL,360),(29093,10,2783,'2021-05-16','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(29094,10,2783,'2021-05-16','120022','0','ED/GD Payment',-83,'MB215241688AE',3,0,NULL,NULL,NULL,360),(29095,10,2783,'2021-05-16','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(29096,10,2783,'2021-05-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(29097,10,2783,'2021-05-16','12300','0','',83,'',3,0,2,'1',NULL,360),(29098,12,787,'2021-05-16','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(29099,12,787,'2021-05-16','12300','0','',-83,'',3,0,2,'1',NULL,343),(29100,12,788,'2021-05-16','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(29101,12,788,'2021-05-16','12300','0','',-83,'',3,0,2,'1',NULL,343),(29102,12,789,'2021-05-16','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(29103,12,789,'2021-05-16','12300','0','',-83,'',3,0,2,'1',NULL,343),(29104,12,790,'2021-05-16','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(29105,12,790,'2021-05-16','12300','0','',-83,'',3,0,2,'1',NULL,343),(29106,10,2784,'2021-05-16','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(29107,10,2784,'2021-05-16','12300','0','ED/GD Payment',-85,'MB215243946AE',3,0,2,'1',NULL,360),(29108,10,2784,'2021-05-16','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(29109,10,2784,'2021-05-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(29110,10,2784,'2021-05-16','12300','0','',85,'',3,0,2,'1',NULL,360),(29111,10,2785,'2021-05-16','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(29112,10,2785,'2021-05-16','12300','0','ED/GD Payment',-85,'MB215245263AE',3,0,2,'1',NULL,347),(29113,10,2785,'2021-05-16','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(29114,10,2785,'2021-05-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(29115,10,2785,'2021-05-16','12300','0','',85,'',3,0,2,'1',NULL,347),(29116,10,2786,'2021-05-16','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(29117,10,2786,'2021-05-16','12300','0','ED/GD Payment',-85,'MB215247398AE',3,0,2,'1',NULL,360),(29118,10,2786,'2021-05-16','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(29119,10,2786,'2021-05-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(29120,10,2786,'2021-05-16','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(29121,10,2786,'2021-05-16','12300','0','ED/GD Payment',-85,'MB215246681AE',3,0,2,'1',NULL,360),(29122,10,2786,'2021-05-16','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(29123,10,2786,'2021-05-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(29124,10,2786,'2021-05-16','12300','0','',170,'',3,0,2,'1',NULL,360),(29125,10,2787,'2021-05-16','15013','0','',-1013,'',3,0,NULL,NULL,NULL,360),(29126,10,2787,'2021-05-16','120022','0','ED/GD Payment',-1013,'MB215248673AE',3,0,NULL,NULL,NULL,360),(29127,10,2787,'2021-05-16','41003','0','',933,'',3,0,NULL,NULL,NULL,360),(29128,10,2787,'2021-05-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(29129,10,2787,'2021-05-16','12300','0','',1013,'',3,0,2,'1',NULL,360),(29130,12,791,'2021-05-16','120018','0','',1013,'N/A',3,0,NULL,NULL,NULL,343),(29131,12,791,'2021-05-16','12300','0','',-1013,'',3,0,2,'1',NULL,343),(29132,10,2788,'2021-05-16','15013','0','',-243,'',3,0,NULL,NULL,NULL,347),(29133,10,2788,'2021-05-16','120022','0','ED/GD Payment',-243,'MB215249708AE',3,0,NULL,NULL,NULL,347),(29134,10,2788,'2021-05-16','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(29135,10,2788,'2021-05-16','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(29136,10,2788,'2021-05-16','12300','0','',243,'',3,0,2,'1',NULL,347),(29137,12,792,'2021-05-16','120018','0','',243,'N/A',3,0,NULL,NULL,NULL,343),(29138,12,792,'2021-05-16','12300','0','',-243,'',3,0,2,'1',NULL,343),(29139,10,2789,'2021-05-16','15013','0','',-22,'',3,0,NULL,NULL,NULL,347),(29140,10,2789,'2021-05-16','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,347),(29141,10,2789,'2021-05-16','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(29142,10,2789,'2021-05-16','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,347),(29143,10,2789,'2021-05-16','15013','0','',-22,'',3,0,NULL,NULL,NULL,347),(29144,10,2789,'2021-05-16','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,347),(29145,10,2789,'2021-05-16','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(29146,10,2789,'2021-05-16','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,347),(29147,10,2789,'2021-05-16','15013','0','',-22,'',3,0,NULL,NULL,NULL,347),(29148,10,2789,'2021-05-16','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,347),(29149,10,2789,'2021-05-16','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(29150,10,2789,'2021-05-16','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,347),(29151,10,2789,'2021-05-16','12300','0','',66,'',3,0,2,'1',NULL,347),(29152,10,2790,'2021-05-16','15013','0','',-44,'',3,0,NULL,NULL,NULL,347),(29153,10,2790,'2021-05-16','12300','0','ED/GD Payment',-44,'MB215251784AE',3,0,2,'1',NULL,347),(29154,10,2790,'2021-05-16','41003','0','',4,'',3,0,NULL,NULL,NULL,347),(29155,10,2790,'2021-05-16','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(29156,10,2790,'2021-05-16','12300','0','',44,'',3,0,2,'1',NULL,347),(29157,10,2791,'2021-05-16','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(29158,10,2791,'2021-05-16','12300','0','ED/GD Payment',-83,'MB215253776AE',3,0,2,'1',NULL,347),(29159,10,2791,'2021-05-16','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(29160,10,2791,'2021-05-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(29161,10,2791,'2021-05-16','12300','0','',83,'',3,0,2,'1',NULL,347),(29162,10,2792,'2021-05-16','15013','0','',-564,'',3,0,NULL,NULL,NULL,360),(29163,10,2792,'2021-05-16','12300','0','ED/GD Payment',-564,'MB215254985AE',3,0,2,'1',NULL,360),(29164,10,2792,'2021-05-16','41003','0','',484,'',3,0,NULL,NULL,NULL,360),(29165,10,2792,'2021-05-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(29166,10,2792,'2021-05-16','12300','0','',564,'',3,0,2,'1',NULL,360),(29167,10,2793,'2021-05-16','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(29168,10,2793,'2021-05-16','12300','0','ED/GD Payment',-85,'MB212570580AE',3,0,2,'1',NULL,360),(29169,10,2793,'2021-05-16','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(29170,10,2793,'2021-05-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(29171,10,2793,'2021-05-16','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(29172,10,2793,'2021-05-16','12300','0','ED/GD Payment',-85,'MB215246681AE',3,0,2,'1',NULL,360),(29173,10,2793,'2021-05-16','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(29174,10,2793,'2021-05-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(29175,10,2793,'2021-05-16','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(29176,10,2793,'2021-05-16','12300','0','ED/GD Payment',-85,'MB215247398AE',3,0,2,'1',NULL,360),(29177,10,2793,'2021-05-16','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(29178,10,2793,'2021-05-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(29179,10,2793,'2021-05-16','12300','0','',255,'',3,0,2,'1',NULL,360),(29180,10,2794,'2021-05-16','15013','0','',-553,'',3,0,NULL,NULL,NULL,347),(29181,10,2794,'2021-05-16','12300','0','ED/GD Payment',-553,'MB215255675AE',3,0,2,'1',NULL,347),(29182,10,2794,'2021-05-16','41003','0','',473,'',3,0,NULL,NULL,NULL,347),(29183,10,2794,'2021-05-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(29184,10,2794,'2021-05-16','12300','0','',553,'',3,0,2,'1',NULL,347),(29185,10,2795,'2021-05-16','15013','0','',-1105,'',3,0,NULL,NULL,NULL,347),(29186,10,2795,'2021-05-16','12300','0','ED/GD Payment',-1105,'MB215255954AE',3,0,2,'1',NULL,347),(29187,10,2795,'2021-05-16','41003','0','',1025,'',3,0,NULL,NULL,NULL,347),(29188,10,2795,'2021-05-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(29189,10,2795,'2021-05-16','12300','0','',1105,'',3,0,2,'1',NULL,347),(29190,10,2796,'2021-05-16','15013','0','',-333,'',3,0,NULL,NULL,NULL,360),(29191,10,2796,'2021-05-16','12300','0','ED/GD Payment',-333,'MB215257959AE',3,0,2,'1',NULL,360),(29192,10,2796,'2021-05-16','41003','0','',253,'',3,0,NULL,NULL,NULL,360),(29193,10,2796,'2021-05-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(29194,10,2796,'2021-05-16','12300','0','',333,'',3,0,2,'1',NULL,360),(29195,10,2797,'2021-05-16','15013','0','',-553,'',3,0,NULL,NULL,NULL,347),(29196,10,2797,'2021-05-16','120022','0','ED/GD Payment',-553,'MB215257989AE',3,0,NULL,NULL,NULL,347),(29197,10,2797,'2021-05-16','41003','0','',473,'',3,0,NULL,NULL,NULL,347),(29198,10,2797,'2021-05-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(29199,10,2797,'2021-05-16','12300','0','',553,'',3,0,2,'1',NULL,347),(29200,12,793,'2021-05-16','120018','0','',553,'N/A',3,0,NULL,NULL,NULL,343),(29201,12,793,'2021-05-16','12300','0','',-553,'',3,0,2,'1',NULL,343),(29202,10,2798,'2021-05-16','15013','0','',-676,'',3,0,NULL,NULL,NULL,347),(29203,10,2798,'2021-05-16','12300','0','ED/GD Payment',-676,'MB215258539AE',3,0,2,'1',NULL,347),(29204,10,2798,'2021-05-16','41003','0','',596,'',3,0,NULL,NULL,NULL,347),(29205,10,2798,'2021-05-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(29206,10,2798,'2021-05-16','12300','0','',676,'',3,0,2,'1',NULL,347),(29207,10,2799,'2021-05-16','15013','0','',-625,'',3,0,NULL,NULL,NULL,360),(29208,10,2799,'2021-05-16','12300','0','ED/GD Payment',-625,'MB215259228AE',3,0,2,'1',NULL,360),(29209,10,2799,'2021-05-16','41003','0','',545,'',3,0,NULL,NULL,NULL,360),(29210,10,2799,'2021-05-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(29211,10,2799,'2021-05-16','12300','0','',625,'',3,0,2,'1',NULL,360),(29212,10,2800,'2021-05-16','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(29213,10,2800,'2021-05-16','12300','0','ED/GD Payment',-85,'MB215259505AE',3,0,2,'1',NULL,347),(29214,10,2800,'2021-05-16','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(29215,10,2800,'2021-05-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(29216,10,2800,'2021-05-16','15013','0','',-22,'',3,0,NULL,NULL,NULL,347),(29217,10,2800,'2021-05-16','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,347),(29218,10,2800,'2021-05-16','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(29219,10,2800,'2021-05-16','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,347),(29220,10,2800,'2021-05-16','15013','0','',-22,'',3,0,NULL,NULL,NULL,347),(29221,10,2800,'2021-05-16','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,347),(29222,10,2800,'2021-05-16','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(29223,10,2800,'2021-05-16','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,347),(29224,10,2800,'2021-05-16','12300','0','',129,'',3,0,2,'1',NULL,347),(29225,10,2801,'2021-05-17','15013','0','',-43,'',3,0,NULL,NULL,NULL,357),(29226,10,2801,'2021-05-17','120022','0','ED/GD Payment',-43,'MB215266986AE',3,0,NULL,NULL,NULL,357),(29227,10,2801,'2021-05-17','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(29228,10,2801,'2021-05-17','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,357),(29229,10,2801,'2021-05-17','12300','0','',43,'',3,0,2,'1',NULL,357),(29230,12,794,'2021-05-17','120019','0','',43,'N/A',3,0,NULL,NULL,NULL,364),(29231,12,794,'2021-05-17','12300','0','',-43,'',3,0,2,'1',NULL,364),(29232,10,2802,'2021-05-17','15013','0','',-43,'',3,0,NULL,NULL,NULL,349),(29233,10,2802,'2021-05-17','120022','0','ED/GD Payment',-43,'MB215268385AE',3,0,NULL,NULL,NULL,349),(29234,10,2802,'2021-05-17','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(29235,10,2802,'2021-05-17','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,349),(29236,10,2802,'2021-05-17','15013','0','',-43,'',3,0,NULL,NULL,NULL,349),(29237,10,2802,'2021-05-17','120022','0','ED/GD Payment',-43,'MB215267071AE',3,0,NULL,NULL,NULL,349),(29238,10,2802,'2021-05-17','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(29239,10,2802,'2021-05-17','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,349),(29240,10,2802,'2021-05-17','15013','0','',-43,'',3,0,NULL,NULL,NULL,349),(29241,10,2802,'2021-05-17','120022','0','ED/GD Payment',-43,'MB210737123AE',3,0,NULL,NULL,NULL,349),(29242,10,2802,'2021-05-17','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(29243,10,2802,'2021-05-17','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,349),(29244,10,2802,'2021-05-17','15013','0','',-43,'',3,0,NULL,NULL,NULL,349),(29245,10,2802,'2021-05-17','120022','0','ED/GD Payment',-43,'MB210737710AE',3,0,NULL,NULL,NULL,349),(29246,10,2802,'2021-05-17','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(29247,10,2802,'2021-05-17','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,349),(29248,10,2802,'2021-05-17','12300','0','',172,'',3,0,2,'1',NULL,349),(29249,12,795,'2021-05-17','120019','0','',172,'N/A',3,0,NULL,NULL,NULL,364),(29250,12,795,'2021-05-17','12300','0','',-172,'',3,0,2,'1',NULL,364),(29251,10,2803,'2021-05-17','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(29252,10,2803,'2021-05-17','120022','0','ED/GD Payment',-83,'MB215269341AE',3,0,NULL,NULL,NULL,349),(29253,10,2803,'2021-05-17','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(29254,10,2803,'2021-05-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(29255,10,2803,'2021-05-17','12300','0','',83,'',3,0,2,'1',NULL,349),(29256,10,2804,'2021-05-17','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(29257,10,2804,'2021-05-17','12300','0','ED/GD Payment',-85,'MB215270938AE',3,0,2,'1',NULL,357),(29258,10,2804,'2021-05-17','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(29259,10,2804,'2021-05-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(29260,10,2804,'2021-05-17','12300','0','',85,'',3,0,2,'1',NULL,357),(29261,10,2805,'2021-05-17','15013','0','',-243,'',3,0,NULL,NULL,NULL,350),(29262,10,2805,'2021-05-17','120022','0','ED/GD Payment',-243,'MB215273459AE',3,0,NULL,NULL,NULL,350),(29263,10,2805,'2021-05-17','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(29264,10,2805,'2021-05-17','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,350),(29265,10,2805,'2021-05-17','12300','0','',243,'',3,0,2,'1',NULL,350),(29266,12,796,'2021-05-17','120019','0','',243,'N/A',3,0,NULL,NULL,NULL,364),(29267,12,796,'2021-05-17','12300','0','',-243,'',3,0,2,'1',NULL,364),(29268,10,2806,'2021-05-17','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(29269,10,2806,'2021-05-17','12300','0','ED/GD Payment',-85,'MB215274375AE',3,0,2,'1',NULL,349),(29270,10,2806,'2021-05-17','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(29271,10,2806,'2021-05-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(29272,10,2806,'2021-05-17','12300','0','',85,'',3,0,2,'1',NULL,349),(29273,10,2807,'2021-05-17','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(29274,10,2807,'2021-05-17','120022','0','ED/GD Payment',-83,'MB215274880AE',3,0,NULL,NULL,NULL,353),(29275,10,2807,'2021-05-17','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(29276,10,2807,'2021-05-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(29277,10,2807,'2021-05-17','15013','0','',-2043,'',3,0,NULL,NULL,NULL,353),(29278,10,2807,'2021-05-17','120022','0','ED/GD Payment',-2043,'N/A',3,0,NULL,NULL,NULL,353),(29279,10,2807,'2021-05-17','41003','0','',2003,'',3,0,NULL,NULL,NULL,353),(29280,10,2807,'2021-05-17','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,353),(29281,10,2807,'2021-05-17','12300','0','',2126,'',3,0,2,'1',NULL,353),(29282,12,797,'2021-05-17','120019','0','',2126,'N/A',3,0,NULL,NULL,NULL,364),(29283,12,797,'2021-05-17','12300','0','',-2126,'',3,0,2,'1',NULL,364),(29284,10,2808,'2021-05-17','15013','0','',0,'',3,0,NULL,NULL,NULL,350),(29285,10,2808,'2021-05-17','12300','0','ED/GD Payment',0,'MB215278512AE',3,0,2,'1',NULL,350),(29286,10,2808,'2021-05-17','41003','0','',0,'',3,0,NULL,NULL,NULL,350),(29287,10,2808,'2021-05-17','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,350),(29288,10,2808,'2021-05-17','15013','0','',0,'',3,0,NULL,NULL,NULL,350),(29289,10,2808,'2021-05-17','12300','0','ED/GD Payment',0,'MB215276362AE',3,0,2,'1',NULL,350),(29290,10,2808,'2021-05-17','41003','0','',0,'',3,0,NULL,NULL,NULL,350),(29291,10,2808,'2021-05-17','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,350),(29292,10,2808,'2021-05-17','15013','0','',0,'',3,0,NULL,NULL,NULL,350),(29293,10,2808,'2021-05-17','12300','0','ED/GD Payment',0,'MB215275221AE',3,0,2,'1',NULL,350),(29294,10,2808,'2021-05-17','41003','0','',0,'',3,0,NULL,NULL,NULL,350),(29295,10,2808,'2021-05-17','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,350),(29296,10,2808,'2021-05-17','15013','0','',0,'',3,0,NULL,NULL,NULL,350),(29297,10,2808,'2021-05-17','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,350),(29298,10,2808,'2021-05-17','41003','0','',0,'',3,0,NULL,NULL,NULL,350),(29299,10,2808,'2021-05-17','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,350),(29300,10,2808,'2021-05-17','15013','0','',0,'',3,0,NULL,NULL,NULL,350),(29301,10,2808,'2021-05-17','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,350),(29302,10,2808,'2021-05-17','41003','0','',0,'',3,0,NULL,NULL,NULL,350),(29303,10,2808,'2021-05-17','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,350),(29304,10,2808,'2021-05-17','12300','0','',0,'',3,0,2,'1',NULL,350),(29305,10,2809,'2021-05-17','15013','0','',-778,'',3,0,NULL,NULL,NULL,353),(29306,10,2809,'2021-05-17','12300','0','ED/GD Payment',-778,'MB215279095AE',3,0,2,'1',NULL,353),(29307,10,2809,'2021-05-17','41003','0','',698,'',3,0,NULL,NULL,NULL,353),(29308,10,2809,'2021-05-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(29309,10,2809,'2021-05-17','12300','0','',778,'',3,0,2,'1',NULL,353),(29310,10,2810,'2021-05-17','15013','0','',-83,'',3,0,NULL,NULL,NULL,364),(29311,10,2810,'2021-05-17','120022','0','ED/GD Payment',-83,'MB215278512AE',3,0,NULL,NULL,NULL,364),(29312,10,2810,'2021-05-17','41003','0','',3,'',3,0,NULL,NULL,NULL,364),(29313,10,2810,'2021-05-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,364),(29314,10,2810,'2021-05-17','15013','0','',-83,'',3,0,NULL,NULL,NULL,364),(29315,10,2810,'2021-05-17','120022','0','ED/GD Payment',-83,'MB215276362AE',3,0,NULL,NULL,NULL,364),(29316,10,2810,'2021-05-17','41003','0','',3,'',3,0,NULL,NULL,NULL,364),(29317,10,2810,'2021-05-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,364),(29318,10,2810,'2021-05-17','15013','0','',-83,'',3,0,NULL,NULL,NULL,364),(29319,10,2810,'2021-05-17','120022','0','ED/GD Payment',-83,'MB215275221AE',3,0,NULL,NULL,NULL,364),(29320,10,2810,'2021-05-17','41003','0','',3,'',3,0,NULL,NULL,NULL,364),(29321,10,2810,'2021-05-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,364),(29322,10,2810,'2021-05-17','15013','0','',-22,'',3,0,NULL,NULL,NULL,364),(29323,10,2810,'2021-05-17','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,364),(29324,10,2810,'2021-05-17','41003','0','',3,'',3,0,NULL,NULL,NULL,364),(29325,10,2810,'2021-05-17','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,364),(29326,10,2810,'2021-05-17','15013','0','',-243,'',3,0,NULL,NULL,NULL,364),(29327,10,2810,'2021-05-17','120022','0','ED/GD Payment',-243,'N/A',3,0,NULL,NULL,NULL,364),(29328,10,2810,'2021-05-17','41003','0','',203,'',3,0,NULL,NULL,NULL,364),(29329,10,2810,'2021-05-17','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,364),(29330,10,2810,'2021-05-17','12300','0','',514,'',3,0,2,'1',NULL,364),(29331,10,2811,'2021-05-17','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(29332,10,2811,'2021-05-17','120022','0','ED/GD Payment',-243,'MB215280852AE',3,0,NULL,NULL,NULL,349),(29333,10,2811,'2021-05-17','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(29334,10,2811,'2021-05-17','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(29335,10,2811,'2021-05-17','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(29336,10,2811,'2021-05-17','120022','0','ED/GD Payment',-243,'MB215279608AE',3,0,NULL,NULL,NULL,349),(29337,10,2811,'2021-05-17','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(29338,10,2811,'2021-05-17','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(29339,10,2811,'2021-05-17','12300','0','',486,'',3,0,2,'1',NULL,349),(29340,12,798,'2021-05-17','120019','0','',486,'N/A',3,0,NULL,NULL,NULL,364),(29341,12,798,'2021-05-17','12300','0','',-486,'',3,0,2,'1',NULL,364),(29342,10,2812,'2021-05-17','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(29343,10,2812,'2021-05-17','120022','0','ED/GD Payment',-83,'MB215275221AE',3,0,NULL,NULL,NULL,357),(29344,10,2812,'2021-05-17','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(29345,10,2812,'2021-05-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(29346,10,2812,'2021-05-17','12300','0','',83,'',3,0,2,'1',NULL,357),(29347,12,799,'2021-05-17','120019','0','',514,'N/A',3,0,NULL,NULL,NULL,364),(29348,12,799,'2021-05-17','12300','0','',-514,'',3,0,2,'1',NULL,364),(29349,12,800,'2021-05-17','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(29350,12,800,'2021-05-17','12300','0','',-83,'',3,0,2,'1',NULL,364),(29351,10,2813,'2021-05-17','15013','0','',-2483,'',3,0,NULL,NULL,NULL,357),(29352,10,2813,'2021-05-17','120022','0','ED/GD Payment',-2483,'MB215286594AE',3,0,NULL,NULL,NULL,357),(29353,10,2813,'2021-05-17','41003','0','',2403,'',3,0,NULL,NULL,NULL,357),(29354,10,2813,'2021-05-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(29355,10,2813,'2021-05-17','12300','0','',2483,'',3,0,2,'1',NULL,357),(29356,12,801,'2021-05-17','120019','0','',2483,'N/A',3,0,NULL,NULL,NULL,364),(29357,12,801,'2021-05-17','12300','0','',-2483,'',3,0,2,'1',NULL,364),(29358,10,2814,'2021-05-17','15013','0','',-243,'',3,0,NULL,NULL,NULL,357),(29359,10,2814,'2021-05-17','120022','0','ED/GD Payment',-243,'MB215287773AE',3,0,NULL,NULL,NULL,357),(29360,10,2814,'2021-05-17','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(29361,10,2814,'2021-05-17','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,357),(29362,10,2814,'2021-05-17','12300','0','',243,'',3,0,2,'1',NULL,357),(29363,12,802,'2021-05-17','120019','0','',243,'N/A',3,0,NULL,NULL,NULL,364),(29364,12,802,'2021-05-17','12300','0','',-243,'',3,0,2,'1',NULL,364),(29365,10,2815,'2021-05-17','15013','0','',-248,'',3,0,NULL,NULL,NULL,353),(29366,10,2815,'2021-05-17','12300','0','ED/GD Payment',-248,'MB215287087AE',3,0,2,'1',NULL,353),(29367,10,2815,'2021-05-17','41003','0','',8,'',3,0,NULL,NULL,NULL,353),(29368,10,2815,'2021-05-17','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,353),(29369,10,2815,'2021-05-17','12300','0','',248,'',3,0,2,'1',NULL,353),(29370,10,2816,'2021-05-17','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(29371,10,2816,'2021-05-17','120022','0','ED/GD Payment',-83,'MB215291173AE',3,0,NULL,NULL,NULL,353),(29372,10,2816,'2021-05-17','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(29373,10,2816,'2021-05-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(29374,10,2816,'2021-05-17','12300','0','',83,'',3,0,2,'1',NULL,353),(29375,12,803,'2021-05-17','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(29376,12,803,'2021-05-17','12300','0','',-83,'',3,0,2,'1',NULL,364),(29377,10,2817,'2021-05-17','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(29378,10,2817,'2021-05-17','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1',NULL,354),(29379,10,2817,'2021-05-17','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(29380,10,2817,'2021-05-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(29381,10,2817,'2021-05-17','12300','0','',83,'',3,0,2,'1',NULL,354),(29382,10,2818,'2021-05-17','15013','0','',-564,'',3,0,NULL,NULL,NULL,357),(29383,10,2818,'2021-05-17','12300','0','ED/GD Payment',-564,'MB215293558AE',3,0,2,'1',NULL,357),(29384,10,2818,'2021-05-17','41003','0','',484,'',3,0,NULL,NULL,NULL,357),(29385,10,2818,'2021-05-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(29386,10,2818,'2021-05-17','12300','0','',564,'',3,0,2,'1',NULL,357),(29387,10,2819,'2021-05-17','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(29388,10,2819,'2021-05-17','120022','0','ED/GD Payment',-83,'MB215294313AE',3,0,NULL,NULL,NULL,353),(29389,10,2819,'2021-05-17','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(29390,10,2819,'2021-05-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(29391,10,2819,'2021-05-17','12300','0','',83,'',3,0,2,'1',NULL,353),(29392,12,804,'2021-05-17','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(29393,12,804,'2021-05-17','12300','0','',-83,'',3,0,2,'1',NULL,364),(29394,10,2820,'2021-05-17','15013','0','',-564.06,'',3,0,NULL,NULL,NULL,354),(29395,10,2820,'2021-05-17','12300','0','ED/GD Payment',-564.06,'N/A',3,0,2,'1',NULL,354),(29396,10,2820,'2021-05-17','41003','0','',484.06,'',3,0,NULL,NULL,NULL,354),(29397,10,2820,'2021-05-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(29398,10,2820,'2021-05-17','12300','0','',564.06,'',3,0,2,'1',NULL,354),(29399,10,2821,'2021-05-17','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(29400,10,2821,'2021-05-17','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1',NULL,347),(29401,10,2821,'2021-05-17','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(29402,10,2821,'2021-05-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(29403,10,2821,'2021-05-17','12300','0','',83,'',3,0,2,'1',NULL,347),(29404,10,2822,'2021-05-17','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(29405,10,2822,'2021-05-17','120022','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,354),(29406,10,2822,'2021-05-17','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(29407,10,2822,'2021-05-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(29408,10,2822,'2021-05-17','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(29409,10,2822,'2021-05-17','120022','0','ED/GD Payment',-243,'N/A',3,0,NULL,NULL,NULL,354),(29410,10,2822,'2021-05-17','41003','0','',203,'',3,0,NULL,NULL,NULL,354),(29411,10,2822,'2021-05-17','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(29412,10,2822,'2021-05-17','12300','0','',326,'',3,0,2,'1',NULL,354),(29413,12,805,'2021-05-17','120018','0','',326,'N/A',3,0,NULL,NULL,NULL,343),(29414,12,805,'2021-05-17','12300','0','',-326,'',3,0,2,'1',NULL,343),(29415,10,2823,'2021-05-17','15013','0','',-22,'',3,0,NULL,NULL,NULL,354),(29416,10,2823,'2021-05-17','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,354),(29417,10,2823,'2021-05-17','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(29418,10,2823,'2021-05-17','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,354),(29419,10,2823,'2021-05-17','12300','0','',22,'',3,0,2,'1',NULL,354),(29420,12,806,'2021-05-17','120018','0','',22,'N/A',3,0,NULL,NULL,NULL,343),(29421,12,806,'2021-05-17','12300','0','',-22,'',3,0,2,'1',NULL,343),(29422,10,2824,'2021-05-17','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(29423,10,2824,'2021-05-17','120022','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,347),(29424,10,2824,'2021-05-17','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(29425,10,2824,'2021-05-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(29426,10,2824,'2021-05-17','12300','0','',83,'',3,0,2,'1',NULL,347),(29427,12,807,'2021-05-17','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(29428,12,807,'2021-05-17','12300','0','',-83,'',3,0,2,'1',NULL,343),(29429,10,2825,'2021-05-17','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(29430,10,2825,'2021-05-17','12300','0','ED/GD Payment',-85,'MB214829391AE',3,0,2,'1',NULL,349),(29431,10,2825,'2021-05-17','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(29432,10,2825,'2021-05-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(29433,10,2825,'2021-05-17','15013','0','',-340,'',3,0,NULL,NULL,NULL,349),(29434,10,2825,'2021-05-17','12300','0','ED/GD Payment',-340,'MB215301833AE',3,0,2,'1',NULL,349),(29435,10,2825,'2021-05-17','41003','0','',260,'',3,0,NULL,NULL,NULL,349),(29436,10,2825,'2021-05-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(29437,10,2825,'2021-05-17','15013','0','',-238,'',3,0,NULL,NULL,NULL,349),(29438,10,2825,'2021-05-17','12300','0','ED/GD Payment',-238,'MB215300071AE',3,0,2,'1',NULL,349),(29439,10,2825,'2021-05-17','41003','0','',158,'',3,0,NULL,NULL,NULL,349),(29440,10,2825,'2021-05-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(29441,10,2825,'2021-05-17','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(29442,10,2825,'2021-05-17','12300','0','ED/GD Payment',-85,'MB215291441AE',3,0,2,'1',NULL,349),(29443,10,2825,'2021-05-17','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(29444,10,2825,'2021-05-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(29445,10,2825,'2021-05-17','15013','0','',-1819,'',3,0,NULL,NULL,NULL,349),(29446,10,2825,'2021-05-17','12300','0','ED/GD Payment',-1819,'MB215283488AE',3,0,2,'1',NULL,349),(29447,10,2825,'2021-05-17','41003','0','',1739,'',3,0,NULL,NULL,NULL,349),(29448,10,2825,'2021-05-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(29449,10,2825,'2021-05-17','12300','0','',2567,'',3,0,2,'1',NULL,349),(29450,10,2826,'2021-05-17','15013','0','',-733,'',3,0,NULL,NULL,NULL,354),(29451,10,2826,'2021-05-17','12300','0','ED/GD Payment',-733,'N/A',3,0,2,'1',NULL,354),(29452,10,2826,'2021-05-17','41003','0','',653,'',3,0,NULL,NULL,NULL,354),(29453,10,2826,'2021-05-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(29454,10,2826,'2021-05-17','12300','0','',733,'',3,0,2,'1',NULL,354),(29455,12,808,'2021-05-17','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(29456,12,808,'2021-05-17','12300','0','',-83,'',3,0,2,'1',NULL,343),(29457,10,2827,'2021-05-17','15013','0','',-44,'',3,0,NULL,NULL,NULL,349),(29458,10,2827,'2021-05-17','12300','0','ED/GD Payment',-44,'MB215306449AE',3,0,2,'1',NULL,349),(29459,10,2827,'2021-05-17','41003','0','',4,'',3,0,NULL,NULL,NULL,349),(29460,10,2827,'2021-05-17','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,349),(29461,10,2827,'2021-05-17','12300','0','',44,'',3,0,2,'1',NULL,349),(29462,10,2828,'2021-05-17','15013','0','',-123,'',3,0,NULL,NULL,NULL,360),(29463,10,2828,'2021-05-17','120022','0','ED/GD Payment',-123,'N/A',3,0,NULL,NULL,NULL,360),(29464,10,2828,'2021-05-17','41003','0','',43,'',3,0,NULL,NULL,NULL,360),(29465,10,2828,'2021-05-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(29466,10,2828,'2021-05-17','12300','0','',123,'',3,0,2,'1',NULL,360),(29467,12,809,'2021-05-17','120018','0','',123,'N/A',3,0,NULL,NULL,NULL,343),(29468,12,809,'2021-05-17','12300','0','',-123,'',3,0,2,'1',NULL,343),(29469,10,2829,'2021-05-17','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(29470,10,2829,'2021-05-17','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1',NULL,347),(29471,10,2829,'2021-05-17','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(29472,10,2829,'2021-05-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(29473,10,2829,'2021-05-17','15013','0','',-247,'',3,0,NULL,NULL,NULL,347),(29474,10,2829,'2021-05-17','12300','0','ED/GD Payment',-247,'N/A',3,0,2,'1',NULL,347),(29475,10,2829,'2021-05-17','41003','0','',207,'',3,0,NULL,NULL,NULL,347),(29476,10,2829,'2021-05-17','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(29477,10,2829,'2021-05-17','12300','0','',330,'',3,0,2,'1',NULL,347),(29478,10,2830,'2021-05-17','15013','0','',-248,'',3,0,NULL,NULL,NULL,360),(29479,10,2830,'2021-05-17','12300','0','ED/GD Payment',-248,'N/A',3,0,2,'1',NULL,360),(29480,10,2830,'2021-05-17','41003','0','',8,'',3,0,NULL,NULL,NULL,360),(29481,10,2830,'2021-05-17','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(29482,10,2830,'2021-05-17','12300','0','',248,'',3,0,2,'1',NULL,360),(29483,10,2831,'2021-05-17','15013','0','',-833,'',3,0,NULL,NULL,NULL,354),(29484,10,2831,'2021-05-17','12300','0','ED/GD Payment',-833,'N/A',3,0,2,'1',NULL,354),(29485,10,2831,'2021-05-17','41003','0','',753,'',3,0,NULL,NULL,NULL,354),(29486,10,2831,'2021-05-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(29487,10,2831,'2021-05-17','12300','0','',833,'',3,0,2,'1',NULL,354),(29488,10,2832,'2021-05-17','15013','0','',-2533,'',3,0,NULL,NULL,NULL,360),(29489,10,2832,'2021-05-17','12300','0','ED/GD Payment',-2533,'N/A',3,0,2,'1',NULL,360),(29490,10,2832,'2021-05-17','41003','0','',2453,'',3,0,NULL,NULL,NULL,360),(29491,10,2832,'2021-05-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(29492,10,2832,'2021-05-17','12300','0','',2533,'',3,0,2,'1',NULL,360),(29493,10,2833,'2021-05-17','15013','0','',-564,'',3,0,NULL,NULL,NULL,360),(29494,10,2833,'2021-05-17','12300','0','ED/GD Payment',-564,'N/A',3,0,2,'1',NULL,360),(29495,10,2833,'2021-05-17','41003','0','',484,'',3,0,NULL,NULL,NULL,360),(29496,10,2833,'2021-05-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(29497,10,2833,'2021-05-17','12300','0','',564,'',3,0,2,'1',NULL,360),(29498,10,2834,'2021-05-17','15013','0','',-553,'',3,0,NULL,NULL,NULL,347),(29499,10,2834,'2021-05-17','12300','0','ED/GD Payment',-553,'N/A',3,0,2,'1',NULL,347),(29500,10,2834,'2021-05-17','41003','0','',473,'',3,0,NULL,NULL,NULL,347),(29501,10,2834,'2021-05-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(29502,10,2834,'2021-05-17','12300','0','',553,'',3,0,2,'1',NULL,347),(29503,10,2835,'2021-05-17','15013','0','',-84.66,'',3,0,NULL,NULL,NULL,354),(29504,10,2835,'2021-05-17','12300','0','ED/GD Payment',-84.66,'N/A',3,0,2,'1',NULL,354),(29505,10,2835,'2021-05-17','41003','0','',4.66,'',3,0,NULL,NULL,NULL,354),(29506,10,2835,'2021-05-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(29507,10,2835,'2021-05-17','12300','0','',84.66,'',3,0,2,'1',NULL,354),(29508,10,2836,'2021-05-17','15013','0','',-1083,'',3,0,NULL,NULL,NULL,347),(29509,10,2836,'2021-05-17','12300','0','ED/GD Payment',-1083,'N/A',3,0,2,'1',NULL,347),(29510,10,2836,'2021-05-17','41003','0','',1003,'',3,0,NULL,NULL,NULL,347),(29511,10,2836,'2021-05-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(29512,10,2836,'2021-05-17','15013','0','',-1083,'',3,0,NULL,NULL,NULL,347),(29513,10,2836,'2021-05-17','12300','0','ED/GD Payment',-1083,'N/A',3,0,2,'1',NULL,347),(29514,10,2836,'2021-05-17','41003','0','',1003,'',3,0,NULL,NULL,NULL,347),(29515,10,2836,'2021-05-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(29516,10,2836,'2021-05-17','15013','0','',-243,'',3,0,NULL,NULL,NULL,347),(29517,10,2836,'2021-05-17','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1',NULL,347),(29518,10,2836,'2021-05-17','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(29519,10,2836,'2021-05-17','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(29520,10,2836,'2021-05-17','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(29521,10,2836,'2021-05-17','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1',NULL,347),(29522,10,2836,'2021-05-17','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(29523,10,2836,'2021-05-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(29524,10,2836,'2021-05-17','12300','0','',2492,'',3,0,2,'1',NULL,347),(29525,10,2837,'2021-05-17','15013','0','',-564,'',3,0,NULL,NULL,NULL,360),(29526,10,2837,'2021-05-17','12300','0','ED/GD Payment',-564,'N/A',3,0,2,'1',NULL,360),(29527,10,2837,'2021-05-17','41003','0','',484,'',3,0,NULL,NULL,NULL,360),(29528,10,2837,'2021-05-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(29529,10,2837,'2021-05-17','12300','0','',564,'',3,0,2,'1',NULL,360),(29530,10,2838,'2021-05-17','15013','0','',-133,'',3,0,NULL,NULL,NULL,354),(29531,10,2838,'2021-05-17','12300','0','ED/GD Payment',-133,'N/A',3,0,2,'1',NULL,354),(29532,10,2838,'2021-05-17','41003','0','',53,'',3,0,NULL,NULL,NULL,354),(29533,10,2838,'2021-05-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(29534,10,2838,'2021-05-17','15013','0','',-247.86,'',3,0,NULL,NULL,NULL,354),(29535,10,2838,'2021-05-17','12300','0','ED/GD Payment',-247.86,'N/A',3,0,2,'1',NULL,354),(29536,10,2838,'2021-05-17','41003','0','',7.86,'',3,0,NULL,NULL,NULL,354),(29537,10,2838,'2021-05-17','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(29538,10,2838,'2021-05-17','15013','0','',-84.66,'',3,0,NULL,NULL,NULL,354),(29539,10,2838,'2021-05-17','12300','0','ED/GD Payment',-84.66,'N/A',3,0,2,'1',NULL,354),(29540,10,2838,'2021-05-17','41003','0','',4.66,'',3,0,NULL,NULL,NULL,354),(29541,10,2838,'2021-05-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(29542,10,2838,'2021-05-17','15013','0','',-84.66,'',3,0,NULL,NULL,NULL,354),(29543,10,2838,'2021-05-17','12300','0','ED/GD Payment',-84.66,'N/A',3,0,2,'1',NULL,354),(29544,10,2838,'2021-05-17','41003','0','',4.66,'',3,0,NULL,NULL,NULL,354),(29545,10,2838,'2021-05-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(29546,10,2838,'2021-05-17','15013','0','',-84.66,'',3,0,NULL,NULL,NULL,354),(29547,10,2838,'2021-05-17','12300','0','ED/GD Payment',-84.66,'N/A',3,0,2,'1',NULL,354),(29548,10,2838,'2021-05-17','41003','0','',4.66,'',3,0,NULL,NULL,NULL,354),(29549,10,2838,'2021-05-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(29550,10,2838,'2021-05-17','15013','0','',-2532.66,'',3,0,NULL,NULL,NULL,354),(29551,10,2838,'2021-05-17','12300','0','ED/GD Payment',-2532.66,'N/A',3,0,2,'1',NULL,354),(29552,10,2838,'2021-05-17','41003','0','',2452.66,'',3,0,NULL,NULL,NULL,354),(29553,10,2838,'2021-05-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(29554,10,2838,'2021-05-17','15013','0','',-135.66,'',3,0,NULL,NULL,NULL,354),(29555,10,2838,'2021-05-17','12300','0','ED/GD Payment',-135.66,'N/A',3,0,2,'1',NULL,354),(29556,10,2838,'2021-05-17','41003','0','',55.66,'',3,0,NULL,NULL,NULL,354),(29557,10,2838,'2021-05-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(29558,10,2838,'2021-05-17','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(29559,10,2838,'2021-05-17','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1',NULL,354),(29560,10,2838,'2021-05-17','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(29561,10,2838,'2021-05-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(29562,10,2838,'2021-05-17','12300','0','',3386.16,'',3,0,2,'1',NULL,354),(29563,10,2839,'2021-05-17','15013','0','',0,'',3,0,NULL,NULL,NULL,355),(29564,10,2839,'2021-05-17','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,355),(29565,10,2839,'2021-05-17','41003','0','',0,'',3,0,NULL,NULL,NULL,355),(29566,10,2839,'2021-05-17','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,355),(29567,10,2839,'2021-05-17','15013','0','',0,'',3,0,NULL,NULL,NULL,355),(29568,10,2839,'2021-05-17','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,355),(29569,10,2839,'2021-05-17','41003','0','',0,'',3,0,NULL,NULL,NULL,355),(29570,10,2839,'2021-05-17','12300','0','',0,'',3,0,2,'1',NULL,355),(29571,10,2840,'2021-05-17','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(29572,10,2840,'2021-05-17','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1',NULL,360),(29573,10,2840,'2021-05-17','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(29574,10,2840,'2021-05-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(29575,10,2840,'2021-05-17','12300','0','',85,'',3,0,2,'1',NULL,360),(29576,10,2841,'2021-05-17','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(29577,10,2841,'2021-05-17','120022','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,354),(29578,10,2841,'2021-05-17','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(29579,10,2841,'2021-05-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(29580,10,2841,'2021-05-17','12300','0','',83,'',3,0,2,'1',NULL,354),(29581,12,810,'2021-05-17','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(29582,12,810,'2021-05-17','12300','0','',-83,'',3,0,2,'1',NULL,343),(29583,10,2842,'2021-05-17','15013','0','',0,'',3,0,NULL,NULL,NULL,354),(29584,10,2842,'2021-05-17','120022','0','ED/GD Payment',0,'N/A',3,0,NULL,NULL,NULL,354),(29585,10,2842,'2021-05-17','41003','0','',0,'',3,0,NULL,NULL,NULL,354),(29586,10,2842,'2021-05-17','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,354),(29587,10,2842,'2021-05-17','15013','0','',0,'',3,0,NULL,NULL,NULL,354),(29588,10,2842,'2021-05-17','120022','0','ED/GD Payment',0,'N/A',3,0,NULL,NULL,NULL,354),(29589,10,2842,'2021-05-17','41003','0','',0,'',3,0,NULL,NULL,NULL,354),(29590,10,2842,'2021-05-17','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,354),(29591,10,2842,'2021-05-17','12300','0','',0,'',3,0,2,'1072',NULL,354),(29592,10,2843,'2021-05-17','15013','0','',-83,'',3,0,NULL,NULL,NULL,355),(29593,10,2843,'2021-05-17','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1',NULL,355),(29594,10,2843,'2021-05-17','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(29595,10,2843,'2021-05-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(29596,10,2843,'2021-05-17','12300','0','',83,'',3,0,2,'1',NULL,355),(29597,10,2844,'2021-05-17','15013','0','',-183,'',3,0,NULL,NULL,NULL,343),(29598,10,2844,'2021-05-17','120022','0','ED/GD Payment',-183,'N/A',3,0,NULL,NULL,NULL,343),(29599,10,2844,'2021-05-17','41003','0','',103,'',3,0,NULL,NULL,NULL,343),(29600,10,2844,'2021-05-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(29601,10,2844,'2021-05-17','15013','0','',-243,'',3,0,NULL,NULL,NULL,343),(29602,10,2844,'2021-05-17','120022','0','ED/GD Payment',-243,'N/A',3,0,NULL,NULL,NULL,343),(29603,10,2844,'2021-05-17','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(29604,10,2844,'2021-05-17','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,343),(29605,10,2844,'2021-05-17','12300','0','',426,'',3,0,2,'1072',NULL,343),(29606,12,811,'2021-05-17','120018','0','',426,'N/A',3,0,NULL,NULL,NULL,343),(29607,12,811,'2021-05-17','12300','0','',-426,'',3,0,2,'1072',NULL,343),(29608,10,2845,'2021-05-17','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(29609,10,2845,'2021-05-17','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1072',NULL,354),(29610,10,2845,'2021-05-17','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(29611,10,2845,'2021-05-17','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(29612,10,2845,'2021-05-17','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(29613,10,2845,'2021-05-17','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1072',NULL,354),(29614,10,2845,'2021-05-17','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(29615,10,2845,'2021-05-17','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(29616,10,2845,'2021-05-17','15013','0','',-333,'',3,0,NULL,NULL,NULL,354),(29617,10,2845,'2021-05-17','12300','0','ED/GD Payment',-333,'N/A',3,0,2,'1072',NULL,354),(29618,10,2845,'2021-05-17','41003','0','',253,'',3,0,NULL,NULL,NULL,354),(29619,10,2845,'2021-05-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(29620,10,2845,'2021-05-17','12300','0','',819,'',3,0,2,'1072',NULL,354),(29621,10,2846,'2021-05-17','15013','0','',0,'',3,0,NULL,NULL,NULL,343),(29622,10,2846,'2021-05-17','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,343),(29623,10,2846,'2021-05-17','41003','0','',0,'',3,0,NULL,NULL,NULL,343),(29624,10,2846,'2021-05-17','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,343),(29625,10,2846,'2021-05-17','15013','0','',0,'',3,0,NULL,NULL,NULL,343),(29626,10,2846,'2021-05-17','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,343),(29627,10,2846,'2021-05-17','41003','0','',0,'',3,0,NULL,NULL,NULL,343),(29628,10,2846,'2021-05-17','12300','0','',0,'',3,0,2,'1',NULL,343),(29629,10,2847,'2021-05-18','15013','0','',-433,'',3,0,NULL,NULL,NULL,348),(29630,10,2847,'2021-05-18','12300','0','ED/GD Payment',-433,'N/A',3,0,2,'1',NULL,348),(29631,10,2847,'2021-05-18','41003','0','',353,'',3,0,NULL,NULL,NULL,348),(29632,10,2847,'2021-05-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(29633,10,2847,'2021-05-18','12300','0','',433,'',3,0,2,'1',NULL,348),(29634,10,2848,'2021-05-18','15013','0','',-1309,'',3,0,NULL,NULL,NULL,360),(29635,10,2848,'2021-05-18','12300','0','ED/GD Payment',-1309,'N/A',3,0,2,'1',NULL,360),(29636,10,2848,'2021-05-18','41003','0','',1229,'',3,0,NULL,NULL,NULL,360),(29637,10,2848,'2021-05-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(29638,10,2848,'2021-05-18','15013','0','',-1309,'',3,0,NULL,NULL,NULL,360),(29639,10,2848,'2021-05-18','12300','0','ED/GD Payment',-1309,'N/A',3,0,2,'1',NULL,360),(29640,10,2848,'2021-05-18','41003','0','',1229,'',3,0,NULL,NULL,NULL,360),(29641,10,2848,'2021-05-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(29642,10,2848,'2021-05-18','12300','0','',2618,'',3,0,2,'1',NULL,360),(29643,10,2849,'2021-05-18','15013','0','',-22,'',3,0,NULL,NULL,NULL,348),(29644,10,2849,'2021-05-18','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,348),(29645,10,2849,'2021-05-18','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(29646,10,2849,'2021-05-18','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,348),(29647,10,2849,'2021-05-18','12300','0','',22,'',3,0,2,'1',NULL,348),(29648,10,2850,'2021-05-17','15013','0','',0,'',3,0,NULL,NULL,NULL,364),(29649,10,2850,'2021-05-17','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,364),(29650,10,2850,'2021-05-17','41003','0','',0,'',3,0,NULL,NULL,NULL,364),(29651,10,2850,'2021-05-17','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,364),(29652,10,2850,'2021-05-17','15013','0','',0,'',3,0,NULL,NULL,NULL,364),(29653,10,2850,'2021-05-17','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,364),(29654,10,2850,'2021-05-17','41003','0','',0,'',3,0,NULL,NULL,NULL,364),(29655,10,2850,'2021-05-17','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,364),(29656,10,2850,'2021-05-17','12300','0','',0,'',3,0,2,'1',NULL,364),(29657,10,2851,'2021-05-18','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(29658,10,2851,'2021-05-18','120022','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,360),(29659,10,2851,'2021-05-18','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(29660,10,2851,'2021-05-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(29661,10,2851,'2021-05-18','12300','0','',83,'',3,0,2,'1',NULL,360),(29662,12,812,'2021-05-18','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(29663,12,812,'2021-05-18','12300','0','',-83,'',3,0,2,'1',NULL,364),(29664,10,2852,'2021-05-18','15013','0','',-243,'',3,0,NULL,NULL,NULL,348),(29665,10,2852,'2021-05-18','120022','0','ED/GD Payment',-243,'N/A',3,0,NULL,NULL,NULL,348),(29666,10,2852,'2021-05-18','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(29667,10,2852,'2021-05-18','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,348),(29668,10,2852,'2021-05-18','12300','0','',243,'',3,0,2,'1',NULL,348),(29669,12,813,'2021-05-18','120019','0','',243,'N/A',3,0,NULL,NULL,NULL,364),(29670,12,813,'2021-05-18','12300','0','',-243,'',3,0,2,'1',NULL,364),(29671,10,2853,'2021-05-18','15013','0','',-22,'',3,0,NULL,NULL,NULL,353),(29672,10,2853,'2021-05-18','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,353),(29673,10,2853,'2021-05-18','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(29674,10,2853,'2021-05-18','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,353),(29675,10,2853,'2021-05-18','15013','0','',-22,'',3,0,NULL,NULL,NULL,353),(29676,10,2853,'2021-05-18','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,353),(29677,10,2853,'2021-05-18','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(29678,10,2853,'2021-05-18','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,353),(29679,10,2853,'2021-05-18','12300','0','',44,'',3,0,2,'1',NULL,353),(29680,10,2854,'2021-05-18','15013','0','',-1083,'',3,0,NULL,NULL,NULL,349),(29681,10,2854,'2021-05-18','120022','0','ED/GD Payment',-1083,'MB215347089AE',3,0,NULL,NULL,NULL,349),(29682,10,2854,'2021-05-18','41003','0','',1003,'',3,0,NULL,NULL,NULL,349),(29683,10,2854,'2021-05-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(29684,10,2854,'2021-05-18','15013','0','',-1083,'',3,0,NULL,NULL,NULL,349),(29685,10,2854,'2021-05-18','120022','0','ED/GD Payment',-1083,'MB215346369AE',3,0,NULL,NULL,NULL,349),(29686,10,2854,'2021-05-18','41003','0','',1003,'',3,0,NULL,NULL,NULL,349),(29687,10,2854,'2021-05-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(29688,10,2854,'2021-05-18','12300','0','',2166,'',3,0,2,'1',NULL,349),(29689,10,2855,'2021-05-18','15013','0','',-85,'',3,0,NULL,NULL,NULL,353),(29690,10,2855,'2021-05-18','12300','0','ED/GD Payment',-85,'MB215348079AE',3,0,2,'1',NULL,353),(29691,10,2855,'2021-05-18','41003','0','',5,'',3,0,NULL,NULL,NULL,353),(29692,10,2855,'2021-05-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(29693,10,2855,'2021-05-18','12300','0','',85,'',3,0,2,'1',NULL,353),(29694,12,814,'2021-05-18','120019','0','',2166,'N/A',3,0,NULL,NULL,NULL,364),(29695,12,814,'2021-05-18','12300','0','',-2166,'',3,0,2,'1',NULL,364),(29696,10,2856,'2021-05-18','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(29697,10,2856,'2021-05-18','120022','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,360),(29698,10,2856,'2021-05-18','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(29699,10,2856,'2021-05-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(29700,10,2856,'2021-05-18','12300','0','',83,'',3,0,2,'1',NULL,360),(29701,12,815,'2021-05-18','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(29702,12,815,'2021-05-18','12300','0','',-83,'',3,0,2,'1',NULL,364),(29703,10,2857,'2021-05-18','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(29704,10,2857,'2021-05-18','120022','0','ED/GD Payment',-83,'MB215350146AE',3,0,NULL,NULL,NULL,353),(29705,10,2857,'2021-05-18','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(29706,10,2857,'2021-05-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(29707,10,2857,'2021-05-18','12300','0','',83,'',3,0,2,'1',NULL,353),(29708,12,816,'2021-05-18','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(29709,12,816,'2021-05-18','12300','0','',-83,'',3,0,2,'1',NULL,364),(29710,10,2858,'2021-05-18','15013','0','',-22,'',3,0,NULL,NULL,NULL,360),(29711,10,2858,'2021-05-18','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,360),(29712,10,2858,'2021-05-18','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(29713,10,2858,'2021-05-18','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,360),(29714,10,2858,'2021-05-18','12300','0','',22,'',3,0,2,'1',NULL,360),(29715,10,2859,'2021-05-18','15013','0','',-243,'',3,0,NULL,NULL,NULL,353),(29716,10,2859,'2021-05-18','12300','0','ED/GD Payment',-243,'MB215356300AE',3,0,2,'1',NULL,353),(29717,10,2859,'2021-05-18','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(29718,10,2859,'2021-05-18','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,353),(29719,10,2859,'2021-05-18','15013','0','',-123,'',3,0,NULL,NULL,NULL,353),(29720,10,2859,'2021-05-18','12300','0','ED/GD Payment',-123,'MB215353941AE',3,0,2,'1',NULL,353),(29721,10,2859,'2021-05-18','41003','0','',43,'',3,0,NULL,NULL,NULL,353),(29722,10,2859,'2021-05-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(29723,10,2859,'2021-05-18','12300','0','',366,'',3,0,2,'1',NULL,353),(29724,10,2860,'2021-05-17','15013','0','',-243,'',3,0,NULL,NULL,NULL,343),(29725,10,2860,'2021-05-17','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1',NULL,343),(29726,10,2860,'2021-05-17','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(29727,10,2860,'2021-05-17','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,343),(29728,10,2860,'2021-05-17','15013','0','',-1308,'',3,0,NULL,NULL,NULL,343),(29729,10,2860,'2021-05-17','12300','0','ED/GD Payment',-1308,'N/A',3,0,2,'1',NULL,343),(29730,10,2860,'2021-05-17','41003','0','',1228,'',3,0,NULL,NULL,NULL,343),(29731,10,2860,'2021-05-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(29732,10,2860,'2021-05-17','12300','0','',1551,'',3,0,2,'1',NULL,343),(29733,10,2861,'2021-05-18','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(29734,10,2861,'2021-05-18','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1',NULL,347),(29735,10,2861,'2021-05-18','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(29736,10,2861,'2021-05-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(29737,10,2861,'2021-05-18','12300','0','',83,'',3,0,2,'1',NULL,347),(29738,10,2862,'2021-05-18','15013','0','',-43,'',3,0,NULL,NULL,NULL,360),(29739,10,2862,'2021-05-18','120022','0','ED/GD Payment',-43,'N/A',3,0,NULL,NULL,NULL,360),(29740,10,2862,'2021-05-18','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(29741,10,2862,'2021-05-18','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,360),(29742,10,2862,'2021-05-18','12300','0','',43,'',3,0,2,'1',NULL,360),(29743,10,2863,'2021-05-18','15013','0','',-2533,'',3,0,NULL,NULL,NULL,349),(29744,10,2863,'2021-05-18','12300','0','ED/GD Payment',-2533,'MB215353208AE',3,0,2,'1',NULL,349),(29745,10,2863,'2021-05-18','41003','0','',2453,'',3,0,NULL,NULL,NULL,349),(29746,10,2863,'2021-05-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(29747,10,2863,'2021-05-18','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(29748,10,2863,'2021-05-18','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1',NULL,349),(29749,10,2863,'2021-05-18','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(29750,10,2863,'2021-05-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(29751,10,2863,'2021-05-18','12300','0','',2618,'',3,0,2,'1',NULL,349),(29752,12,817,'2021-05-18','120018','0','',43,'N/A',3,0,NULL,NULL,NULL,343),(29753,12,817,'2021-05-18','12300','0','',-43,'',3,0,2,'1',NULL,343),(29754,10,2864,'2021-05-18','15013','0','',-123,'',3,0,NULL,NULL,NULL,347),(29755,10,2864,'2021-05-18','12300','0','ED/GD Payment',-123,'N/A',3,0,2,'1070',NULL,347),(29756,10,2864,'2021-05-18','41003','0','',43,'',3,0,NULL,NULL,NULL,347),(29757,10,2864,'2021-05-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(29758,10,2864,'2021-05-18','12300','0','',123,'',3,0,2,'1070',NULL,347),(29759,10,2865,'2021-05-18','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(29760,10,2865,'2021-05-18','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1',NULL,354),(29761,10,2865,'2021-05-18','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(29762,10,2865,'2021-05-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(29763,10,2865,'2021-05-18','12300','0','',83,'',3,0,2,'1',NULL,354),(29764,10,2866,'2021-05-18','15013','0','',-553,'',3,0,NULL,NULL,NULL,347),(29765,10,2866,'2021-05-18','12300','0','ED/GD Payment',-553,'N/A',3,0,2,'1',NULL,347),(29766,10,2866,'2021-05-18','41003','0','',473,'',3,0,NULL,NULL,NULL,347),(29767,10,2866,'2021-05-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(29768,10,2866,'2021-05-18','12300','0','',553,'',3,0,2,'1',NULL,347),(29769,10,2867,'2021-05-18','15013','0','',-553,'',3,0,NULL,NULL,NULL,347),(29770,10,2867,'2021-05-18','12300','0','ED/GD Payment',-553,'N/A',3,0,2,'1',NULL,347),(29771,10,2867,'2021-05-18','41003','0','',473,'',3,0,NULL,NULL,NULL,347),(29772,10,2867,'2021-05-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(29773,10,2867,'2021-05-18','12300','0','',553,'',3,0,2,'1',NULL,347),(29774,10,2868,'2021-05-18','15013','0','',-523,'',3,0,NULL,NULL,NULL,354),(29775,10,2868,'2021-05-18','12300','0','ED/GD Payment',-523,'N/A',3,0,2,'1',NULL,354),(29776,10,2868,'2021-05-18','41003','0','',443,'',3,0,NULL,NULL,NULL,354),(29777,10,2868,'2021-05-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(29778,10,2868,'2021-05-18','15013','0','',-564.06,'',3,0,NULL,NULL,NULL,354),(29779,10,2868,'2021-05-18','12300','0','ED/GD Payment',-564.06,'N/A',3,0,2,'1',NULL,354),(29780,10,2868,'2021-05-18','41003','0','',484.06,'',3,0,NULL,NULL,NULL,354),(29781,10,2868,'2021-05-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(29782,10,2868,'2021-05-18','12300','0','',1087.06,'',3,0,2,'1',NULL,354),(29783,10,2869,'2021-05-18','15013','0','',-553,'',3,0,NULL,NULL,NULL,347),(29784,10,2869,'2021-05-18','12300','0','ED/GD Payment',-553,'N/A',3,0,2,'1',NULL,347),(29785,10,2869,'2021-05-18','41003','0','',473,'',3,0,NULL,NULL,NULL,347),(29786,10,2869,'2021-05-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(29787,10,2869,'2021-05-18','12300','0','',553,'',3,0,2,'1',NULL,347),(29788,10,2870,'2021-05-18','15013','0','',-441,'',3,0,NULL,NULL,NULL,347),(29789,10,2870,'2021-05-18','12300','0','ED/GD Payment',-441,'N/A',3,0,2,'1',NULL,347),(29790,10,2870,'2021-05-18','41003','0','',361,'',3,0,NULL,NULL,NULL,347),(29791,10,2870,'2021-05-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(29792,10,2870,'2021-05-18','12300','0','',441,'',3,0,2,'1',NULL,347),(29793,10,2871,'2021-05-18','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(29794,10,2871,'2021-05-18','120022','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,354),(29795,10,2871,'2021-05-18','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(29796,10,2871,'2021-05-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(29797,10,2871,'2021-05-18','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(29798,10,2871,'2021-05-18','120022','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,354),(29799,10,2871,'2021-05-18','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(29800,10,2871,'2021-05-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(29801,10,2871,'2021-05-18','12300','0','',166,'',3,0,2,'1',NULL,354),(29802,12,818,'2021-05-18','120018','0','',166,'N/A',3,0,NULL,NULL,NULL,343),(29803,12,818,'2021-05-18','12300','0','',-166,'',3,0,2,'1',NULL,343),(29804,10,2872,'2021-05-18','15013','0','',-84.06,'',3,0,NULL,NULL,NULL,354),(29805,10,2872,'2021-05-18','12300','0','ED/GD Payment',-84.06,'N/A',3,0,2,'1',NULL,354),(29806,10,2872,'2021-05-18','41003','0','',4.06,'',3,0,NULL,NULL,NULL,354),(29807,10,2872,'2021-05-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(29808,10,2872,'2021-05-18','15013','0','',-84.66,'',3,0,NULL,NULL,NULL,354),(29809,10,2872,'2021-05-18','12300','0','ED/GD Payment',-84.66,'N/A',3,0,2,'1',NULL,354),(29810,10,2872,'2021-05-18','41003','0','',4.66,'',3,0,NULL,NULL,NULL,354),(29811,10,2872,'2021-05-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(29812,10,2872,'2021-05-18','15013','0','',-135.66,'',3,0,NULL,NULL,NULL,354),(29813,10,2872,'2021-05-18','12300','0','ED/GD Payment',-135.66,'N/A',3,0,2,'1',NULL,354),(29814,10,2872,'2021-05-18','41003','0','',55.66,'',3,0,NULL,NULL,NULL,354),(29815,10,2872,'2021-05-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(29816,10,2872,'2021-05-18','12300','0','',304.38,'',3,0,2,'1',NULL,354),(29817,10,2873,'2021-05-18','15013','0','',-83,'',3,0,NULL,NULL,NULL,355),(29818,10,2873,'2021-05-18','120022','0','ED/GD Payment',-83,'MB215374473AE',3,0,NULL,NULL,NULL,355),(29819,10,2873,'2021-05-18','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(29820,10,2873,'2021-05-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(29821,10,2873,'2021-05-18','12300','0','',83,'',3,0,2,'1',NULL,355),(29822,12,819,'2021-05-18','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(29823,12,819,'2021-05-18','12300','0','',-83,'',3,0,2,'1',NULL,343),(29824,10,2874,'2021-05-18','15013','0','',0,'',3,0,NULL,NULL,NULL,354),(29825,10,2874,'2021-05-18','120022','0','ED/GD Payment',0,'N/A',3,0,NULL,NULL,NULL,354),(29826,10,2874,'2021-05-18','41003','0','',0,'',3,0,NULL,NULL,NULL,354),(29827,10,2874,'2021-05-18','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,354),(29828,10,2874,'2021-05-18','15013','0','',0,'',3,0,NULL,NULL,NULL,354),(29829,10,2874,'2021-05-18','120022','0','ED/GD Payment',0,'N/A',3,0,NULL,NULL,NULL,354),(29830,10,2874,'2021-05-18','41003','0','',0,'',3,0,NULL,NULL,NULL,354),(29831,10,2874,'2021-05-18','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,354),(29832,10,2874,'2021-05-18','12300','0','',0,'',3,0,2,'1',NULL,354),(29833,10,2875,'2021-05-18','15013','0','',-84.66,'',3,0,NULL,NULL,NULL,343),(29834,10,2875,'2021-05-18','12300','0','ED/GD Payment',-84.66,'N/A',3,0,2,'1',NULL,343),(29835,10,2875,'2021-05-18','41003','0','',4.66,'',3,0,NULL,NULL,NULL,343),(29836,10,2875,'2021-05-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(29837,10,2875,'2021-05-18','15013','0','',-84.66,'',3,0,NULL,NULL,NULL,343),(29838,10,2875,'2021-05-18','12300','0','ED/GD Payment',-84.66,'N/A',3,0,2,'1',NULL,343),(29839,10,2875,'2021-05-18','41003','0','',4.66,'',3,0,NULL,NULL,NULL,343),(29840,10,2875,'2021-05-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(29841,10,2875,'2021-05-18','12300','0','',169.32,'',3,0,2,'1',NULL,343),(29842,10,2876,'2021-05-18','15013','0','',-733,'',3,0,NULL,NULL,NULL,347),(29843,10,2876,'2021-05-18','12300','0','ED/GD Payment',-733,'N/A',3,0,2,'1',NULL,347),(29844,10,2876,'2021-05-18','41003','0','',653,'',3,0,NULL,NULL,NULL,347),(29845,10,2876,'2021-05-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(29846,10,2876,'2021-05-18','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(29847,10,2876,'2021-05-18','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1',NULL,347),(29848,10,2876,'2021-05-18','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(29849,10,2876,'2021-05-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(29850,10,2876,'2021-05-18','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(29851,10,2876,'2021-05-18','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1',NULL,347),(29852,10,2876,'2021-05-18','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(29853,10,2876,'2021-05-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(29854,10,2876,'2021-05-18','15013','0','',-243,'',3,0,NULL,NULL,NULL,347),(29855,10,2876,'2021-05-18','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1',NULL,347),(29856,10,2876,'2021-05-18','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(29857,10,2876,'2021-05-18','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(29858,10,2876,'2021-05-18','12300','0','',1142,'',3,0,2,'1',NULL,347),(29859,10,2877,'2021-05-18','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(29860,10,2877,'2021-05-18','120022','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,347),(29861,10,2877,'2021-05-18','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(29862,10,2877,'2021-05-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(29863,10,2877,'2021-05-18','12300','0','',83,'',3,0,2,'1',NULL,347),(29864,12,820,'2021-05-18','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(29865,12,820,'2021-05-18','12300','0','',-83,'',3,0,2,'1',NULL,343),(29866,10,2878,'2021-05-18','15013','0','',-1879.86,'',3,0,NULL,NULL,NULL,354),(29867,10,2878,'2021-05-18','12300','0','ED/GD Payment',-1879.86,'N/A',3,0,2,'1',NULL,354),(29868,10,2878,'2021-05-18','41003','0','',1799.86,'',3,0,NULL,NULL,NULL,354),(29869,10,2878,'2021-05-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(29870,10,2878,'2021-05-18','15013','0','',-84.66,'',3,0,NULL,NULL,NULL,354),(29871,10,2878,'2021-05-18','12300','0','ED/GD Payment',-84.66,'N/A',3,0,2,'1',NULL,354),(29872,10,2878,'2021-05-18','41003','0','',4.66,'',3,0,NULL,NULL,NULL,354),(29873,10,2878,'2021-05-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(29874,10,2878,'2021-05-18','15013','0','',-84.66,'',3,0,NULL,NULL,NULL,354),(29875,10,2878,'2021-05-18','12300','0','ED/GD Payment',-84.66,'N/A',3,0,2,'1',NULL,354),(29876,10,2878,'2021-05-18','41003','0','',4.66,'',3,0,NULL,NULL,NULL,354),(29877,10,2878,'2021-05-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(29878,10,2878,'2021-05-18','12300','0','',2049.18,'',3,0,2,'1',NULL,354),(29879,10,2879,'2021-05-18','15013','0','',-339.66,'',3,0,NULL,NULL,NULL,354),(29880,10,2879,'2021-05-18','12300','0','ED/GD Payment',-339.66,'N/A',3,0,2,'1',NULL,354),(29881,10,2879,'2021-05-18','41003','0','',259.66,'',3,0,NULL,NULL,NULL,354),(29882,10,2879,'2021-05-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(29883,10,2879,'2021-05-18','15013','0','',-186.66,'',3,0,NULL,NULL,NULL,354),(29884,10,2879,'2021-05-18','12300','0','ED/GD Payment',-186.66,'N/A',3,0,2,'1',NULL,354),(29885,10,2879,'2021-05-18','41003','0','',106.66,'',3,0,NULL,NULL,NULL,354),(29886,10,2879,'2021-05-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(29887,10,2879,'2021-05-18','12300','0','',526.32,'',3,0,2,'1',NULL,354),(29888,10,2880,'2021-05-18','15013','0','',-433,'',3,0,NULL,NULL,NULL,355),(29889,10,2880,'2021-05-18','12300','0','ED/GD Payment',-433,'MB215383150AE',3,0,2,'1',NULL,355),(29890,10,2880,'2021-05-18','41003','0','',353,'',3,0,NULL,NULL,NULL,355),(29891,10,2880,'2021-05-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(29892,10,2880,'2021-05-18','12300','0','',433,'',3,0,2,'1',NULL,355),(29893,10,2881,'2021-05-18','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(29894,10,2881,'2021-05-18','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1',NULL,347),(29895,10,2881,'2021-05-18','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(29896,10,2881,'2021-05-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(29897,10,2881,'2021-05-18','12300','0','',83,'',3,0,2,'1',NULL,347),(29898,10,2882,'2021-05-19','15013','0','',0,'',3,0,NULL,NULL,NULL,348),(29899,10,2882,'2021-05-19','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,348),(29900,10,2882,'2021-05-19','41003','0','',0,'',3,0,NULL,NULL,NULL,348),(29901,10,2882,'2021-05-19','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,348),(29902,10,2882,'2021-05-19','15013','0','',0,'',3,0,NULL,NULL,NULL,348),(29903,10,2882,'2021-05-19','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,348),(29904,10,2882,'2021-05-19','41003','0','',0,'',3,0,NULL,NULL,NULL,348),(29905,10,2882,'2021-05-19','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,348),(29906,10,2882,'2021-05-19','12300','0','',0,'',3,0,2,'1',NULL,348),(29907,10,2883,'2021-05-19','15013','0','',-83,'',3,0,NULL,NULL,NULL,364),(29908,10,2883,'2021-05-19','120022','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,364),(29909,10,2883,'2021-05-19','41003','0','',3,'',3,0,NULL,NULL,NULL,364),(29910,10,2883,'2021-05-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,364),(29911,10,2883,'2021-05-19','15013','0','',-243,'',3,0,NULL,NULL,NULL,364),(29912,10,2883,'2021-05-19','120022','0','ED/GD Payment',-243,'N/A',3,0,NULL,NULL,NULL,364),(29913,10,2883,'2021-05-19','41003','0','',203,'',3,0,NULL,NULL,NULL,364),(29914,10,2883,'2021-05-19','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,364),(29915,10,2883,'2021-05-19','12300','0','',326,'',3,0,2,'1',NULL,364),(29916,12,821,'2021-05-19','120019','0','',326,'N/A',3,0,NULL,NULL,NULL,364),(29917,12,821,'2021-05-19','12300','0','',-326,'',3,0,2,'1',NULL,364),(29918,10,2884,'2021-05-19','15013','0','',0,'',3,0,NULL,NULL,NULL,350),(29919,10,2884,'2021-05-19','120022','0','ED/GD Payment',0,'MB215393148AE',3,0,NULL,NULL,NULL,350),(29920,10,2884,'2021-05-19','41003','0','',0,'',3,0,NULL,NULL,NULL,350),(29921,10,2884,'2021-05-19','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,350),(29922,10,2884,'2021-05-19','12300','0','',0,'',3,0,2,'1',NULL,350),(29923,10,2885,'2021-05-19','15013','0','',-85,'',3,0,NULL,NULL,NULL,364),(29924,10,2885,'2021-05-19','12300','0','ED/GD Payment',-85,'MB215393148AE',3,0,2,'1',NULL,364),(29925,10,2885,'2021-05-19','41003','0','',5,'',3,0,NULL,NULL,NULL,364),(29926,10,2885,'2021-05-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,364),(29927,10,2885,'2021-05-19','12300','0','',85,'',3,0,2,'1',NULL,364),(29928,10,2886,'2021-05-19','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(29929,10,2886,'2021-05-19','120022','0','ED/GD Payment',-83,'MB215394867AE',3,0,NULL,NULL,NULL,350),(29930,10,2886,'2021-05-19','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(29931,10,2886,'2021-05-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(29932,10,2886,'2021-05-19','12300','0','',83,'',3,0,2,'1',NULL,350),(29933,10,2887,'2021-05-19','15013','0','',-2533,'',3,0,NULL,NULL,NULL,353),(29934,10,2887,'2021-05-19','12300','0','ED/GD Payment',-2533,'MB215394401AE',3,0,2,'1',NULL,353),(29935,10,2887,'2021-05-19','41003','0','',2453,'',3,0,NULL,NULL,NULL,353),(29936,10,2887,'2021-05-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(29937,10,2887,'2021-05-19','12300','0','',2533,'',3,0,2,'1',NULL,353),(29938,12,822,'2021-05-19','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(29939,12,822,'2021-05-19','12300','0','',-83,'',3,0,2,'1',NULL,364),(29940,10,2888,'2021-05-19','15013','0','',0,'',3,0,NULL,NULL,NULL,350),(29941,10,2888,'2021-05-19','12300','0','ED/GD Payment',0,'MB215389108AE',3,0,2,'1',NULL,350),(29942,10,2888,'2021-05-19','41003','0','',0,'',3,0,NULL,NULL,NULL,350),(29943,10,2888,'2021-05-19','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,350),(29944,10,2888,'2021-05-19','12300','0','',0,'',3,0,2,'1',NULL,350),(29945,10,2889,'2021-05-19','15013','0','',-83,'',3,0,NULL,NULL,NULL,364),(29946,10,2889,'2021-05-19','120022','0','ED/GD Payment',-83,'MB215389108AE',3,0,NULL,NULL,NULL,364),(29947,10,2889,'2021-05-19','41003','0','',3,'',3,0,NULL,NULL,NULL,364),(29948,10,2889,'2021-05-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,364),(29949,10,2889,'2021-05-19','12300','0','',83,'',3,0,2,'1',NULL,364),(29950,12,823,'2021-05-19','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(29951,12,823,'2021-05-19','12300','0','',-83,'',3,0,2,'1',NULL,364),(29952,10,2890,'2021-05-19','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(29953,10,2890,'2021-05-19','120022','0','ED/GD Payment',-83,'MB215400737AE',3,0,NULL,NULL,NULL,350),(29954,10,2890,'2021-05-19','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(29955,10,2890,'2021-05-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(29956,10,2890,'2021-05-19','12300','0','',83,'',3,0,2,'1',NULL,350),(29957,12,824,'2021-05-19','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(29958,12,824,'2021-05-19','12300','0','',-83,'',3,0,2,'1',NULL,364),(29959,10,2891,'2021-05-19','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(29960,10,2891,'2021-05-19','12300','0','ED/GD Payment',-85,'MB215402832AE',3,0,2,'1',NULL,350),(29961,10,2891,'2021-05-19','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(29962,10,2891,'2021-05-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(29963,10,2891,'2021-05-19','15013','0','',-22,'',3,0,NULL,NULL,NULL,350),(29964,10,2891,'2021-05-19','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,350),(29965,10,2891,'2021-05-19','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(29966,10,2891,'2021-05-19','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,350),(29967,10,2891,'2021-05-19','12300','0','',107,'',3,0,2,'1',NULL,350),(29968,10,2892,'2021-05-19','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(29969,10,2892,'2021-05-19','12300','0','ED/GD Payment',-85,'MB215402832AE',3,0,2,'1',NULL,350),(29970,10,2892,'2021-05-19','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(29971,10,2892,'2021-05-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(29972,10,2892,'2021-05-19','12300','0','',85,'',3,0,2,'1',NULL,350),(29973,10,2893,'2021-05-19','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(29974,10,2893,'2021-05-19','12300','0','ED/GD Payment',-85,'MB215222875AE',3,0,2,'1',NULL,350),(29975,10,2893,'2021-05-19','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(29976,10,2893,'2021-05-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(29977,10,2893,'2021-05-19','12300','0','',85,'',3,0,2,'1',NULL,350),(29978,10,2894,'2021-05-19','15013','0','',0,'',3,0,NULL,NULL,NULL,350),(29979,10,2894,'2021-05-19','120022','0','ED/GD Payment',0,'MB215407228AE',3,0,NULL,NULL,NULL,350),(29980,10,2894,'2021-05-19','41003','0','',0,'',3,0,NULL,NULL,NULL,350),(29981,10,2894,'2021-05-19','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,350),(29982,10,2894,'2021-05-19','15013','0','',0,'',3,0,NULL,NULL,NULL,350),(29983,10,2894,'2021-05-19','120022','0','ED/GD Payment',0,'MB215406484AE',3,0,NULL,NULL,NULL,350),(29984,10,2894,'2021-05-19','41003','0','',0,'',3,0,NULL,NULL,NULL,350),(29985,10,2894,'2021-05-19','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,350),(29986,10,2894,'2021-05-19','12300','0','',0,'',3,0,2,'1',NULL,350),(29987,10,2895,'2021-05-19','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(29988,10,2895,'2021-05-19','120022','0','ED/GD Payment',-83,'MB215012514AE',3,0,NULL,NULL,NULL,350),(29989,10,2895,'2021-05-19','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(29990,10,2895,'2021-05-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(29991,10,2895,'2021-05-19','12300','0','',83,'',3,0,2,'1',NULL,350),(29992,12,825,'2021-05-19','120019','0','',86,'N/A',3,0,NULL,NULL,NULL,364),(29993,12,825,'2021-05-19','12300','0','',-86,'',3,0,2,'1',NULL,364),(29994,12,826,'2021-05-19','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(29995,12,826,'2021-05-19','12300','0','',-83,'',3,0,2,'1',NULL,364),(29996,10,2896,'2021-05-19','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(29997,10,2896,'2021-05-19','120022','0','ED/GD Payment',-83,'MB215410137AE',3,0,NULL,NULL,NULL,353),(29998,10,2896,'2021-05-19','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(29999,10,2896,'2021-05-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(30000,10,2896,'2021-05-19','12300','0','',83,'',3,0,2,'1073',NULL,353),(30001,10,2897,'2021-05-19','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(30002,10,2897,'2021-05-19','120022','0','ED/GD Payment',-83,'MB215409527AE',3,0,NULL,NULL,NULL,353),(30003,10,2897,'2021-05-19','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(30004,10,2897,'2021-05-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(30005,10,2897,'2021-05-19','12300','0','',83,'',3,0,2,'1073',NULL,353),(30006,10,2898,'2021-05-19','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(30007,10,2898,'2021-05-19','120022','0','ED/GD Payment',-83,'MB215409063AE',3,0,NULL,NULL,NULL,353),(30008,10,2898,'2021-05-19','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(30009,10,2898,'2021-05-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(30010,10,2898,'2021-05-19','12300','0','',83,'',3,0,2,'1073',NULL,353),(30011,10,2899,'2021-05-19','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(30012,10,2899,'2021-05-19','120022','0','ED/GD Payment',-83,'MB215408298AE',3,0,NULL,NULL,NULL,353),(30013,10,2899,'2021-05-19','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(30014,10,2899,'2021-05-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(30015,10,2899,'2021-05-19','12300','0','',83,'',3,0,2,'1073',NULL,353),(30016,10,2900,'2021-05-19','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(30017,10,2900,'2021-05-19','120022','0','ED/GD Payment',-83,'MB215407302AE',3,0,NULL,NULL,NULL,353),(30018,10,2900,'2021-05-19','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(30019,10,2900,'2021-05-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(30020,10,2900,'2021-05-19','12300','0','',83,'',3,0,2,'1073',NULL,353),(30021,12,827,'2021-05-19','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(30022,12,827,'2021-05-19','12300','0','',-83,'',3,0,2,'1073',NULL,364),(30023,12,828,'2021-05-19','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(30024,12,828,'2021-05-19','12300','0','',-83,'',3,0,2,'1073',NULL,364),(30025,12,829,'2021-05-19','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(30026,12,829,'2021-05-19','12300','0','',-83,'',3,0,2,'1073',NULL,364),(30027,12,830,'2021-05-19','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(30028,12,830,'2021-05-19','12300','0','',-83,'',3,0,2,'1073',NULL,364),(30029,12,831,'2021-05-19','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(30030,12,831,'2021-05-19','12300','0','',-83,'',3,0,2,'1073',NULL,364),(30031,10,2894,'2021-05-19','15013','0','',-43,'',3,0,NULL,NULL,NULL,350),(30032,10,2894,'2021-05-19','120022','0','ED/GD Payment',-43,'MB215407228AE',3,0,NULL,NULL,NULL,350),(30033,10,2894,'2021-05-19','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(30034,10,2894,'2021-05-19','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,350),(30035,10,2894,'2021-05-19','15013','0','',-43,'',3,0,NULL,NULL,NULL,350),(30036,10,2894,'2021-05-19','120022','0','ED/GD Payment',-43,'MB215406484AE',3,0,NULL,NULL,NULL,350),(30037,10,2894,'2021-05-19','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(30038,10,2894,'2021-05-19','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,350),(30039,10,2894,'2021-05-19','12300','0','',86,'',3,0,2,'1',NULL,350),(30040,10,2901,'2021-05-19','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(30041,10,2901,'2021-05-19','120022','0','ED/GD Payment',-83,'MB215414548AE',3,0,NULL,NULL,NULL,350),(30042,10,2901,'2021-05-19','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(30043,10,2901,'2021-05-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(30044,10,2901,'2021-05-19','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(30045,10,2901,'2021-05-19','120022','0','ED/GD Payment',-83,'MB215413969AE',3,0,NULL,NULL,NULL,350),(30046,10,2901,'2021-05-19','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(30047,10,2901,'2021-05-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(30048,10,2901,'2021-05-19','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(30049,10,2901,'2021-05-19','120022','0','ED/GD Payment',-83,'MB215413484AE',3,0,NULL,NULL,NULL,350),(30050,10,2901,'2021-05-19','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(30051,10,2901,'2021-05-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(30052,10,2901,'2021-05-19','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(30053,10,2901,'2021-05-19','120022','0','ED/GD Payment',-83,'MB215412799AE',3,0,NULL,NULL,NULL,350),(30054,10,2901,'2021-05-19','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(30055,10,2901,'2021-05-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(30056,10,2901,'2021-05-19','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(30057,10,2901,'2021-05-19','120022','0','ED/GD Payment',-83,'MB215412055AE',3,0,NULL,NULL,NULL,350),(30058,10,2901,'2021-05-19','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(30059,10,2901,'2021-05-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(30060,10,2901,'2021-05-19','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(30061,10,2901,'2021-05-19','120022','0','ED/GD Payment',-83,'MB214792450AE',3,0,NULL,NULL,NULL,350),(30062,10,2901,'2021-05-19','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(30063,10,2901,'2021-05-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(30064,10,2901,'2021-05-19','15013','0','',-22,'',3,0,NULL,NULL,NULL,350),(30065,10,2901,'2021-05-19','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,350),(30066,10,2901,'2021-05-19','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(30067,10,2901,'2021-05-19','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,350),(30068,10,2901,'2021-05-19','12300','0','',520,'',3,0,2,'1',NULL,350),(30069,12,832,'2021-05-19','120019','0','',520,'N/A',3,0,NULL,NULL,NULL,364),(30070,12,832,'2021-05-19','12300','0','',-520,'',3,0,2,'1',NULL,364),(30071,10,2902,'2021-05-19','15013','0','',-564,'',3,0,NULL,NULL,NULL,350),(30072,10,2902,'2021-05-19','12300','0','ED/GD Payment',-564,'MB215418850AE',3,0,2,'1',NULL,350),(30073,10,2902,'2021-05-19','41003','0','',484,'',3,0,NULL,NULL,NULL,350),(30074,10,2902,'2021-05-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(30075,10,2902,'2021-05-19','12300','0','',564,'',3,0,2,'1',NULL,350),(30076,10,2903,'2021-05-19','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(30077,10,2903,'2021-05-19','120022','0','ED/GD Payment',-83,'MB215421160AE',3,0,NULL,NULL,NULL,353),(30078,10,2903,'2021-05-19','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(30079,10,2903,'2021-05-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(30080,10,2903,'2021-05-19','15013','0','',-553,'',3,0,NULL,NULL,NULL,353),(30081,10,2903,'2021-05-19','120022','0','ED/GD Payment',-553,'MB215416880AE',3,0,NULL,NULL,NULL,353),(30082,10,2903,'2021-05-19','41003','0','',473,'',3,0,NULL,NULL,NULL,353),(30083,10,2903,'2021-05-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(30084,10,2903,'2021-05-19','15013','0','',-443,'',3,0,NULL,NULL,NULL,353),(30085,10,2903,'2021-05-19','120022','0','ED/GD Payment',-443,'N/A',3,0,NULL,NULL,NULL,353),(30086,10,2903,'2021-05-19','41003','0','',403,'',3,0,NULL,NULL,NULL,353),(30087,10,2903,'2021-05-19','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,353),(30088,10,2903,'2021-05-19','12300','0','',1079,'',3,0,2,'1',NULL,353),(30089,12,833,'2021-05-19','120018','0','',1079,'N/A',3,0,NULL,NULL,NULL,343),(30090,12,833,'2021-05-19','12300','0','',-1079,'',3,0,2,'1',NULL,343),(30091,10,2904,'2021-05-19','15013','0','',-513,'',3,0,NULL,NULL,NULL,353),(30092,10,2904,'2021-05-19','120022','0','ED/GD Payment',-513,'MB215422770AE',3,0,NULL,NULL,NULL,353),(30093,10,2904,'2021-05-19','41003','0','',433,'',3,0,NULL,NULL,NULL,353),(30094,10,2904,'2021-05-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(30095,10,2904,'2021-05-19','12300','0','',513,'',3,0,2,'1',NULL,353),(30096,12,834,'2021-05-19','120018','0','',513,'N/A',3,0,NULL,NULL,NULL,343),(30097,12,834,'2021-05-19','12300','0','',-513,'',3,0,2,'1',NULL,343),(30098,10,2905,'2021-05-19','15013','0','',-553,'',3,0,NULL,NULL,NULL,347),(30099,10,2905,'2021-05-19','120022','0','ED/GD Payment',-553,'N/A',3,0,NULL,NULL,NULL,347),(30100,10,2905,'2021-05-19','41003','0','',473,'',3,0,NULL,NULL,NULL,347),(30101,10,2905,'2021-05-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(30102,10,2905,'2021-05-19','12300','0','',553,'',3,0,2,'1',NULL,347),(30103,12,835,'2021-05-19','120018','0','',553,'N/A',3,0,NULL,NULL,NULL,343),(30104,12,835,'2021-05-19','12300','0','',-553,'',3,0,2,'1',NULL,343),(30105,10,2906,'2021-05-19','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(30106,10,2906,'2021-05-19','120022','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,348),(30107,10,2906,'2021-05-19','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(30108,10,2906,'2021-05-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(30109,10,2906,'2021-05-19','15013','0','',-843,'',3,0,NULL,NULL,NULL,348),(30110,10,2906,'2021-05-19','120022','0','ED/GD Payment',-843,'N/A',3,0,NULL,NULL,NULL,348),(30111,10,2906,'2021-05-19','41003','0','',803,'',3,0,NULL,NULL,NULL,348),(30112,10,2906,'2021-05-19','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,348),(30113,10,2906,'2021-05-19','12300','0','',926,'',3,0,2,'1',NULL,348),(30114,10,2907,'2021-05-19','15013','0','',-553,'',3,0,NULL,NULL,NULL,348),(30115,10,2907,'2021-05-19','120022','0','ED/GD Payment',-553,'N/A',3,0,NULL,NULL,NULL,348),(30116,10,2907,'2021-05-19','41003','0','',473,'',3,0,NULL,NULL,NULL,348),(30117,10,2907,'2021-05-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(30118,10,2907,'2021-05-19','12300','0','',553,'',3,0,2,'1',NULL,348),(30119,10,2908,'2021-05-19','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(30120,10,2908,'2021-05-19','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1',NULL,347),(30121,10,2908,'2021-05-19','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(30122,10,2908,'2021-05-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(30123,10,2908,'2021-05-19','12300','0','',83,'',3,0,2,'1',NULL,347),(30124,10,2909,'2021-05-19','15013','0','',-85,'',3,0,NULL,NULL,NULL,355),(30125,10,2909,'2021-05-19','12300','0','ED/GD Payment',-85,'MB215423830AE',3,0,2,'1',NULL,355),(30126,10,2909,'2021-05-19','41003','0','',5,'',3,0,NULL,NULL,NULL,355),(30127,10,2909,'2021-05-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(30128,10,2909,'2021-05-19','12300','0','',85,'',3,0,2,'1',NULL,355),(30129,10,2910,'2021-05-19','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(30130,10,2910,'2021-05-19','120022','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,348),(30131,10,2910,'2021-05-19','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(30132,10,2910,'2021-05-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(30133,10,2910,'2021-05-19','12300','0','',83,'',3,0,2,'1',NULL,348),(30134,10,2911,'2021-05-19','15013','0','',0,'',3,0,NULL,NULL,NULL,348),(30135,10,2911,'2021-05-19','120022','0','ED/GD Payment',0,'N/A',3,0,NULL,NULL,NULL,348),(30136,10,2911,'2021-05-19','41003','0','',0,'',3,0,NULL,NULL,NULL,348),(30137,10,2911,'2021-05-19','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,348),(30138,10,2911,'2021-05-19','15013','0','',0,'',3,0,NULL,NULL,NULL,348),(30139,10,2911,'2021-05-19','120022','0','ED/GD Payment',0,'N/A',3,0,NULL,NULL,NULL,348),(30140,10,2911,'2021-05-19','41003','0','',0,'',3,0,NULL,NULL,NULL,348),(30141,10,2911,'2021-05-19','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,348),(30142,10,2911,'2021-05-19','12300','0','',0,'',3,0,2,'1',NULL,348),(30143,10,2912,'2021-05-19','15013','0','',-85,'',3,0,NULL,NULL,NULL,353),(30144,10,2912,'2021-05-19','12300','0','ED/GD Payment',-85,'MB215424564AE',3,0,2,'1',NULL,353),(30145,10,2912,'2021-05-19','41003','0','',5,'',3,0,NULL,NULL,NULL,353),(30146,10,2912,'2021-05-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(30147,10,2912,'2021-05-19','15013','0','',-643,'',3,0,NULL,NULL,NULL,353),(30148,10,2912,'2021-05-19','12300','0','ED/GD Payment',-643,'N/A',3,0,2,'1',NULL,353),(30149,10,2912,'2021-05-19','41003','0','',603,'',3,0,NULL,NULL,NULL,353),(30150,10,2912,'2021-05-19','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,353),(30151,10,2912,'2021-05-19','12300','0','',728,'',3,0,2,'1',NULL,353),(30152,10,2913,'2021-05-19','15013','0','',-248,'',3,0,NULL,NULL,NULL,350),(30153,10,2913,'2021-05-19','12300','0','ED/GD Payment',-248,'MB215424788AE',3,0,2,'1',NULL,350),(30154,10,2913,'2021-05-19','41003','0','',8,'',3,0,NULL,NULL,NULL,350),(30155,10,2913,'2021-05-19','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,350),(30156,10,2913,'2021-05-19','15013','0','',-136,'',3,0,NULL,NULL,NULL,350),(30157,10,2913,'2021-05-19','12300','0','ED/GD Payment',-136,'MB215423473AE',3,0,2,'1',NULL,350),(30158,10,2913,'2021-05-19','41003','0','',56,'',3,0,NULL,NULL,NULL,350),(30159,10,2913,'2021-05-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(30160,10,2913,'2021-05-19','12300','0','',384,'',3,0,2,'1',NULL,350),(30161,10,2914,'2021-05-19','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(30162,10,2914,'2021-05-19','120022','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,343),(30163,10,2914,'2021-05-19','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(30164,10,2914,'2021-05-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(30165,10,2914,'2021-05-19','12300','0','',83,'',3,0,2,'1',NULL,343),(30166,10,2915,'2021-05-19','15013','0','',-133,'',3,0,NULL,NULL,NULL,348),(30167,10,2915,'2021-05-19','120022','0','ED/GD Payment',-133,'N/A',3,0,NULL,NULL,NULL,348),(30168,10,2915,'2021-05-19','41003','0','',53,'',3,0,NULL,NULL,NULL,348),(30169,10,2915,'2021-05-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(30170,10,2915,'2021-05-19','12300','0','',133,'',3,0,2,'1',NULL,348),(30171,10,2916,'2021-05-19','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(30172,10,2916,'2021-05-19','120022','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,347),(30173,10,2916,'2021-05-19','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(30174,10,2916,'2021-05-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(30175,10,2916,'2021-05-19','12300','0','',83,'',3,0,2,'1',NULL,347),(30176,12,836,'2021-05-19','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(30177,12,836,'2021-05-19','12300','0','',-83,'',3,0,2,'1',NULL,343),(30178,10,2917,'2021-05-19','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(30179,10,2917,'2021-05-19','12300','0','ED/GD Payment',-83,'MB215067185AE',3,0,2,'1',NULL,353),(30180,10,2917,'2021-05-19','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(30181,10,2917,'2021-05-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(30182,10,2917,'2021-05-19','15013','0','',-1083,'',3,0,NULL,NULL,NULL,353),(30183,10,2917,'2021-05-19','12300','0','ED/GD Payment',-1083,'MB215425351AE',3,0,2,'1',NULL,353),(30184,10,2917,'2021-05-19','41003','0','',1003,'',3,0,NULL,NULL,NULL,353),(30185,10,2917,'2021-05-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(30186,10,2917,'2021-05-19','12300','0','',1166,'',3,0,2,'1',NULL,353),(30187,10,2918,'2021-05-19','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(30188,10,2918,'2021-05-19','120022','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,354),(30189,10,2918,'2021-05-19','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(30190,10,2918,'2021-05-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(30191,10,2918,'2021-05-19','15013','0','',-22,'',3,0,NULL,NULL,NULL,354),(30192,10,2918,'2021-05-19','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,354),(30193,10,2918,'2021-05-19','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(30194,10,2918,'2021-05-19','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,354),(30195,10,2918,'2021-05-19','12300','0','',105,'',3,0,2,'1',NULL,354),(30196,10,2919,'2021-05-19','15013','0','',-22,'',3,0,NULL,NULL,NULL,350),(30197,10,2919,'2021-05-19','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,350),(30198,10,2919,'2021-05-19','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(30199,10,2919,'2021-05-19','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,350),(30200,10,2919,'2021-05-19','15013','0','',-22,'',3,0,NULL,NULL,NULL,350),(30201,10,2919,'2021-05-19','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,350),(30202,10,2919,'2021-05-19','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(30203,10,2919,'2021-05-19','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,350),(30204,10,2919,'2021-05-19','12300','0','',44,'',3,0,2,'1',NULL,350),(30205,12,837,'2021-05-19','120018','0','',44,'N/A',3,0,NULL,NULL,NULL,343),(30206,12,837,'2021-05-19','12300','0','',-44,'',3,0,2,'1',NULL,343),(30207,12,838,'2021-05-19','120018','0','',105,'N/A',3,0,NULL,NULL,NULL,343),(30208,12,838,'2021-05-19','12300','0','',-105,'',3,0,2,'1',NULL,343),(30209,10,2920,'2021-05-19','15013','0','',-22,'',3,0,NULL,NULL,NULL,354),(30210,10,2920,'2021-05-19','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,354),(30211,10,2920,'2021-05-19','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(30212,10,2920,'2021-05-19','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,354),(30213,10,2920,'2021-05-19','12300','0','',22,'',3,0,2,'1',NULL,354),(30214,12,839,'2021-05-19','120018','0','',22,'N/A',3,0,NULL,NULL,NULL,343),(30215,12,839,'2021-05-19','12300','0','',-22,'',3,0,2,'1',NULL,343),(30216,10,2921,'2021-05-19','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(30217,10,2921,'2021-05-19','12300','0','ED/GD Payment',-85,'MB215425526AE',3,0,2,'1',NULL,350),(30218,10,2921,'2021-05-19','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(30219,10,2921,'2021-05-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(30220,10,2921,'2021-05-19','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(30221,10,2921,'2021-05-19','12300','0','ED/GD Payment',-85,'MB215425526AE',3,0,2,'1',NULL,350),(30222,10,2921,'2021-05-19','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(30223,10,2921,'2021-05-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(30224,10,2921,'2021-05-19','12300','0','',170,'',3,0,2,'1',NULL,350),(30225,12,840,'2021-05-19','120018','0','',133,'N/A',3,0,NULL,NULL,NULL,343),(30226,12,840,'2021-05-19','12300','0','',-133,'',3,0,2,'1',NULL,343),(30227,12,841,'2021-05-19','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(30228,12,841,'2021-05-19','12300','0','',-83,'',3,0,2,'1',NULL,343),(30229,12,842,'2021-05-19','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(30230,12,842,'2021-05-19','12300','0','',-83,'',3,0,2,'1',NULL,343),(30231,12,843,'2021-05-19','120018','0','',553,'N/A',3,0,NULL,NULL,NULL,343),(30232,12,843,'2021-05-19','12300','0','',-553,'',3,0,2,'1',NULL,343),(30233,12,844,'2021-05-19','120018','0','',926,'N/A',3,0,NULL,NULL,NULL,343),(30234,12,844,'2021-05-19','12300','0','',-926,'',3,0,2,'1',NULL,343),(30235,10,2922,'2021-05-19','15013','0','',-22,'',3,0,NULL,NULL,NULL,350),(30236,10,2922,'2021-05-19','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,350),(30237,10,2922,'2021-05-19','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(30238,10,2922,'2021-05-19','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,350),(30239,10,2922,'2021-05-19','12300','0','',22,'',3,0,2,'1',NULL,350),(30240,12,845,'2021-05-19','120018','0','',22,'N/A',3,0,NULL,NULL,NULL,343),(30241,12,845,'2021-05-19','12300','0','',-22,'',3,0,2,'1',NULL,343),(30242,10,2923,'2021-05-19','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(30243,10,2923,'2021-05-19','120022','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,354),(30244,10,2923,'2021-05-19','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(30245,10,2923,'2021-05-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(30246,10,2923,'2021-05-19','12300','0','',83,'',3,0,2,'1',NULL,354),(30247,12,846,'2021-05-19','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(30248,12,846,'2021-05-19','12300','0','',-83,'',3,0,2,'1',NULL,343),(30249,10,2924,'2021-05-19','15013','0','',-22,'',3,0,NULL,NULL,NULL,354),(30250,10,2924,'2021-05-19','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,354),(30251,10,2924,'2021-05-19','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(30252,10,2924,'2021-05-19','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,354),(30253,10,2924,'2021-05-19','12300','0','',22,'',3,0,2,'1',NULL,354),(30254,12,847,'2021-05-19','120018','0','',22,'N/A',3,0,NULL,NULL,NULL,343),(30255,12,847,'2021-05-19','12300','0','',-22,'',3,0,2,'1',NULL,343),(30256,10,2925,'2021-05-19','15013','0','',-553,'',3,0,NULL,NULL,NULL,347),(30257,10,2925,'2021-05-19','12300','0','ED/GD Payment',-553,'N/A',3,0,2,'1',NULL,347),(30258,10,2925,'2021-05-19','41003','0','',473,'',3,0,NULL,NULL,NULL,347),(30259,10,2925,'2021-05-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(30260,10,2925,'2021-05-19','12300','0','',553,'',3,0,2,'1',NULL,347),(30261,10,2926,'2021-05-19','15013','0','',-83,'',3,0,NULL,NULL,NULL,355),(30262,10,2926,'2021-05-19','120022','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,355),(30263,10,2926,'2021-05-19','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(30264,10,2926,'2021-05-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(30265,10,2926,'2021-05-19','12300','0','',83,'',3,0,2,'1',NULL,355),(30266,12,848,'2021-05-19','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(30267,12,848,'2021-05-19','12300','0','',-83,'',3,0,2,'1',NULL,343),(30268,10,2927,'2021-05-19','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(30269,10,2927,'2021-05-19','120022','0','ED/GD Payment',-243,'N/A',3,0,NULL,NULL,NULL,354),(30270,10,2927,'2021-05-19','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(30271,10,2927,'2021-05-19','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(30272,10,2927,'2021-05-19','12300','0','',243,'',3,0,2,'1',NULL,354),(30273,12,849,'2021-05-19','120018','0','',243,'N/A',3,0,NULL,NULL,NULL,343),(30274,12,849,'2021-05-19','12300','0','',-243,'',3,0,2,'1',NULL,343),(30275,10,2928,'2021-05-19','15013','0','',-553,'',3,0,NULL,NULL,NULL,355),(30276,10,2928,'2021-05-19','120022','0','ED/GD Payment',-553,'MB215439668AE',3,0,NULL,NULL,NULL,355),(30277,10,2928,'2021-05-19','41003','0','',473,'',3,0,NULL,NULL,NULL,355),(30278,10,2928,'2021-05-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(30279,10,2928,'2021-05-19','12300','0','',553,'',3,0,2,'1',NULL,355),(30280,12,850,'2021-05-19','120018','0','',553,'N/A',3,0,NULL,NULL,NULL,343),(30281,12,850,'2021-05-19','12300','0','',-553,'',3,0,2,'1',NULL,343),(30282,10,2929,'2021-05-19','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(30283,10,2929,'2021-05-19','120022','0','ED/GD Payment',-243,'N/A',3,0,NULL,NULL,NULL,354),(30284,10,2929,'2021-05-19','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(30285,10,2929,'2021-05-19','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(30286,10,2929,'2021-05-19','12300','0','',243,'',3,0,2,'1',NULL,354),(30287,12,851,'2021-05-19','120018','0','',243,'N/A',3,0,NULL,NULL,NULL,343),(30288,12,851,'2021-05-19','12300','0','',-243,'',3,0,2,'1',NULL,343),(30289,10,2930,'2021-05-19','15013','0','',-2043,'',3,0,NULL,NULL,NULL,347),(30290,10,2930,'2021-05-19','120022','0','ED/GD Payment',-2043,'N/A',3,0,NULL,NULL,NULL,347),(30291,10,2930,'2021-05-19','41003','0','',2003,'',3,0,NULL,NULL,NULL,347),(30292,10,2930,'2021-05-19','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(30293,10,2930,'2021-05-19','15013','0','',-2043,'',3,0,NULL,NULL,NULL,347),(30294,10,2930,'2021-05-19','120022','0','ED/GD Payment',-2043,'N/A',3,0,NULL,NULL,NULL,347),(30295,10,2930,'2021-05-19','41003','0','',2003,'',3,0,NULL,NULL,NULL,347),(30296,10,2930,'2021-05-19','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(30297,10,2930,'2021-05-19','15013','0','',-2043,'',3,0,NULL,NULL,NULL,347),(30298,10,2930,'2021-05-19','120022','0','ED/GD Payment',-2043,'N/A',3,0,NULL,NULL,NULL,347),(30299,10,2930,'2021-05-19','41003','0','',2003,'',3,0,NULL,NULL,NULL,347),(30300,10,2930,'2021-05-19','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(30301,10,2930,'2021-05-19','15013','0','',-1043,'',3,0,NULL,NULL,NULL,347),(30302,10,2930,'2021-05-19','120022','0','ED/GD Payment',-1043,'N/A',3,0,NULL,NULL,NULL,347),(30303,10,2930,'2021-05-19','41003','0','',1003,'',3,0,NULL,NULL,NULL,347),(30304,10,2930,'2021-05-19','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(30305,10,2930,'2021-05-19','15013','0','',-2043,'',3,0,NULL,NULL,NULL,347),(30306,10,2930,'2021-05-19','120022','0','ED/GD Payment',-2043,'N/A',3,0,NULL,NULL,NULL,347),(30307,10,2930,'2021-05-19','41003','0','',2003,'',3,0,NULL,NULL,NULL,347),(30308,10,2930,'2021-05-19','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(30309,10,2930,'2021-05-19','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(30310,10,2930,'2021-05-19','120022','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,347),(30311,10,2930,'2021-05-19','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(30312,10,2930,'2021-05-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(30313,10,2930,'2021-05-19','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(30314,10,2930,'2021-05-19','120022','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,347),(30315,10,2930,'2021-05-19','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(30316,10,2930,'2021-05-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(30317,10,2930,'2021-05-19','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(30318,10,2930,'2021-05-19','120022','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,347),(30319,10,2930,'2021-05-19','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(30320,10,2930,'2021-05-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(30321,10,2930,'2021-05-19','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(30322,10,2930,'2021-05-19','120022','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,347),(30323,10,2930,'2021-05-19','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(30324,10,2930,'2021-05-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(30325,10,2930,'2021-05-19','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(30326,10,2930,'2021-05-19','120022','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,347),(30327,10,2930,'2021-05-19','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(30328,10,2930,'2021-05-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(30329,10,2930,'2021-05-19','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(30330,10,2930,'2021-05-19','120022','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,347),(30331,10,2930,'2021-05-19','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(30332,10,2930,'2021-05-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(30333,10,2930,'2021-05-19','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(30334,10,2930,'2021-05-19','120022','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,347),(30335,10,2930,'2021-05-19','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(30336,10,2930,'2021-05-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(30337,10,2930,'2021-05-19','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(30338,10,2930,'2021-05-19','120022','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,347),(30339,10,2930,'2021-05-19','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(30340,10,2930,'2021-05-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(30341,10,2930,'2021-05-19','12300','0','',9879,'',3,0,2,'1',NULL,347),(30342,12,852,'2021-05-19','120018','0','',9879,'N/A',3,0,NULL,NULL,NULL,343),(30343,12,852,'2021-05-19','12300','0','',-9879,'',3,0,2,'1',NULL,343),(30344,10,2931,'2021-05-19','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(30345,10,2931,'2021-05-19','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1',NULL,354),(30346,10,2931,'2021-05-19','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(30347,10,2931,'2021-05-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(30348,10,2931,'2021-05-19','12300','0','',83,'',3,0,2,'1',NULL,354),(30349,10,2932,'2021-05-19','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(30350,10,2932,'2021-05-19','120022','0','ED/GD Payment',-243,'N/A',3,0,NULL,NULL,NULL,354),(30351,10,2932,'2021-05-19','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(30352,10,2932,'2021-05-19','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(30353,10,2932,'2021-05-19','15013','0','',-123,'',3,0,NULL,NULL,NULL,354),(30354,10,2932,'2021-05-19','120022','0','ED/GD Payment',-123,'N/A',3,0,NULL,NULL,NULL,354),(30355,10,2932,'2021-05-19','41003','0','',43,'',3,0,NULL,NULL,NULL,354),(30356,10,2932,'2021-05-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(30357,10,2932,'2021-05-19','15013','0','',-1083,'',3,0,NULL,NULL,NULL,354),(30358,10,2932,'2021-05-19','120022','0','ED/GD Payment',-1083,'N/A',3,0,NULL,NULL,NULL,354),(30359,10,2932,'2021-05-19','41003','0','',1003,'',3,0,NULL,NULL,NULL,354),(30360,10,2932,'2021-05-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(30361,10,2932,'2021-05-19','15013','0','',-833,'',3,0,NULL,NULL,NULL,354),(30362,10,2932,'2021-05-19','120022','0','ED/GD Payment',-833,'N/A',3,0,NULL,NULL,NULL,354),(30363,10,2932,'2021-05-19','41003','0','',753,'',3,0,NULL,NULL,NULL,354),(30364,10,2932,'2021-05-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(30365,10,2932,'2021-05-19','15013','0','',-1083,'',3,0,NULL,NULL,NULL,354),(30366,10,2932,'2021-05-19','120022','0','ED/GD Payment',-1083,'N/A',3,0,NULL,NULL,NULL,354),(30367,10,2932,'2021-05-19','41003','0','',1003,'',3,0,NULL,NULL,NULL,354),(30368,10,2932,'2021-05-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(30369,10,2932,'2021-05-19','12300','0','',3365,'',3,0,2,'1072',NULL,354),(30370,10,2933,'2021-05-19','15013','0','',-22,'',3,0,NULL,NULL,NULL,354),(30371,10,2933,'2021-05-19','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1072',NULL,354),(30372,10,2933,'2021-05-19','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(30373,10,2933,'2021-05-19','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,354),(30374,10,2933,'2021-05-19','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(30375,10,2933,'2021-05-19','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1072',NULL,354),(30376,10,2933,'2021-05-19','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(30377,10,2933,'2021-05-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(30378,10,2933,'2021-05-19','15013','0','',-553,'',3,0,NULL,NULL,NULL,354),(30379,10,2933,'2021-05-19','12300','0','ED/GD Payment',-553,'N/A',3,0,2,'1072',NULL,354),(30380,10,2933,'2021-05-19','41003','0','',473,'',3,0,NULL,NULL,NULL,354),(30381,10,2933,'2021-05-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(30382,10,2933,'2021-05-19','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(30383,10,2933,'2021-05-19','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1072',NULL,354),(30384,10,2933,'2021-05-19','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(30385,10,2933,'2021-05-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(30386,10,2933,'2021-05-19','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(30387,10,2933,'2021-05-19','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1072',NULL,354),(30388,10,2933,'2021-05-19','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(30389,10,2933,'2021-05-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(30390,10,2933,'2021-05-19','12300','0','',824,'',3,0,2,'1072',NULL,354),(30391,10,2934,'2021-05-19','15013','0','',-564,'',3,0,NULL,NULL,NULL,355),(30392,10,2934,'2021-05-19','12300','0','ED/GD Payment',-564,'MB215442774AE',3,0,2,'1',NULL,355),(30393,10,2934,'2021-05-19','41003','0','',484,'',3,0,NULL,NULL,NULL,355),(30394,10,2934,'2021-05-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(30395,10,2934,'2021-05-19','12300','0','',564,'',3,0,2,'1',NULL,355),(30396,12,853,'2021-05-19','120018','0','',3365,'N/A',3,0,NULL,NULL,NULL,343),(30397,12,853,'2021-05-19','12300','0','',-3365,'',3,0,2,'1072',NULL,343),(30398,10,2935,'2021-05-19','15013','0','',-247.86,'',3,0,NULL,NULL,NULL,354),(30399,10,2935,'2021-05-19','12300','0','ED/GD Payment',-247.86,'N/A',3,0,2,'1',NULL,354),(30400,10,2935,'2021-05-19','41003','0','',7.86,'',3,0,NULL,NULL,NULL,354),(30401,10,2935,'2021-05-19','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(30402,10,2935,'2021-05-19','15013','0','',-247.86,'',3,0,NULL,NULL,NULL,354),(30403,10,2935,'2021-05-19','12300','0','ED/GD Payment',-247.86,'N/A',3,0,2,'1',NULL,354),(30404,10,2935,'2021-05-19','41003','0','',7.86,'',3,0,NULL,NULL,NULL,354),(30405,10,2935,'2021-05-19','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(30406,10,2935,'2021-05-19','12300','0','',495.72,'',3,0,2,'1',NULL,354),(30407,10,2936,'2021-05-19','15013','0','',-513,'',3,0,NULL,NULL,NULL,348),(30408,10,2936,'2021-05-19','12300','0','ED/GD Payment',-513,'N/A',3,0,2,'1',NULL,348),(30409,10,2936,'2021-05-19','41003','0','',433,'',3,0,NULL,NULL,NULL,348),(30410,10,2936,'2021-05-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(30411,10,2936,'2021-05-19','15013','0','',-513,'',3,0,NULL,NULL,NULL,348),(30412,10,2936,'2021-05-19','12300','0','ED/GD Payment',-513,'N/A',3,0,2,'1',NULL,348),(30413,10,2936,'2021-05-19','41003','0','',433,'',3,0,NULL,NULL,NULL,348),(30414,10,2936,'2021-05-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(30415,10,2936,'2021-05-19','15013','0','',-553,'',3,0,NULL,NULL,NULL,348),(30416,10,2936,'2021-05-19','12300','0','ED/GD Payment',-553,'N/A',3,0,2,'1',NULL,348),(30417,10,2936,'2021-05-19','41003','0','',473,'',3,0,NULL,NULL,NULL,348),(30418,10,2936,'2021-05-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(30419,10,2936,'2021-05-19','15013','0','',-553,'',3,0,NULL,NULL,NULL,348),(30420,10,2936,'2021-05-19','12300','0','ED/GD Payment',-553,'N/A',3,0,2,'1',NULL,348),(30421,10,2936,'2021-05-19','41003','0','',473,'',3,0,NULL,NULL,NULL,348),(30422,10,2936,'2021-05-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(30423,10,2936,'2021-05-19','15013','0','',-564.06,'',3,0,NULL,NULL,NULL,348),(30424,10,2936,'2021-05-19','12300','0','ED/GD Payment',-564.06,'N/A',3,0,2,'1',NULL,348),(30425,10,2936,'2021-05-19','41003','0','',484.06,'',3,0,NULL,NULL,NULL,348),(30426,10,2936,'2021-05-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(30427,10,2936,'2021-05-19','12300','0','',2696.06,'',3,0,2,'1',NULL,348),(30428,0,3,'2021-05-19','15055','0','job contract printing 20 number',-120,'N/A',0,0,NULL,NULL,NULL,343),(30429,0,3,'2021-05-19','120019','0','job contract printing 20 number',120,'N/A',0,0,NULL,NULL,NULL,343),(30430,10,2937,'2021-05-19','15013','0','',-84.66,'',3,0,NULL,NULL,NULL,354),(30431,10,2937,'2021-05-19','12300','0','ED/GD Payment',-84.66,'N/A',3,0,2,'1',NULL,354),(30432,10,2937,'2021-05-19','41003','0','',4.66,'',3,0,NULL,NULL,NULL,354),(30433,10,2937,'2021-05-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(30434,10,2937,'2021-05-19','12300','0','',84.66,'',3,0,2,'1',NULL,354),(30435,10,2938,'2021-05-19','15013','0','',-288.66,'',3,0,NULL,NULL,NULL,354),(30436,10,2938,'2021-05-19','12300','0','ED/GD Payment',-288.66,'N/A',3,0,2,'1',NULL,354),(30437,10,2938,'2021-05-19','41003','0','',208.66,'',3,0,NULL,NULL,NULL,354),(30438,10,2938,'2021-05-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(30439,10,2938,'2021-05-19','12300','0','',288.66,'',3,0,2,'1',NULL,354),(30440,10,2939,'2021-05-20','15013','0','',-22,'',3,0,NULL,NULL,NULL,357),(30441,10,2939,'2021-05-20','12300','0','ED/GD Payment',-22,'MB215453860AE',3,0,2,'1',NULL,357),(30442,10,2939,'2021-05-20','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(30443,10,2939,'2021-05-20','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,357),(30444,10,2939,'2021-05-20','12300','0','',22,'',3,0,2,'1',NULL,357),(30445,10,2940,'2021-05-20','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(30446,10,2940,'2021-05-20','120022','0','ED/GD Payment',-83,'MB215454394AE',3,0,NULL,NULL,NULL,357),(30447,10,2940,'2021-05-20','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(30448,10,2940,'2021-05-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(30449,10,2940,'2021-05-20','12300','0','',83,'',3,0,2,'1',NULL,357),(30450,12,854,'2021-05-20','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(30451,12,854,'2021-05-20','12300','0','',-83,'',3,0,2,'1',NULL,364),(30452,10,2941,'2021-05-20','15013','0','',-553,'',3,0,NULL,NULL,NULL,350),(30453,10,2941,'2021-05-20','120022','0','ED/GD Payment',-553,'MB215457909AE',3,0,NULL,NULL,NULL,350),(30454,10,2941,'2021-05-20','41003','0','',473,'',3,0,NULL,NULL,NULL,350),(30455,10,2941,'2021-05-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(30456,10,2941,'2021-05-20','12300','0','',553,'',3,0,2,'1',NULL,350),(30457,12,855,'2021-05-20','120019','0','',553,'N/A',3,0,NULL,NULL,NULL,364),(30458,12,855,'2021-05-20','12300','0','',-553,'',3,0,2,'1',NULL,364),(30459,10,2942,'2021-05-20','15013','0','',-43,'',3,0,NULL,NULL,NULL,349),(30460,10,2942,'2021-05-20','120022','0','ED/GD Payment',-43,'MB212440597AE',3,0,NULL,NULL,NULL,349),(30461,10,2942,'2021-05-20','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(30462,10,2942,'2021-05-20','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,349),(30463,10,2942,'2021-05-20','12300','0','',43,'',3,0,2,'1',NULL,349),(30464,10,2943,'2021-05-20','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(30465,10,2943,'2021-05-20','12300','0','ED/GD Payment',-85,'MB215458721AE',3,0,2,'1',NULL,357),(30466,10,2943,'2021-05-20','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(30467,10,2943,'2021-05-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(30468,10,2943,'2021-05-20','12300','0','',85,'',3,0,2,'1',NULL,357),(30469,12,856,'2021-05-20','120019','0','',43,'N/A',3,0,NULL,NULL,NULL,364),(30470,12,856,'2021-05-20','12300','0','',-43,'',3,0,2,'1',NULL,364),(30471,10,2944,'2021-05-20','15013','0','',-43,'',3,0,NULL,NULL,NULL,357),(30472,10,2944,'2021-05-20','120022','0','ED/GD Payment',-43,'MB215460560AE',3,0,NULL,NULL,NULL,357),(30473,10,2944,'2021-05-20','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(30474,10,2944,'2021-05-20','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,357),(30475,10,2944,'2021-05-20','12300','0','',43,'',3,0,2,'1',NULL,357),(30476,12,857,'2021-05-20','120019','0','',43,'N/A',3,0,NULL,NULL,NULL,364),(30477,12,857,'2021-05-20','12300','0','',-43,'',3,0,2,'1',NULL,364),(30478,10,2945,'2021-05-20','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(30479,10,2945,'2021-05-20','12300','0','ED/GD Payment',-83,'MB215461109AE',3,0,2,'1',NULL,353),(30480,10,2945,'2021-05-20','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(30481,10,2945,'2021-05-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(30482,10,2945,'2021-05-20','15013','0','',-243,'',3,0,NULL,NULL,NULL,353),(30483,10,2945,'2021-05-20','12300','0','ED/GD Payment',-243,'MB215460258AE',3,0,2,'1',NULL,353),(30484,10,2945,'2021-05-20','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(30485,10,2945,'2021-05-20','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,353),(30486,10,2945,'2021-05-20','12300','0','',326,'',3,0,2,'1',NULL,353),(30487,10,2946,'2021-05-20','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(30488,10,2946,'2021-05-20','120022','0','ED/GD Payment',-243,'MB215463163AE',3,0,NULL,NULL,NULL,349),(30489,10,2946,'2021-05-20','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(30490,10,2946,'2021-05-20','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(30491,10,2946,'2021-05-20','12300','0','',243,'',3,0,2,'1',NULL,349),(30492,10,2947,'2021-05-20','15013','0','',0,'',3,0,NULL,NULL,NULL,348),(30493,10,2947,'2021-05-20','120022','0','ED/GD Payment',0,'MB215465804AE',3,0,NULL,NULL,NULL,348),(30494,10,2947,'2021-05-20','41003','0','',0,'',3,0,NULL,NULL,NULL,348),(30495,10,2947,'2021-05-20','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,348),(30496,10,2947,'2021-05-20','12300','0','',0,'',3,0,2,'1',NULL,348),(30497,10,2948,'2021-05-20','15013','0','',-564,'',3,0,NULL,NULL,NULL,357),(30498,10,2948,'2021-05-20','12300','0','ED/GD Payment',-564,'MB215471569AE',3,0,2,'1',NULL,357),(30499,10,2948,'2021-05-20','41003','0','',484,'',3,0,NULL,NULL,NULL,357),(30500,10,2948,'2021-05-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(30501,10,2948,'2021-05-20','12300','0','',564,'',3,0,2,'1',NULL,357),(30502,10,2949,'2021-05-20','15013','0','',-85,'',3,0,NULL,NULL,NULL,364),(30503,10,2949,'2021-05-20','12300','0','ED/GD Payment',-85,'MB215465804AE',3,0,2,'1',NULL,364),(30504,10,2949,'2021-05-20','41003','0','',5,'',3,0,NULL,NULL,NULL,364),(30505,10,2949,'2021-05-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,364),(30506,10,2949,'2021-05-20','12300','0','',85,'',3,0,2,'1',NULL,364),(30507,10,2950,'2021-05-20','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(30508,10,2950,'2021-05-20','12300','0','ED/GD Payment',-85,'MB215472883AE',3,0,2,'1',NULL,357),(30509,10,2950,'2021-05-20','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(30510,10,2950,'2021-05-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(30511,10,2950,'2021-05-20','12300','0','',85,'',3,0,2,'1',NULL,357),(30512,10,2951,'2021-05-20','15013','0','',-564,'',3,0,NULL,NULL,NULL,348),(30513,10,2951,'2021-05-20','12300','0','ED/GD Payment',-564,'MB215473692AE',3,0,2,'1',NULL,348),(30514,10,2951,'2021-05-20','41003','0','',484,'',3,0,NULL,NULL,NULL,348),(30515,10,2951,'2021-05-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(30516,10,2951,'2021-05-20','12300','0','',564,'',3,0,2,'1',NULL,348),(30517,10,2952,'2021-05-20','15013','0','',-133,'',3,0,NULL,NULL,NULL,350),(30518,10,2952,'2021-05-20','120022','0','ED/GD Payment',-133,'MB215474735AE',3,0,NULL,NULL,NULL,350),(30519,10,2952,'2021-05-20','41003','0','',53,'',3,0,NULL,NULL,NULL,350),(30520,10,2952,'2021-05-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(30521,10,2952,'2021-05-20','15013','0','',-133,'',3,0,NULL,NULL,NULL,350),(30522,10,2952,'2021-05-20','120022','0','ED/GD Payment',-133,'MB215473923AE',3,0,NULL,NULL,NULL,350),(30523,10,2952,'2021-05-20','41003','0','',53,'',3,0,NULL,NULL,NULL,350),(30524,10,2952,'2021-05-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(30525,10,2952,'2021-05-20','15013','0','',-133,'',3,0,NULL,NULL,NULL,350),(30526,10,2952,'2021-05-20','120022','0','ED/GD Payment',-133,'MB215471864AE',3,0,NULL,NULL,NULL,350),(30527,10,2952,'2021-05-20','41003','0','',53,'',3,0,NULL,NULL,NULL,350),(30528,10,2952,'2021-05-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(30529,10,2952,'2021-05-20','15013','0','',-133,'',3,0,NULL,NULL,NULL,350),(30530,10,2952,'2021-05-20','120022','0','ED/GD Payment',-133,'MB215470965AE',3,0,NULL,NULL,NULL,350),(30531,10,2952,'2021-05-20','41003','0','',53,'',3,0,NULL,NULL,NULL,350),(30532,10,2952,'2021-05-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(30533,10,2952,'2021-05-20','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(30534,10,2952,'2021-05-20','120022','0','ED/GD Payment',-83,'MB215469884AE',3,0,NULL,NULL,NULL,350),(30535,10,2952,'2021-05-20','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(30536,10,2952,'2021-05-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(30537,10,2952,'2021-05-20','15013','0','',-243,'',3,0,NULL,NULL,NULL,350),(30538,10,2952,'2021-05-20','120022','0','ED/GD Payment',-243,'MB215469248AE',3,0,NULL,NULL,NULL,350),(30539,10,2952,'2021-05-20','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(30540,10,2952,'2021-05-20','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,350),(30541,10,2952,'2021-05-20','15013','0','',-243,'',3,0,NULL,NULL,NULL,350),(30542,10,2952,'2021-05-20','120022','0','ED/GD Payment',-243,'MB215468295AE',3,0,NULL,NULL,NULL,350),(30543,10,2952,'2021-05-20','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(30544,10,2952,'2021-05-20','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,350),(30545,10,2952,'2021-05-20','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(30546,10,2952,'2021-05-20','120022','0','ED/GD Payment',-83,'MB215467545AE',3,0,NULL,NULL,NULL,350),(30547,10,2952,'2021-05-20','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(30548,10,2952,'2021-05-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(30549,10,2952,'2021-05-20','15013','0','',-243,'',3,0,NULL,NULL,NULL,350),(30550,10,2952,'2021-05-20','120022','0','ED/GD Payment',-243,'MB215466894AE',3,0,NULL,NULL,NULL,350),(30551,10,2952,'2021-05-20','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(30552,10,2952,'2021-05-20','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,350),(30553,10,2952,'2021-05-20','15013','0','',-243,'',3,0,NULL,NULL,NULL,350),(30554,10,2952,'2021-05-20','120022','0','ED/GD Payment',-243,'MB215466112AE',3,0,NULL,NULL,NULL,350),(30555,10,2952,'2021-05-20','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(30556,10,2952,'2021-05-20','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,350),(30557,10,2952,'2021-05-20','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(30558,10,2952,'2021-05-20','120022','0','ED/GD Payment',-83,'MB213725881AE',3,0,NULL,NULL,NULL,350),(30559,10,2952,'2021-05-20','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(30560,10,2952,'2021-05-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(30561,10,2952,'2021-05-20','15013','0','',-133,'',3,0,NULL,NULL,NULL,350),(30562,10,2952,'2021-05-20','120022','0','ED/GD Payment',-133,'N/A',3,0,NULL,NULL,NULL,350),(30563,10,2952,'2021-05-20','41003','0','',53,'',3,0,NULL,NULL,NULL,350),(30564,10,2952,'2021-05-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(30565,10,2952,'2021-05-20','12300','0','',1886,'',3,0,2,'1',NULL,350),(30566,10,2953,'2021-05-20','15013','0','',-133,'',3,0,NULL,NULL,NULL,357),(30567,10,2953,'2021-05-20','120022','0','ED/GD Payment',-133,'MB215468598AE',3,0,NULL,NULL,NULL,357),(30568,10,2953,'2021-05-20','41003','0','',53,'',3,0,NULL,NULL,NULL,357),(30569,10,2953,'2021-05-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(30570,10,2953,'2021-05-20','15013','0','',-133,'',3,0,NULL,NULL,NULL,357),(30571,10,2953,'2021-05-20','120022','0','ED/GD Payment',-133,'MB215467974AE',3,0,NULL,NULL,NULL,357),(30572,10,2953,'2021-05-20','41003','0','',53,'',3,0,NULL,NULL,NULL,357),(30573,10,2953,'2021-05-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(30574,10,2953,'2021-05-20','15013','0','',-133,'',3,0,NULL,NULL,NULL,357),(30575,10,2953,'2021-05-20','120022','0','ED/GD Payment',-133,'MB215467397AE',3,0,NULL,NULL,NULL,357),(30576,10,2953,'2021-05-20','41003','0','',53,'',3,0,NULL,NULL,NULL,357),(30577,10,2953,'2021-05-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(30578,10,2953,'2021-05-20','15013','0','',-133,'',3,0,NULL,NULL,NULL,357),(30579,10,2953,'2021-05-20','120022','0','ED/GD Payment',-133,'MB215467020AE',3,0,NULL,NULL,NULL,357),(30580,10,2953,'2021-05-20','41003','0','',53,'',3,0,NULL,NULL,NULL,357),(30581,10,2953,'2021-05-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(30582,10,2953,'2021-05-20','15013','0','',-133,'',3,0,NULL,NULL,NULL,357),(30583,10,2953,'2021-05-20','120022','0','ED/GD Payment',-133,'MB215466576AE',3,0,NULL,NULL,NULL,357),(30584,10,2953,'2021-05-20','41003','0','',53,'',3,0,NULL,NULL,NULL,357),(30585,10,2953,'2021-05-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(30586,10,2953,'2021-05-20','15013','0','',-133,'',3,0,NULL,NULL,NULL,357),(30587,10,2953,'2021-05-20','120022','0','ED/GD Payment',-133,'MB215466227AE',3,0,NULL,NULL,NULL,357),(30588,10,2953,'2021-05-20','41003','0','',53,'',3,0,NULL,NULL,NULL,357),(30589,10,2953,'2021-05-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(30590,10,2953,'2021-05-20','15013','0','',-133,'',3,0,NULL,NULL,NULL,357),(30591,10,2953,'2021-05-20','120022','0','ED/GD Payment',-133,'MB215465885AE',3,0,NULL,NULL,NULL,357),(30592,10,2953,'2021-05-20','41003','0','',53,'',3,0,NULL,NULL,NULL,357),(30593,10,2953,'2021-05-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(30594,10,2953,'2021-05-20','15013','0','',-133,'',3,0,NULL,NULL,NULL,357),(30595,10,2953,'2021-05-20','120022','0','ED/GD Payment',-133,'MB215465391AE',3,0,NULL,NULL,NULL,357),(30596,10,2953,'2021-05-20','41003','0','',53,'',3,0,NULL,NULL,NULL,357),(30597,10,2953,'2021-05-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(30598,10,2953,'2021-05-20','15013','0','',-133,'',3,0,NULL,NULL,NULL,357),(30599,10,2953,'2021-05-20','120022','0','ED/GD Payment',-133,'MB215464958AE',3,0,NULL,NULL,NULL,357),(30600,10,2953,'2021-05-20','41003','0','',53,'',3,0,NULL,NULL,NULL,357),(30601,10,2953,'2021-05-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(30602,10,2953,'2021-05-20','15013','0','',-133,'',3,0,NULL,NULL,NULL,357),(30603,10,2953,'2021-05-20','120022','0','ED/GD Payment',-133,'MB215469073AE',3,0,NULL,NULL,NULL,357),(30604,10,2953,'2021-05-20','41003','0','',53,'',3,0,NULL,NULL,NULL,357),(30605,10,2953,'2021-05-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(30606,10,2953,'2021-05-20','12300','0','',1330,'',3,0,2,'1',NULL,357),(30607,12,858,'2021-05-20','120019','0','',1886,'N/A',3,0,NULL,NULL,NULL,364),(30608,12,858,'2021-05-20','12300','0','',-1886,'',3,0,2,'1',NULL,364),(30609,12,859,'2021-05-20','120019','0','',1330,'N/A',3,0,NULL,NULL,NULL,364),(30610,12,859,'2021-05-20','12300','0','',-1330,'',3,0,2,'1',NULL,364),(30611,10,2954,'2021-05-20','15013','0','',0,'',3,0,NULL,NULL,NULL,353),(30612,10,2954,'2021-05-20','12300','0','ED/GD Payment',0,'MB215476825AE',3,0,2,'1',NULL,353),(30613,10,2954,'2021-05-20','41003','0','',0,'',3,0,NULL,NULL,NULL,353),(30614,10,2954,'2021-05-20','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,353),(30615,10,2954,'2021-05-20','12300','0','',0,'',3,0,2,'1',NULL,353),(30616,10,2955,'2021-05-20','15013','0','',-22,'',3,0,NULL,NULL,NULL,357),(30617,10,2955,'2021-05-20','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,357),(30618,10,2955,'2021-05-20','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(30619,10,2955,'2021-05-20','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,357),(30620,10,2955,'2021-05-20','12300','0','',22,'',3,0,2,'1',NULL,357),(30621,10,2954,'2021-05-20','15013','0','',0,'',3,0,NULL,NULL,NULL,353),(30622,10,2954,'2021-05-20','12300','0','ED/GD Payment',0,'MB215476825AE',3,0,2,'1',NULL,353),(30623,10,2954,'2021-05-20','41003','0','',0,'',3,0,NULL,NULL,NULL,353),(30624,10,2954,'2021-05-20','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,353),(30625,10,2954,'2021-05-20','12300','0','',0,'',3,0,2,'1',NULL,353),(30626,10,2956,'2021-05-20','15013','0','',-22,'',3,0,NULL,NULL,NULL,357),(30627,10,2956,'2021-05-20','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,357),(30628,10,2956,'2021-05-20','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(30629,10,2956,'2021-05-20','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,357),(30630,10,2956,'2021-05-20','12300','0','',22,'',3,0,2,'1',NULL,357),(30631,10,2957,'2021-05-20','15013','0','',-553,'',3,0,NULL,NULL,NULL,364),(30632,10,2957,'2021-05-20','120022','0','ED/GD Payment',-553,'MB215476825AE',3,0,NULL,NULL,NULL,364),(30633,10,2957,'2021-05-20','41003','0','',473,'',3,0,NULL,NULL,NULL,364),(30634,10,2957,'2021-05-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,364),(30635,10,2957,'2021-05-20','12300','0','',553,'',3,0,2,'1',NULL,364),(30636,12,860,'2021-05-20','120019','0','',553,'N/A',3,0,NULL,NULL,NULL,364),(30637,12,860,'2021-05-20','12300','0','',-553,'',3,0,2,'1',NULL,364),(30638,10,2958,'2021-05-20','15013','0','',-125,'',3,0,NULL,NULL,NULL,350),(30639,10,2958,'2021-05-20','12300','0','ED/GD Payment',-125,'MB215481904AE',3,0,2,'1',NULL,350),(30640,10,2958,'2021-05-20','41003','0','',45,'',3,0,NULL,NULL,NULL,350),(30641,10,2958,'2021-05-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(30642,10,2958,'2021-05-20','12300','0','',125,'',3,0,2,'1',NULL,350),(30643,10,2959,'2021-05-20','15013','0','',-553,'',3,0,NULL,NULL,NULL,357),(30644,10,2959,'2021-05-20','120022','0','ED/GD Payment',-553,'MB215481913AE',3,0,NULL,NULL,NULL,357),(30645,10,2959,'2021-05-20','41003','0','',473,'',3,0,NULL,NULL,NULL,357),(30646,10,2959,'2021-05-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(30647,10,2959,'2021-05-20','12300','0','',553,'',3,0,2,'1',NULL,357),(30648,12,861,'2021-05-20','120019','0','',553,'N/A',3,0,NULL,NULL,NULL,364),(30649,12,861,'2021-05-20','12300','0','',-553,'',3,0,2,'1',NULL,364),(30650,10,2960,'2021-05-20','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(30651,10,2960,'2021-05-20','12300','0','ED/GD Payment',-85,'MB215472883AE',3,0,2,'1',NULL,350),(30652,10,2960,'2021-05-20','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(30653,10,2960,'2021-05-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(30654,10,2960,'2021-05-20','12300','0','',85,'',3,0,2,'1',NULL,350),(30655,10,2961,'2021-05-20','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(30656,10,2961,'2021-05-20','120022','0','ED/GD Payment',-83,'MB215483856AE',3,0,NULL,NULL,NULL,353),(30657,10,2961,'2021-05-20','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(30658,10,2961,'2021-05-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(30659,10,2961,'2021-05-20','12300','0','',83,'',3,0,2,'1',NULL,353),(30660,10,2962,'2021-05-20','15013','0','',-248,'',3,0,NULL,NULL,NULL,353),(30661,10,2962,'2021-05-20','12300','0','ED/GD Payment',-248,'MB215481746AE',3,0,2,'1',NULL,353),(30662,10,2962,'2021-05-20','41003','0','',8,'',3,0,NULL,NULL,NULL,353),(30663,10,2962,'2021-05-20','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,353),(30664,10,2962,'2021-05-20','12300','0','',248,'',3,0,2,'1',NULL,353),(30665,12,862,'2021-05-20','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(30666,12,862,'2021-05-20','12300','0','',-83,'',3,0,2,'1',NULL,343),(30667,10,2963,'2021-05-20','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(30668,10,2963,'2021-05-20','12300','0','ED/GD Payment',-83,'MB215484938AE',3,0,2,'1',NULL,348),(30669,10,2963,'2021-05-20','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(30670,10,2963,'2021-05-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(30671,10,2963,'2021-05-20','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(30672,10,2963,'2021-05-20','12300','0','ED/GD Payment',-83,'MB215484186AE',3,0,2,'1',NULL,348),(30673,10,2963,'2021-05-20','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(30674,10,2963,'2021-05-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(30675,10,2963,'2021-05-20','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(30676,10,2963,'2021-05-20','12300','0','ED/GD Payment',-83,'MB215483165AE',3,0,2,'1',NULL,348),(30677,10,2963,'2021-05-20','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(30678,10,2963,'2021-05-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(30679,10,2963,'2021-05-20','15013','0','',-513,'',3,0,NULL,NULL,NULL,348),(30680,10,2963,'2021-05-20','12300','0','ED/GD Payment',-513,'MB215481499AE',3,0,2,'1',NULL,348),(30681,10,2963,'2021-05-20','41003','0','',433,'',3,0,NULL,NULL,NULL,348),(30682,10,2963,'2021-05-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(30683,10,2963,'2021-05-20','12300','0','',762,'',3,0,2,'1',NULL,348),(30684,10,2964,'2021-05-20','15013','0','',-553,'',3,0,NULL,NULL,NULL,357),(30685,10,2964,'2021-05-20','12300','0','ED/GD Payment',-553,'MB215486195AE',3,0,2,'1',NULL,357),(30686,10,2964,'2021-05-20','41003','0','',473,'',3,0,NULL,NULL,NULL,357),(30687,10,2964,'2021-05-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(30688,10,2964,'2021-05-20','12300','0','',553,'',3,0,2,'1',NULL,357),(30689,10,2965,'2021-05-20','15013','0','',-248,'',3,0,NULL,NULL,NULL,353),(30690,10,2965,'2021-05-20','12300','0','ED/GD Payment',-248,'MB215486299AE',3,0,2,'1',NULL,353),(30691,10,2965,'2021-05-20','41003','0','',8,'',3,0,NULL,NULL,NULL,353),(30692,10,2965,'2021-05-20','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,353),(30693,10,2965,'2021-05-20','12300','0','',248,'',3,0,2,'1',NULL,353),(30694,10,2966,'2021-05-20','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(30695,10,2966,'2021-05-20','120022','0','ED/GD Payment',-83,'MB215486738AE',3,0,NULL,NULL,NULL,357),(30696,10,2966,'2021-05-20','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(30697,10,2966,'2021-05-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(30698,10,2966,'2021-05-20','12300','0','',83,'',3,0,2,'1',NULL,357),(30699,12,863,'2021-05-20','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(30700,12,863,'2021-05-20','12300','0','',-83,'',3,0,2,'1',NULL,343),(30701,10,2967,'2021-05-20','15013','0','',-85,'',3,0,NULL,NULL,NULL,353),(30702,10,2967,'2021-05-20','12300','0','ED/GD Payment',-85,'MB215424564AE',3,0,2,'1',NULL,353),(30703,10,2967,'2021-05-20','41003','0','',5,'',3,0,NULL,NULL,NULL,353),(30704,10,2967,'2021-05-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(30705,10,2967,'2021-05-20','12300','0','',85,'',3,0,2,'1',NULL,353),(30706,10,2968,'2021-05-20','15013','0','',-248,'',3,0,NULL,NULL,NULL,349),(30707,10,2968,'2021-05-20','12300','0','ED/GD Payment',-248,'MB215487492AE',3,0,2,'1',NULL,349),(30708,10,2968,'2021-05-20','41003','0','',8,'',3,0,NULL,NULL,NULL,349),(30709,10,2968,'2021-05-20','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(30710,10,2968,'2021-05-20','15013','0','',-248,'',3,0,NULL,NULL,NULL,349),(30711,10,2968,'2021-05-20','12300','0','ED/GD Payment',-248,'MB215481659AE',3,0,2,'1',NULL,349),(30712,10,2968,'2021-05-20','41003','0','',8,'',3,0,NULL,NULL,NULL,349),(30713,10,2968,'2021-05-20','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(30714,10,2968,'2021-05-20','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(30715,10,2968,'2021-05-20','12300','0','ED/GD Payment',-85,'MB215473161AE',3,0,2,'1',NULL,349),(30716,10,2968,'2021-05-20','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(30717,10,2968,'2021-05-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(30718,10,2968,'2021-05-20','15013','0','',-248,'',3,0,NULL,NULL,NULL,349),(30719,10,2968,'2021-05-20','12300','0','ED/GD Payment',-248,'MB215470042AE',3,0,2,'1',NULL,349),(30720,10,2968,'2021-05-20','41003','0','',8,'',3,0,NULL,NULL,NULL,349),(30721,10,2968,'2021-05-20','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(30722,10,2968,'2021-05-20','15013','0','',-248,'',3,0,NULL,NULL,NULL,349),(30723,10,2968,'2021-05-20','12300','0','ED/GD Payment',-248,'MB215466951AE',3,0,2,'1',NULL,349),(30724,10,2968,'2021-05-20','41003','0','',8,'',3,0,NULL,NULL,NULL,349),(30725,10,2968,'2021-05-20','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(30726,10,2968,'2021-05-20','12300','0','',1077,'',3,0,2,'1',NULL,349),(30727,10,2969,'2021-05-20','15013','0','',-433,'',3,0,NULL,NULL,NULL,354),(30728,10,2969,'2021-05-20','120022','0','ED/GD Payment',-433,'N/A',3,0,NULL,NULL,NULL,354),(30729,10,2969,'2021-05-20','41003','0','',353,'',3,0,NULL,NULL,NULL,354),(30730,10,2969,'2021-05-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(30731,10,2969,'2021-05-20','12300','0','',433,'',3,0,2,'1',NULL,354),(30732,12,864,'2021-05-20','120018','0','',433,'N/A',3,0,NULL,NULL,NULL,343),(30733,12,864,'2021-05-20','12300','0','',-433,'',3,0,2,'1',NULL,343),(30734,10,2970,'2021-05-20','15013','0','',-982.26,'',3,0,NULL,NULL,NULL,354),(30735,10,2970,'2021-05-20','12300','0','ED/GD Payment',-982.26,'N/A',3,0,2,'1',NULL,354),(30736,10,2970,'2021-05-20','41003','0','',902.26,'',3,0,NULL,NULL,NULL,354),(30737,10,2970,'2021-05-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(30738,10,2970,'2021-05-20','12300','0','',982.26,'',3,0,2,'1',NULL,354),(30739,10,2971,'2021-05-20','15013','0','',-564,'',3,0,NULL,NULL,NULL,360),(30740,10,2971,'2021-05-20','12300','0','ED/GD Payment',-564,'N/A',3,0,2,'1',NULL,360),(30741,10,2971,'2021-05-20','41003','0','',484,'',3,0,NULL,NULL,NULL,360),(30742,10,2971,'2021-05-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(30743,10,2971,'2021-05-20','12300','0','',564,'',3,0,2,'1',NULL,360),(30744,10,2972,'2021-05-20','15013','0','',-564.06,'',3,0,NULL,NULL,NULL,354),(30745,10,2972,'2021-05-20','12300','0','ED/GD Payment',-564.06,'N/A',3,0,2,'1',NULL,354),(30746,10,2972,'2021-05-20','41003','0','',484.06,'',3,0,NULL,NULL,NULL,354),(30747,10,2972,'2021-05-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(30748,10,2972,'2021-05-20','12300','0','',564.06,'',3,0,2,'1',NULL,354),(30749,10,2973,'2021-05-20','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(30750,10,2973,'2021-05-20','120022','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,354),(30751,10,2973,'2021-05-20','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(30752,10,2973,'2021-05-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(30753,10,2973,'2021-05-20','12300','0','',83,'',3,0,2,'1',NULL,354),(30754,12,865,'2021-05-20','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(30755,12,865,'2021-05-20','12300','0','',-83,'',3,0,2,'1',NULL,343),(30756,10,2974,'2021-05-20','15013','0','',-1104.04,'',3,0,NULL,NULL,NULL,354),(30757,10,2974,'2021-05-20','12300','0','ED/GD Payment',-1104.04,'N/A',3,0,2,'1',NULL,354),(30758,10,2974,'2021-05-20','41003','0','',1024.04,'',3,0,NULL,NULL,NULL,354),(30759,10,2974,'2021-05-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(30760,10,2974,'2021-05-20','15013','0','',-1104.04,'',3,0,NULL,NULL,NULL,354),(30761,10,2974,'2021-05-20','12300','0','ED/GD Payment',-1104.04,'N/A',3,0,2,'1',NULL,354),(30762,10,2974,'2021-05-20','41003','0','',1024.04,'',3,0,NULL,NULL,NULL,354),(30763,10,2974,'2021-05-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(30764,10,2974,'2021-05-20','12300','0','',2208.08,'',3,0,2,'1',NULL,354),(30765,12,866,'2021-05-20','120018','0','',243,'N/A',3,0,NULL,NULL,NULL,343),(30766,12,866,'2021-05-20','12300','0','',-243,'',3,0,2,'1',NULL,343),(30767,10,2975,'2021-05-20','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(30768,10,2975,'2021-05-20','120022','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,354),(30769,10,2975,'2021-05-20','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(30770,10,2975,'2021-05-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(30771,10,2975,'2021-05-20','12300','0','',83,'',3,0,2,'1',NULL,354),(30772,12,867,'2021-05-20','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(30773,12,867,'2021-05-20','12300','0','',-83,'',3,0,2,'1',NULL,343),(30774,10,2976,'2021-05-20','15013','0','',-443,'',3,0,NULL,NULL,NULL,354),(30775,10,2976,'2021-05-20','120022','0','ED/GD Payment',-443,'N/A',3,0,NULL,NULL,NULL,354),(30776,10,2976,'2021-05-20','41003','0','',403,'',3,0,NULL,NULL,NULL,354),(30777,10,2976,'2021-05-20','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(30778,10,2976,'2021-05-20','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(30779,10,2976,'2021-05-20','120022','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,354),(30780,10,2976,'2021-05-20','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(30781,10,2976,'2021-05-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(30782,10,2976,'2021-05-20','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(30783,10,2976,'2021-05-20','120022','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,354),(30784,10,2976,'2021-05-20','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(30785,10,2976,'2021-05-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(30786,10,2976,'2021-05-20','12300','0','',609,'',3,0,2,'1',NULL,354),(30787,12,868,'2021-05-20','120018','0','',609,'N/A',3,0,NULL,NULL,NULL,343),(30788,12,868,'2021-05-20','12300','0','',-609,'',3,0,2,'1',NULL,343),(30789,10,2977,'2021-05-20','15013','0','',-483,'',3,0,NULL,NULL,NULL,353),(30790,10,2977,'2021-05-20','120022','0','ED/GD Payment',-483,'MB215499162AE',3,0,NULL,NULL,NULL,353),(30791,10,2977,'2021-05-20','41003','0','',403,'',3,0,NULL,NULL,NULL,353),(30792,10,2977,'2021-05-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(30793,10,2977,'2021-05-20','12300','0','',483,'',3,0,2,'1',NULL,353),(30794,10,2978,'2021-05-20','15013','0','',-85,'',3,0,NULL,NULL,NULL,353),(30795,10,2978,'2021-05-20','12300','0','ED/GD Payment',-85,'MB215498160AE',3,0,2,'1',NULL,353),(30796,10,2978,'2021-05-20','41003','0','',5,'',3,0,NULL,NULL,NULL,353),(30797,10,2978,'2021-05-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(30798,10,2978,'2021-05-20','15013','0','',-85,'',3,0,NULL,NULL,NULL,353),(30799,10,2978,'2021-05-20','12300','0','ED/GD Payment',-85,'MB215495251AE',3,0,2,'1',NULL,353),(30800,10,2978,'2021-05-20','41003','0','',5,'',3,0,NULL,NULL,NULL,353),(30801,10,2978,'2021-05-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(30802,10,2978,'2021-05-20','12300','0','',170,'',3,0,2,'1',NULL,353),(30803,12,869,'2021-05-20','120018','0','',483,'N/A',3,0,NULL,NULL,NULL,343),(30804,12,869,'2021-05-20','12300','0','',-483,'',3,0,2,'1',NULL,343),(30805,10,2979,'2021-05-20','15013','0','',-2043,'',3,0,NULL,NULL,NULL,354),(30806,10,2979,'2021-05-20','120022','0','ED/GD Payment',-2043,'N/A',3,0,NULL,NULL,NULL,354),(30807,10,2979,'2021-05-20','41003','0','',2003,'',3,0,NULL,NULL,NULL,354),(30808,10,2979,'2021-05-20','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(30809,10,2979,'2021-05-20','15013','0','',-2043,'',3,0,NULL,NULL,NULL,354),(30810,10,2979,'2021-05-20','120022','0','ED/GD Payment',-2043,'N/A',3,0,NULL,NULL,NULL,354),(30811,10,2979,'2021-05-20','41003','0','',2003,'',3,0,NULL,NULL,NULL,354),(30812,10,2979,'2021-05-20','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(30813,10,2979,'2021-05-20','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(30814,10,2979,'2021-05-20','120022','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,354),(30815,10,2979,'2021-05-20','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(30816,10,2979,'2021-05-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(30817,10,2979,'2021-05-20','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(30818,10,2979,'2021-05-20','120022','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,354),(30819,10,2979,'2021-05-20','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(30820,10,2979,'2021-05-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(30821,10,2979,'2021-05-20','12300','0','',4252,'',3,0,2,'1',NULL,354),(30822,12,870,'2021-05-20','120018','0','',4252,'N/A',3,0,NULL,NULL,NULL,343),(30823,12,870,'2021-05-20','12300','0','',-4252,'',3,0,2,'1',NULL,343),(30824,10,2980,'2021-05-20','15013','0','',-564,'',3,0,NULL,NULL,NULL,360),(30825,10,2980,'2021-05-20','12300','0','ED/GD Payment',-564,'N/A',3,0,2,'1070',NULL,360),(30826,10,2980,'2021-05-20','41003','0','',484,'',3,0,NULL,NULL,NULL,360),(30827,10,2980,'2021-05-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(30828,10,2980,'2021-05-20','12300','0','',564,'',3,0,2,'1070',NULL,360),(30829,10,2981,'2021-05-20','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(30830,10,2981,'2021-05-20','120022','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,360),(30831,10,2981,'2021-05-20','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(30832,10,2981,'2021-05-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(30833,10,2981,'2021-05-20','15013','0','',-22,'',3,0,NULL,NULL,NULL,360),(30834,10,2981,'2021-05-20','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,360),(30835,10,2981,'2021-05-20','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(30836,10,2981,'2021-05-20','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,360),(30837,10,2981,'2021-05-20','15013','0','',-553,'',3,0,NULL,NULL,NULL,360),(30838,10,2981,'2021-05-20','120022','0','ED/GD Payment',-553,'N/A',3,0,NULL,NULL,NULL,360),(30839,10,2981,'2021-05-20','41003','0','',473,'',3,0,NULL,NULL,NULL,360),(30840,10,2981,'2021-05-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(30841,10,2981,'2021-05-20','12300','0','',658,'',3,0,2,'1070',NULL,360),(30842,10,2982,'2021-05-20','15013','0','',-85,'',3,0,NULL,NULL,NULL,353),(30843,10,2982,'2021-05-20','12300','0','ED/GD Payment',-85,'MB215502113AE',3,0,2,'1',NULL,353),(30844,10,2982,'2021-05-20','41003','0','',5,'',3,0,NULL,NULL,NULL,353),(30845,10,2982,'2021-05-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(30846,10,2982,'2021-05-20','12300','0','',85,'',3,0,2,'1',NULL,353),(30847,12,871,'2021-05-20','120018','0','',658,'N/A',3,0,NULL,NULL,NULL,343),(30848,12,871,'2021-05-20','12300','0','',-658,'',3,0,2,'1070',NULL,343),(30849,10,2983,'2021-05-20','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(30850,10,2983,'2021-05-20','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1',NULL,354),(30851,10,2983,'2021-05-20','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(30852,10,2983,'2021-05-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(30853,10,2983,'2021-05-20','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(30854,10,2983,'2021-05-20','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1',NULL,354),(30855,10,2983,'2021-05-20','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(30856,10,2983,'2021-05-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(30857,10,2983,'2021-05-20','15013','0','',-2483,'',3,0,NULL,NULL,NULL,354),(30858,10,2983,'2021-05-20','12300','0','ED/GD Payment',-2483,'N/A',3,0,2,'1',NULL,354),(30859,10,2983,'2021-05-20','41003','0','',2403,'',3,0,NULL,NULL,NULL,354),(30860,10,2983,'2021-05-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(30861,10,2983,'2021-05-20','12300','0','',2649,'',3,0,2,'1',NULL,354),(30862,10,2984,'2021-05-20','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(30863,10,2984,'2021-05-20','120022','0','ED/GD Payment',-243,'N/A',3,0,NULL,NULL,NULL,354),(30864,10,2984,'2021-05-20','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(30865,10,2984,'2021-05-20','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(30866,10,2984,'2021-05-20','12300','0','',243,'',3,0,2,'1',NULL,354),(30867,12,872,'2021-05-20','120018','0','',243,'N/A',3,0,NULL,NULL,NULL,343),(30868,12,872,'2021-05-20','12300','0','',-243,'',3,0,2,'1',NULL,343),(30869,10,2985,'2021-05-20','15013','0','',-2084,'',3,0,NULL,NULL,NULL,360),(30870,10,2985,'2021-05-20','12300','0','ED/GD Payment',-2084,'N/A',3,0,2,'1',NULL,360),(30871,10,2985,'2021-05-20','41003','0','',2044,'',3,0,NULL,NULL,NULL,360),(30872,10,2985,'2021-05-20','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,360),(30873,10,2985,'2021-05-20','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(30874,10,2985,'2021-05-20','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1',NULL,360),(30875,10,2985,'2021-05-20','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(30876,10,2985,'2021-05-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(30877,10,2985,'2021-05-20','15013','0','',-1880,'',3,0,NULL,NULL,NULL,360),(30878,10,2985,'2021-05-20','12300','0','ED/GD Payment',-1880,'N/A',3,0,2,'1',NULL,360),(30879,10,2985,'2021-05-20','41003','0','',1840,'',3,0,NULL,NULL,NULL,360),(30880,10,2985,'2021-05-20','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,360),(30881,10,2985,'2021-05-20','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(30882,10,2985,'2021-05-20','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1',NULL,360),(30883,10,2985,'2021-05-20','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(30884,10,2985,'2021-05-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(30885,10,2985,'2021-05-20','15013','0','',-1880,'',3,0,NULL,NULL,NULL,360),(30886,10,2985,'2021-05-20','12300','0','ED/GD Payment',-1880,'N/A',3,0,2,'1',NULL,360),(30887,10,2985,'2021-05-20','41003','0','',1840,'',3,0,NULL,NULL,NULL,360),(30888,10,2985,'2021-05-20','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,360),(30889,10,2985,'2021-05-20','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(30890,10,2985,'2021-05-20','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1',NULL,360),(30891,10,2985,'2021-05-20','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(30892,10,2985,'2021-05-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(30893,10,2985,'2021-05-20','15013','0','',-1880,'',3,0,NULL,NULL,NULL,360),(30894,10,2985,'2021-05-20','12300','0','ED/GD Payment',-1880,'N/A',3,0,2,'1',NULL,360),(30895,10,2985,'2021-05-20','41003','0','',1840,'',3,0,NULL,NULL,NULL,360),(30896,10,2985,'2021-05-20','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,360),(30897,10,2985,'2021-05-20','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(30898,10,2985,'2021-05-20','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1',NULL,360),(30899,10,2985,'2021-05-20','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(30900,10,2985,'2021-05-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(30901,10,2985,'2021-05-20','15013','0','',-1676,'',3,0,NULL,NULL,NULL,360),(30902,10,2985,'2021-05-20','12300','0','ED/GD Payment',-1676,'N/A',3,0,2,'1',NULL,360),(30903,10,2985,'2021-05-20','41003','0','',1636,'',3,0,NULL,NULL,NULL,360),(30904,10,2985,'2021-05-20','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,360),(30905,10,2985,'2021-05-20','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(30906,10,2985,'2021-05-20','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1',NULL,360),(30907,10,2985,'2021-05-20','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(30908,10,2985,'2021-05-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(30909,10,2985,'2021-05-20','15013','0','',-452,'',3,0,NULL,NULL,NULL,360),(30910,10,2985,'2021-05-20','12300','0','ED/GD Payment',-452,'N/A',3,0,2,'1',NULL,360),(30911,10,2985,'2021-05-20','41003','0','',412,'',3,0,NULL,NULL,NULL,360),(30912,10,2985,'2021-05-20','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,360),(30913,10,2985,'2021-05-20','12300','0','',10277,'',3,0,2,'1',NULL,360),(30914,10,2986,'2021-05-20','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(30915,10,2986,'2021-05-20','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1',NULL,360),(30916,10,2986,'2021-05-20','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(30917,10,2986,'2021-05-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(30918,10,2986,'2021-05-20','12300','0','',85,'',3,0,2,'1',NULL,360),(30919,10,2987,'2021-05-20','15013','0','',-243,'',3,0,NULL,NULL,NULL,360),(30920,10,2987,'2021-05-20','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1',NULL,360),(30921,10,2987,'2021-05-20','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(30922,10,2987,'2021-05-20','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(30923,10,2987,'2021-05-20','12300','0','',243,'',3,0,2,'1',NULL,360),(30924,10,2988,'2021-05-20','15013','0','',-1083,'',3,0,NULL,NULL,NULL,354),(30925,10,2988,'2021-05-20','120022','0','ED/GD Payment',-1083,'MB215506585AE',3,0,NULL,NULL,NULL,354),(30926,10,2988,'2021-05-20','41003','0','',1003,'',3,0,NULL,NULL,NULL,354),(30927,10,2988,'2021-05-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(30928,10,2988,'2021-05-20','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(30929,10,2988,'2021-05-20','120022','0','ED/GD Payment',-83,'MB215505862AE',3,0,NULL,NULL,NULL,354),(30930,10,2988,'2021-05-20','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(30931,10,2988,'2021-05-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(30932,10,2988,'2021-05-20','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(30933,10,2988,'2021-05-20','120022','0','ED/GD Payment',-243,'MB215507704AE',3,0,NULL,NULL,NULL,354),(30934,10,2988,'2021-05-20','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(30935,10,2988,'2021-05-20','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(30936,10,2988,'2021-05-20','15013','0','',-713,'',3,0,NULL,NULL,NULL,354),(30937,10,2988,'2021-05-20','120022','0','ED/GD Payment',-713,'MB215509808AE',3,0,NULL,NULL,NULL,354),(30938,10,2988,'2021-05-20','41003','0','',633,'',3,0,NULL,NULL,NULL,354),(30939,10,2988,'2021-05-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(30940,10,2988,'2021-05-20','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(30941,10,2988,'2021-05-20','120022','0','ED/GD Payment',-83,'MB215509123AE',3,0,NULL,NULL,NULL,354),(30942,10,2988,'2021-05-20','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(30943,10,2988,'2021-05-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(30944,10,2988,'2021-05-20','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(30945,10,2988,'2021-05-20','120022','0','ED/GD Payment',-83,'MB215510652AE',3,0,NULL,NULL,NULL,354),(30946,10,2988,'2021-05-20','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(30947,10,2988,'2021-05-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(30948,10,2988,'2021-05-20','12300','0','',2288,'',3,0,2,'1072',NULL,354),(30949,12,873,'2021-05-20','120018','0','',2288,'N/A',3,0,NULL,NULL,NULL,343),(30950,12,873,'2021-05-20','12300','0','',-2288,'',3,0,2,'1072',NULL,343),(30951,10,2989,'2021-05-20','15013','0','',-248,'',3,0,NULL,NULL,NULL,354),(30952,10,2989,'2021-05-20','12300','0','ED/GD Payment',-248,'MB215511358AE',3,0,2,'1',NULL,354),(30953,10,2989,'2021-05-20','41003','0','',8,'',3,0,NULL,NULL,NULL,354),(30954,10,2989,'2021-05-20','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(30955,10,2989,'2021-05-20','12300','0','',248,'',3,0,2,'1',NULL,354),(30956,10,2990,'2021-05-20','15013','0','',-564.06,'',3,0,NULL,NULL,NULL,353),(30957,10,2990,'2021-05-20','12300','0','ED/GD Payment',-564.06,'N/A',3,0,2,'1',NULL,353),(30958,10,2990,'2021-05-20','41003','0','',484.06,'',3,0,NULL,NULL,NULL,353),(30959,10,2990,'2021-05-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(30960,10,2990,'2021-05-20','12300','0','',564.06,'',3,0,2,'1',NULL,353),(30961,10,2991,'2021-05-22','15013','0','',-43,'',3,0,NULL,NULL,NULL,347),(30962,10,2991,'2021-05-22','120022','0','ED/GD Payment',-43,'N/A',3,0,NULL,NULL,NULL,347),(30963,10,2991,'2021-05-22','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(30964,10,2991,'2021-05-22','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(30965,10,2991,'2021-05-22','12300','0','',43,'',3,0,2,'1',NULL,347),(30966,12,874,'2021-05-22','120019','0','',43,'N/A',3,0,NULL,NULL,NULL,364),(30967,12,874,'2021-05-22','12300','0','',-43,'',3,0,2,'1',NULL,364),(30968,10,2992,'2021-05-22','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(30969,10,2992,'2021-05-22','120022','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,347),(30970,10,2992,'2021-05-22','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(30971,10,2992,'2021-05-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(30972,10,2992,'2021-05-22','12300','0','',83,'',3,0,2,'1',NULL,347),(30973,12,875,'2021-05-22','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(30974,12,875,'2021-05-22','12300','0','',-83,'',3,0,2,'1',NULL,364),(30975,10,2993,'2021-05-22','15013','0','',-333,'',3,0,NULL,NULL,NULL,347),(30976,10,2993,'2021-05-22','12300','0','ED/GD Payment',-333,'N/A',3,0,2,'1',NULL,347),(30977,10,2993,'2021-05-22','41003','0','',253,'',3,0,NULL,NULL,NULL,347),(30978,10,2993,'2021-05-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(30979,10,2993,'2021-05-22','12300','0','',333,'',3,0,2,'1',NULL,347),(30980,10,2994,'2021-05-22','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(30981,10,2994,'2021-05-22','120022','0','ED/GD Payment',-83,'MB215412799AE',3,0,NULL,NULL,NULL,360),(30982,10,2994,'2021-05-22','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(30983,10,2994,'2021-05-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(30984,10,2994,'2021-05-22','15013','0','',-43,'',3,0,NULL,NULL,NULL,360),(30985,10,2994,'2021-05-22','120022','0','ED/GD Payment',-43,'MB215467974AE',3,0,NULL,NULL,NULL,360),(30986,10,2994,'2021-05-22','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(30987,10,2994,'2021-05-22','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,360),(30988,10,2994,'2021-05-22','15013','0','',-43,'',3,0,NULL,NULL,NULL,360),(30989,10,2994,'2021-05-22','120022','0','ED/GD Payment',-43,'MB215474735AE',3,0,NULL,NULL,NULL,360),(30990,10,2994,'2021-05-22','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(30991,10,2994,'2021-05-22','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,360),(30992,10,2994,'2021-05-22','15013','0','',-43,'',3,0,NULL,NULL,NULL,360),(30993,10,2994,'2021-05-22','120022','0','ED/GD Payment',-43,'MB215473167AE',3,0,NULL,NULL,NULL,360),(30994,10,2994,'2021-05-22','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(30995,10,2994,'2021-05-22','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,360),(30996,10,2994,'2021-05-22','15013','0','',-43,'',3,0,NULL,NULL,NULL,360),(30997,10,2994,'2021-05-22','120022','0','ED/GD Payment',-43,'MB215470965AE',3,0,NULL,NULL,NULL,360),(30998,10,2994,'2021-05-22','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(30999,10,2994,'2021-05-22','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,360),(31000,10,2994,'2021-05-22','15013','0','',-43,'',3,0,NULL,NULL,NULL,360),(31001,10,2994,'2021-05-22','120022','0','ED/GD Payment',-43,'MB215473923AE',3,0,NULL,NULL,NULL,360),(31002,10,2994,'2021-05-22','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(31003,10,2994,'2021-05-22','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,360),(31004,10,2994,'2021-05-22','15013','0','',-43,'',3,0,NULL,NULL,NULL,360),(31005,10,2994,'2021-05-22','120022','0','ED/GD Payment',-43,'MB215471864AE',3,0,NULL,NULL,NULL,360),(31006,10,2994,'2021-05-22','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(31007,10,2994,'2021-05-22','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,360),(31008,10,2994,'2021-05-22','15013','0','',-43,'',3,0,NULL,NULL,NULL,360),(31009,10,2994,'2021-05-22','120022','0','ED/GD Payment',-43,'MB215468598AE',3,0,NULL,NULL,NULL,360),(31010,10,2994,'2021-05-22','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(31011,10,2994,'2021-05-22','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,360),(31012,10,2994,'2021-05-22','15013','0','',-43,'',3,0,NULL,NULL,NULL,360),(31013,10,2994,'2021-05-22','120022','0','ED/GD Payment',-43,'MB215469073AE',3,0,NULL,NULL,NULL,360),(31014,10,2994,'2021-05-22','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(31015,10,2994,'2021-05-22','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,360),(31016,10,2994,'2021-05-22','15013','0','',-43,'',3,0,NULL,NULL,NULL,360),(31017,10,2994,'2021-05-22','120022','0','ED/GD Payment',-43,'MB215464958AE',3,0,NULL,NULL,NULL,360),(31018,10,2994,'2021-05-22','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(31019,10,2994,'2021-05-22','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,360),(31020,10,2994,'2021-05-22','15013','0','',-43,'',3,0,NULL,NULL,NULL,360),(31021,10,2994,'2021-05-22','120022','0','ED/GD Payment',-43,'MB215465391AE',3,0,NULL,NULL,NULL,360),(31022,10,2994,'2021-05-22','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(31023,10,2994,'2021-05-22','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,360),(31024,10,2994,'2021-05-22','15013','0','',-43,'',3,0,NULL,NULL,NULL,360),(31025,10,2994,'2021-05-22','120022','0','ED/GD Payment',-43,'MB215465885AE',3,0,NULL,NULL,NULL,360),(31026,10,2994,'2021-05-22','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(31027,10,2994,'2021-05-22','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,360),(31028,10,2994,'2021-05-22','15013','0','',-43,'',3,0,NULL,NULL,NULL,360),(31029,10,2994,'2021-05-22','120022','0','ED/GD Payment',-43,'MB215466227AE',3,0,NULL,NULL,NULL,360),(31030,10,2994,'2021-05-22','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(31031,10,2994,'2021-05-22','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,360),(31032,10,2994,'2021-05-22','15013','0','',-43,'',3,0,NULL,NULL,NULL,360),(31033,10,2994,'2021-05-22','120022','0','ED/GD Payment',-43,'MB215466576AE',3,0,NULL,NULL,NULL,360),(31034,10,2994,'2021-05-22','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(31035,10,2994,'2021-05-22','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,360),(31036,10,2994,'2021-05-22','15013','0','',-43,'',3,0,NULL,NULL,NULL,360),(31037,10,2994,'2021-05-22','120022','0','ED/GD Payment',-43,'MB215467020AE',3,0,NULL,NULL,NULL,360),(31038,10,2994,'2021-05-22','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(31039,10,2994,'2021-05-22','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,360),(31040,10,2994,'2021-05-22','15013','0','',-43,'',3,0,NULL,NULL,NULL,360),(31041,10,2994,'2021-05-22','120022','0','ED/GD Payment',-43,'MB215467397AE',3,0,NULL,NULL,NULL,360),(31042,10,2994,'2021-05-22','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(31043,10,2994,'2021-05-22','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,360),(31044,10,2994,'2021-05-22','12300','0','',728,'',3,0,2,'1',NULL,360),(31045,12,876,'2021-05-22','120019','0','',728,'N/A',3,0,NULL,NULL,NULL,364),(31046,12,876,'2021-05-22','12300','0','',-728,'',3,0,2,'1',NULL,364),(31047,10,2995,'2021-05-22','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(31048,10,2995,'2021-05-22','12300','0','ED/GD Payment',-85,'MB215531965AE',3,0,2,'1',NULL,360),(31049,10,2995,'2021-05-22','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(31050,10,2995,'2021-05-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(31051,10,2995,'2021-05-22','15013','0','',-656,'',3,0,NULL,NULL,NULL,360),(31052,10,2995,'2021-05-22','12300','0','ED/GD Payment',-656,'N/A',3,0,2,'1',NULL,360),(31053,10,2995,'2021-05-22','41003','0','',616,'',3,0,NULL,NULL,NULL,360),(31054,10,2995,'2021-05-22','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,360),(31055,10,2995,'2021-05-22','12300','0','',741,'',3,0,2,'1',NULL,360),(31056,10,2996,'2021-05-22','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(31057,10,2996,'2021-05-22','120022','0','ED/GD Payment',-83,'MB215532579AE',3,0,NULL,NULL,NULL,349),(31058,10,2996,'2021-05-22','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(31059,10,2996,'2021-05-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(31060,10,2996,'2021-05-22','12300','0','',83,'',3,0,2,'1',NULL,349),(31061,10,2997,'2021-05-22','15013','0','',-43,'',3,0,NULL,NULL,NULL,347),(31062,10,2997,'2021-05-22','120022','0','ED/GD Payment',-43,'N/A',3,0,NULL,NULL,NULL,347),(31063,10,2997,'2021-05-22','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(31064,10,2997,'2021-05-22','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(31065,10,2997,'2021-05-22','15013','0','',-43,'',3,0,NULL,NULL,NULL,347),(31066,10,2997,'2021-05-22','120022','0','ED/GD Payment',-43,'N/A',3,0,NULL,NULL,NULL,347),(31067,10,2997,'2021-05-22','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(31068,10,2997,'2021-05-22','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(31069,10,2997,'2021-05-22','15013','0','',-43,'',3,0,NULL,NULL,NULL,347),(31070,10,2997,'2021-05-22','120022','0','ED/GD Payment',-43,'N/A',3,0,NULL,NULL,NULL,347),(31071,10,2997,'2021-05-22','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(31072,10,2997,'2021-05-22','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(31073,10,2997,'2021-05-22','12300','0','',129,'',3,0,2,'1',NULL,347),(31074,12,877,'2021-05-22','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(31075,12,877,'2021-05-22','12300','0','',-83,'',3,0,2,'1',NULL,364),(31076,12,878,'2021-05-22','120019','0','',129,'N/A',3,0,NULL,NULL,NULL,364),(31077,12,878,'2021-05-22','12300','0','',-129,'',3,0,2,'1',NULL,364),(31078,10,2998,'2021-05-22','15013','0','',-544,'',3,0,NULL,NULL,NULL,347),(31079,10,2998,'2021-05-22','12300','0','ED/GD Payment',-544,'MB215527034AE',3,0,2,'1',NULL,347),(31080,10,2998,'2021-05-22','41003','0','',464,'',3,0,NULL,NULL,NULL,347),(31081,10,2998,'2021-05-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(31082,10,2998,'2021-05-22','12300','0','',544,'',3,0,2,'1',NULL,347),(31083,10,2999,'2021-05-22','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(31084,10,2999,'2021-05-22','12300','0','ED/GD Payment',-85,'MB215534689AE',3,0,2,'1',NULL,347),(31085,10,2999,'2021-05-22','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(31086,10,2999,'2021-05-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(31087,10,2999,'2021-05-22','12300','0','',85,'',3,0,2,'1',NULL,347),(31088,10,3000,'2021-05-22','15013','0','',-564,'',3,0,NULL,NULL,NULL,360),(31089,10,3000,'2021-05-22','12300','0','ED/GD Payment',-564,'MB215534866AE',3,0,2,'1',NULL,360),(31090,10,3000,'2021-05-22','41003','0','',484,'',3,0,NULL,NULL,NULL,360),(31091,10,3000,'2021-05-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(31092,10,3000,'2021-05-22','12300','0','',564,'',3,0,2,'1',NULL,360),(31093,10,3001,'2021-05-22','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(31094,10,3001,'2021-05-22','120022','0','ED/GD Payment',-83,'MB215534317AE',3,0,NULL,NULL,NULL,353),(31095,10,3001,'2021-05-22','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(31096,10,3001,'2021-05-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(31097,10,3001,'2021-05-22','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(31098,10,3001,'2021-05-22','120022','0','ED/GD Payment',-83,'MB215534317AE',3,0,NULL,NULL,NULL,353),(31099,10,3001,'2021-05-22','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(31100,10,3001,'2021-05-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(31101,10,3001,'2021-05-22','15013','0','',-2043,'',3,0,NULL,NULL,NULL,353),(31102,10,3001,'2021-05-22','120022','0','ED/GD Payment',-2043,'N/A',3,0,NULL,NULL,NULL,353),(31103,10,3001,'2021-05-22','41003','0','',2003,'',3,0,NULL,NULL,NULL,353),(31104,10,3001,'2021-05-22','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,353),(31105,10,3001,'2021-05-22','12300','0','',2209,'',3,0,2,'1',NULL,353),(31106,12,879,'2021-05-22','120019','0','',2209,'N/A',3,0,NULL,NULL,NULL,364),(31107,12,879,'2021-05-22','12300','0','',-2209,'',3,0,2,'1',NULL,364),(31108,10,3002,'2021-05-22','15013','0','',-564,'',3,0,NULL,NULL,NULL,347),(31109,10,3002,'2021-05-22','12300','0','ED/GD Payment',-564,'MB215537589AE',3,0,2,'1',NULL,347),(31110,10,3002,'2021-05-22','41003','0','',484,'',3,0,NULL,NULL,NULL,347),(31111,10,3002,'2021-05-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(31112,10,3002,'2021-05-22','12300','0','',564,'',3,0,2,'1',NULL,347),(31113,10,3003,'2021-05-22','15013','0','',-248,'',3,0,NULL,NULL,NULL,360),(31114,10,3003,'2021-05-22','12300','0','ED/GD Payment',-248,'MB215539910AE',3,0,2,'1',NULL,360),(31115,10,3003,'2021-05-22','41003','0','',8,'',3,0,NULL,NULL,NULL,360),(31116,10,3003,'2021-05-22','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(31117,10,3003,'2021-05-22','12300','0','',248,'',3,0,2,'1',NULL,360),(31118,10,3004,'2021-05-22','15013','0','',-676,'',3,0,NULL,NULL,NULL,353),(31119,10,3004,'2021-05-22','12300','0','ED/GD Payment',-676,'MB215537719AE',3,0,2,'1',NULL,353),(31120,10,3004,'2021-05-22','41003','0','',596,'',3,0,NULL,NULL,NULL,353),(31121,10,3004,'2021-05-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(31122,10,3004,'2021-05-22','12300','0','',676,'',3,0,2,'1',NULL,353),(31123,10,3005,'2021-05-22','15013','0','',-340,'',3,0,NULL,NULL,NULL,349),(31124,10,3005,'2021-05-22','12300','0','ED/GD Payment',-340,'MB215539207AE',3,0,2,'1',NULL,349),(31125,10,3005,'2021-05-22','41003','0','',260,'',3,0,NULL,NULL,NULL,349),(31126,10,3005,'2021-05-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(31127,10,3005,'2021-05-22','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(31128,10,3005,'2021-05-22','12300','0','ED/GD Payment',-85,'MB214073161AE',3,0,2,'1',NULL,349),(31129,10,3005,'2021-05-22','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(31130,10,3005,'2021-05-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(31131,10,3005,'2021-05-22','12300','0','',425,'',3,0,2,'1',NULL,349),(31132,10,3006,'2021-05-22','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(31133,10,3006,'2021-05-22','12300','0','ED/GD Payment',-83,'MB214807959AE',3,0,2,'1',NULL,350),(31134,10,3006,'2021-05-22','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(31135,10,3006,'2021-05-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(31136,10,3006,'2021-05-22','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(31137,10,3006,'2021-05-22','12300','0','ED/GD Payment',-83,'MB214807067AE',3,0,2,'1',NULL,350),(31138,10,3006,'2021-05-22','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(31139,10,3006,'2021-05-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(31140,10,3006,'2021-05-22','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(31141,10,3006,'2021-05-22','12300','0','ED/GD Payment',-83,'MB215544457AE',3,0,2,'1',NULL,350),(31142,10,3006,'2021-05-22','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(31143,10,3006,'2021-05-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(31144,10,3006,'2021-05-22','12300','0','',249,'',3,0,2,'1',NULL,350),(31145,10,3007,'2021-05-22','15013','0','',-340,'',3,0,NULL,NULL,NULL,350),(31146,10,3007,'2021-05-22','12300','0','ED/GD Payment',-340,'MB214697730AE',3,0,2,'1058',NULL,350),(31147,10,3007,'2021-05-22','41003','0','',260,'',3,0,NULL,NULL,NULL,350),(31148,10,3007,'2021-05-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(31149,10,3007,'2021-05-22','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(31150,10,3007,'2021-05-22','12300','0','ED/GD Payment',-85,'MB213173513AE',3,0,2,'1058',NULL,350),(31151,10,3007,'2021-05-22','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(31152,10,3007,'2021-05-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(31153,10,3007,'2021-05-22','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(31154,10,3007,'2021-05-22','12300','0','ED/GD Payment',-85,'MB213065192AE',3,0,2,'1058',NULL,350),(31155,10,3007,'2021-05-22','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(31156,10,3007,'2021-05-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(31157,10,3007,'2021-05-22','15013','0','',-247,'',3,0,NULL,NULL,NULL,350),(31158,10,3007,'2021-05-22','12300','0','ED/GD Payment',-247,'N/A',3,0,2,'1058',NULL,350),(31159,10,3007,'2021-05-22','41003','0','',207,'',3,0,NULL,NULL,NULL,350),(31160,10,3007,'2021-05-22','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,350),(31161,10,3007,'2021-05-22','12300','0','',757,'',3,0,2,'1058',NULL,350),(31162,10,3008,'2021-05-22','15013','0','',-22,'',3,0,NULL,NULL,NULL,350),(31163,10,3008,'2021-05-22','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,350),(31164,10,3008,'2021-05-22','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(31165,10,3008,'2021-05-22','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,350),(31166,10,3008,'2021-05-22','15013','0','',-22,'',3,0,NULL,NULL,NULL,350),(31167,10,3008,'2021-05-22','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,350),(31168,10,3008,'2021-05-22','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(31169,10,3008,'2021-05-22','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,350),(31170,10,3008,'2021-05-22','12300','0','',44,'',3,0,2,'1',NULL,350),(31171,10,3009,'2021-05-22','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(31172,10,3009,'2021-05-22','12300','0','ED/GD Payment',-85,'MB214382480AE',3,0,2,'1',NULL,350),(31173,10,3009,'2021-05-22','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(31174,10,3009,'2021-05-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(31175,10,3009,'2021-05-22','12300','0','',85,'',3,0,2,'1',NULL,350),(31176,10,3010,'2021-05-22','15013','0','',-2533,'',3,0,NULL,NULL,NULL,355),(31177,10,3010,'2021-05-22','12300','0','ED/GD Payment',-2533,'MB215546257AE',3,0,2,'1',NULL,355),(31178,10,3010,'2021-05-22','41003','0','',2453,'',3,0,NULL,NULL,NULL,355),(31179,10,3010,'2021-05-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(31180,10,3010,'2021-05-22','12300','0','',2533,'',3,0,2,'1',NULL,355),(31181,10,3011,'2021-05-22','15013','0','',-22,'',3,0,NULL,NULL,NULL,350),(31182,10,3011,'2021-05-22','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1058',NULL,350),(31183,10,3011,'2021-05-22','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(31184,10,3011,'2021-05-22','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,350),(31185,10,3011,'2021-05-22','12300','0','',22,'',3,0,2,'1058',NULL,350),(31186,10,3012,'2021-05-22','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(31187,10,3012,'2021-05-22','12300','0','ED/GD Payment',-85,'MB215548722AE',3,0,2,'1',NULL,350),(31188,10,3012,'2021-05-22','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(31189,10,3012,'2021-05-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(31190,10,3012,'2021-05-22','15013','0','',-238,'',3,0,NULL,NULL,NULL,350),(31191,10,3012,'2021-05-22','12300','0','ED/GD Payment',-238,'MB215548235AE',3,0,2,'1',NULL,350),(31192,10,3012,'2021-05-22','41003','0','',158,'',3,0,NULL,NULL,NULL,350),(31193,10,3012,'2021-05-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(31194,10,3012,'2021-05-22','12300','0','',323,'',3,0,2,'1',NULL,350),(31195,10,3013,'2021-05-22','15013','0','',-85,'',3,0,NULL,NULL,NULL,353),(31196,10,3013,'2021-05-22','12300','0','ED/GD Payment',-85,'MB215548803AE',3,0,2,'1',NULL,353),(31197,10,3013,'2021-05-22','41003','0','',5,'',3,0,NULL,NULL,NULL,353),(31198,10,3013,'2021-05-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(31199,10,3013,'2021-05-22','15013','0','',-248,'',3,0,NULL,NULL,NULL,353),(31200,10,3013,'2021-05-22','12300','0','ED/GD Payment',-248,'MB215547466AE',3,0,2,'1',NULL,353),(31201,10,3013,'2021-05-22','41003','0','',8,'',3,0,NULL,NULL,NULL,353),(31202,10,3013,'2021-05-22','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,353),(31203,10,3013,'2021-05-22','15013','0','',-564,'',3,0,NULL,NULL,NULL,353),(31204,10,3013,'2021-05-22','12300','0','ED/GD Payment',-564,'MB215545129AE',3,0,2,'1',NULL,353),(31205,10,3013,'2021-05-22','41003','0','',484,'',3,0,NULL,NULL,NULL,353),(31206,10,3013,'2021-05-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(31207,10,3013,'2021-05-22','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(31208,10,3013,'2021-05-22','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1',NULL,353),(31209,10,3013,'2021-05-22','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(31210,10,3013,'2021-05-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(31211,10,3013,'2021-05-22','12300','0','',980,'',3,0,2,'1',NULL,353),(31212,10,3014,'2021-05-22','15013','0','',-243,'',3,0,NULL,NULL,NULL,350),(31213,10,3014,'2021-05-22','12300','0','ED/GD Payment',-243,'MB215549598AE',3,0,2,'1',NULL,350),(31214,10,3014,'2021-05-22','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(31215,10,3014,'2021-05-22','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,350),(31216,10,3014,'2021-05-22','15013','0','',-243,'',3,0,NULL,NULL,NULL,350),(31217,10,3014,'2021-05-22','12300','0','ED/GD Payment',-243,'MB215549283AE',3,0,2,'1',NULL,350),(31218,10,3014,'2021-05-22','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(31219,10,3014,'2021-05-22','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,350),(31220,10,3014,'2021-05-22','12300','0','',486,'',3,0,2,'1',NULL,350),(31221,10,3015,'2021-05-22','15013','0','',-333,'',3,0,NULL,NULL,NULL,350),(31222,10,3015,'2021-05-22','12300','0','ED/GD Payment',-333,'MB215548722AE',3,0,2,'1',NULL,350),(31223,10,3015,'2021-05-22','41003','0','',253,'',3,0,NULL,NULL,NULL,350),(31224,10,3015,'2021-05-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(31225,10,3015,'2021-05-22','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(31226,10,3015,'2021-05-22','12300','0','ED/GD Payment',-83,'MB215530452AE',3,0,2,'1',NULL,350),(31227,10,3015,'2021-05-22','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(31228,10,3015,'2021-05-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(31229,10,3015,'2021-05-22','12300','0','',416,'',3,0,2,'1',NULL,350),(31230,10,3016,'2021-05-23','15013','0','',-22,'',3,0,NULL,NULL,NULL,347),(31231,10,3016,'2021-05-23','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,347),(31232,10,3016,'2021-05-23','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(31233,10,3016,'2021-05-23','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,347),(31234,10,3016,'2021-05-23','12300','0','',22,'',3,0,2,'1',NULL,347),(31235,10,3017,'2021-05-23','15013','0','',-1819,'',3,0,NULL,NULL,NULL,350),(31236,10,3017,'2021-05-23','12300','0','ED/GD Payment',-1819,'MB215565810AE',3,0,2,'1',NULL,350),(31237,10,3017,'2021-05-23','41003','0','',1739,'',3,0,NULL,NULL,NULL,350),(31238,10,3017,'2021-05-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(31239,10,3017,'2021-05-23','12300','0','',1819,'',3,0,2,'1',NULL,350),(31240,10,3018,'2021-05-23','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(31241,10,3018,'2021-05-23','12300','0','ED/GD Payment',-85,'MB215566800AE',3,0,2,'1',NULL,354),(31242,10,3018,'2021-05-23','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(31243,10,3018,'2021-05-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(31244,10,3018,'2021-05-23','12300','0','',85,'',3,0,2,'1',NULL,354),(31245,10,3019,'2021-05-23','15013','0','',-513,'',3,0,NULL,NULL,NULL,354),(31246,10,3019,'2021-05-23','120022','0','ED/GD Payment',-513,'MB215567612AE',3,0,NULL,NULL,NULL,354),(31247,10,3019,'2021-05-23','41003','0','',433,'',3,0,NULL,NULL,NULL,354),(31248,10,3019,'2021-05-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(31249,10,3019,'2021-05-23','12300','0','',513,'',3,0,2,'1',NULL,354),(31250,12,880,'2021-05-23','120019','0','',513,'N/A',3,0,NULL,NULL,NULL,364),(31251,12,880,'2021-05-23','12300','0','',-513,'',3,0,2,'1',NULL,364),(31252,10,3020,'2021-05-23','15013','0','',-553,'',3,0,NULL,NULL,NULL,360),(31253,10,3020,'2021-05-23','12300','0','ED/GD Payment',-553,'MB215568090AE',3,0,2,'1',NULL,360),(31254,10,3020,'2021-05-23','41003','0','',473,'',3,0,NULL,NULL,NULL,360),(31255,10,3020,'2021-05-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(31256,10,3020,'2021-05-23','15013','0','',-553,'',3,0,NULL,NULL,NULL,360),(31257,10,3020,'2021-05-23','12300','0','ED/GD Payment',-553,'MB215566703AE',3,0,2,'1',NULL,360),(31258,10,3020,'2021-05-23','41003','0','',473,'',3,0,NULL,NULL,NULL,360),(31259,10,3020,'2021-05-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(31260,10,3020,'2021-05-23','15013','0','',-243,'',3,0,NULL,NULL,NULL,360),(31261,10,3020,'2021-05-23','12300','0','ED/GD Payment',-243,'MB215565522AE',3,0,2,'1',NULL,360),(31262,10,3020,'2021-05-23','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(31263,10,3020,'2021-05-23','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(31264,10,3020,'2021-05-23','15013','0','',-513,'',3,0,NULL,NULL,NULL,360),(31265,10,3020,'2021-05-23','12300','0','ED/GD Payment',-513,'MB215564594AE',3,0,2,'1',NULL,360),(31266,10,3020,'2021-05-23','41003','0','',433,'',3,0,NULL,NULL,NULL,360),(31267,10,3020,'2021-05-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(31268,10,3020,'2021-05-23','15013','0','',-553,'',3,0,NULL,NULL,NULL,360),(31269,10,3020,'2021-05-23','12300','0','ED/GD Payment',-553,'MB215563292AE',3,0,2,'1',NULL,360),(31270,10,3020,'2021-05-23','41003','0','',473,'',3,0,NULL,NULL,NULL,360),(31271,10,3020,'2021-05-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(31272,10,3020,'2021-05-23','12300','0','',2415,'',3,0,2,'1',NULL,360),(31273,10,3021,'2021-05-23','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(31274,10,3021,'2021-05-23','120022','0','ED/GD Payment',-243,'MB215566548AE',3,0,NULL,NULL,NULL,349),(31275,10,3021,'2021-05-23','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(31276,10,3021,'2021-05-23','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(31277,10,3021,'2021-05-23','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(31278,10,3021,'2021-05-23','120022','0','ED/GD Payment',-83,'MB215560531AE',3,0,NULL,NULL,NULL,349),(31279,10,3021,'2021-05-23','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(31280,10,3021,'2021-05-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(31281,10,3021,'2021-05-23','12300','0','',326,'',3,0,2,'1',NULL,349),(31282,10,3022,'2021-05-23','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(31283,10,3022,'2021-05-23','12300','0','ED/GD Payment',-85,'MB215569656AE',3,0,2,'1',NULL,347),(31284,10,3022,'2021-05-23','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(31285,10,3022,'2021-05-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(31286,10,3022,'2021-05-23','12300','0','',85,'',3,0,2,'1',NULL,347),(31287,12,881,'2021-05-23','120019','0','',326,'N/A',3,0,NULL,NULL,NULL,364),(31288,12,881,'2021-05-23','12300','0','',-326,'',3,0,2,'1',NULL,364),(31289,10,3023,'2021-05-23','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(31290,10,3023,'2021-05-23','12300','0','ED/GD Payment',-85,'MB215570541AE',3,0,2,'1',NULL,350),(31291,10,3023,'2021-05-23','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(31292,10,3023,'2021-05-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(31293,10,3023,'2021-05-23','12300','0','',85,'',3,0,2,'1',NULL,350),(31294,10,3024,'2021-05-23','15013','0','',-85,'',3,0,NULL,NULL,NULL,351),(31295,10,3024,'2021-05-23','12300','0','ED/GD Payment',-85,'MB215570276AE',3,0,2,'1',NULL,351),(31296,10,3024,'2021-05-23','41003','0','',5,'',3,0,NULL,NULL,NULL,351),(31297,10,3024,'2021-05-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(31298,10,3024,'2021-05-23','15013','0','',-85,'',3,0,NULL,NULL,NULL,351),(31299,10,3024,'2021-05-23','12300','0','ED/GD Payment',-85,'MB215569218AE',3,0,2,'1',NULL,351),(31300,10,3024,'2021-05-23','41003','0','',5,'',3,0,NULL,NULL,NULL,351),(31301,10,3024,'2021-05-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(31302,10,3024,'2021-05-23','15013','0','',-85,'',3,0,NULL,NULL,NULL,351),(31303,10,3024,'2021-05-23','12300','0','ED/GD Payment',-85,'MB215568097AE',3,0,2,'1',NULL,351),(31304,10,3024,'2021-05-23','41003','0','',5,'',3,0,NULL,NULL,NULL,351),(31305,10,3024,'2021-05-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(31306,10,3024,'2021-05-23','15013','0','',-85,'',3,0,NULL,NULL,NULL,351),(31307,10,3024,'2021-05-23','12300','0','ED/GD Payment',-85,'MB215566835AE',3,0,2,'1',NULL,351),(31308,10,3024,'2021-05-23','41003','0','',5,'',3,0,NULL,NULL,NULL,351),(31309,10,3024,'2021-05-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(31310,10,3024,'2021-05-23','15013','0','',-1288,'',3,0,NULL,NULL,NULL,351),(31311,10,3024,'2021-05-23','12300','0','ED/GD Payment',-1288,'MB215565405AE',3,0,2,'1',NULL,351),(31312,10,3024,'2021-05-23','41003','0','',1208,'',3,0,NULL,NULL,NULL,351),(31313,10,3024,'2021-05-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(31314,10,3024,'2021-05-23','12300','0','',1628,'',3,0,2,'1',NULL,351),(31315,10,3025,'2021-05-23','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(31316,10,3025,'2021-05-23','120022','0','ED/GD Payment',-83,'MB215574810AE',3,0,NULL,NULL,NULL,360),(31317,10,3025,'2021-05-23','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(31318,10,3025,'2021-05-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(31319,10,3025,'2021-05-23','12300','0','',83,'',3,0,2,'1',NULL,360),(31320,12,882,'2021-05-23','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(31321,12,882,'2021-05-23','12300','0','',-83,'',3,0,2,'1',NULL,364),(31322,10,3026,'2021-05-23','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(31323,10,3026,'2021-05-23','120022','0','ED/GD Payment',-83,'MB215574810AE',3,0,NULL,NULL,NULL,351),(31324,10,3026,'2021-05-23','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(31325,10,3026,'2021-05-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(31326,10,3026,'2021-05-23','12300','0','',83,'',3,0,2,'1',NULL,351),(31327,12,883,'2021-05-23','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(31328,12,883,'2021-05-23','12300','0','',-83,'',3,0,2,'1',NULL,364),(31329,10,3027,'2021-05-23','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(31330,10,3027,'2021-05-23','120022','0','ED/GD Payment',-83,'MB215582012AE',3,0,NULL,NULL,NULL,347),(31331,10,3027,'2021-05-23','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(31332,10,3027,'2021-05-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(31333,10,3027,'2021-05-23','12300','0','',83,'',3,0,2,'1',NULL,347),(31334,12,884,'2021-05-23','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(31335,12,884,'2021-05-23','12300','0','',-83,'',3,0,2,'1',NULL,364),(31336,10,3028,'2021-05-23','15013','0','',-2083,'',3,0,NULL,NULL,NULL,350),(31337,10,3028,'2021-05-23','12300','0','ED/GD Payment',-2083,'N/A',3,0,2,'1',NULL,350),(31338,10,3028,'2021-05-23','41003','0','',2043,'',3,0,NULL,NULL,NULL,350),(31339,10,3028,'2021-05-23','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,350),(31340,10,3028,'2021-05-23','12300','0','',2083,'',3,0,2,'1',NULL,350),(31341,10,3029,'2021-05-23','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(31342,10,3029,'2021-05-23','120022','0','ED/GD Payment',-83,'MB215582156AE',3,0,NULL,NULL,NULL,350),(31343,10,3029,'2021-05-23','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(31344,10,3029,'2021-05-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(31345,10,3029,'2021-05-23','12300','0','',83,'',3,0,2,'1',NULL,350),(31346,12,885,'2021-05-23','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(31347,12,885,'2021-05-23','12300','0','',-83,'',3,0,2,'1',NULL,364),(31348,10,3030,'2021-05-23','15013','0','',-44,'',3,0,NULL,NULL,NULL,360),(31349,10,3030,'2021-05-23','12300','0','ED/GD Payment',-44,'MB215585375AE',3,0,2,'1',NULL,360),(31350,10,3030,'2021-05-23','41003','0','',4,'',3,0,NULL,NULL,NULL,360),(31351,10,3030,'2021-05-23','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,360),(31352,10,3030,'2021-05-23','12300','0','',44,'',3,0,2,'1',NULL,360),(31353,10,3031,'2021-05-23','15013','0','',-22,'',3,0,NULL,NULL,NULL,354),(31354,10,3031,'2021-05-23','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,354),(31355,10,3031,'2021-05-23','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(31356,10,3031,'2021-05-23','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,354),(31357,10,3031,'2021-05-23','12300','0','',22,'',3,0,2,'1',NULL,354),(31358,10,3032,'2021-05-23','15013','0','',-22,'',3,0,NULL,NULL,NULL,357),(31359,10,3032,'2021-05-23','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,357),(31360,10,3032,'2021-05-23','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(31361,10,3032,'2021-05-23','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,357),(31362,10,3032,'2021-05-23','12300','0','',22,'',3,0,2,'1',NULL,357),(31363,12,886,'2021-05-23','120018','0','',22,'N/A',3,0,NULL,NULL,NULL,343),(31364,12,886,'2021-05-23','12300','0','',-22,'',3,0,2,'1',NULL,343),(31365,10,3033,'2021-05-23','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(31366,10,3033,'2021-05-23','120022','0','ED/GD Payment',-83,'MB215593780AE',3,0,NULL,NULL,NULL,357),(31367,10,3033,'2021-05-23','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(31368,10,3033,'2021-05-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(31369,10,3033,'2021-05-23','12300','0','',83,'',3,0,2,'1',NULL,357),(31370,12,887,'2021-05-23','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(31371,12,887,'2021-05-23','12300','0','',-83,'',3,0,2,'1',NULL,343),(31372,10,3034,'2021-05-23','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(31373,10,3034,'2021-05-23','120022','0','ED/GD Payment',-83,'MB215594125AE',3,0,NULL,NULL,NULL,354),(31374,10,3034,'2021-05-23','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(31375,10,3034,'2021-05-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(31376,10,3034,'2021-05-23','15013','0','',-663,'',3,0,NULL,NULL,NULL,354),(31377,10,3034,'2021-05-23','120022','0','ED/GD Payment',-663,'MB215593438AE',3,0,NULL,NULL,NULL,354),(31378,10,3034,'2021-05-23','41003','0','',583,'',3,0,NULL,NULL,NULL,354),(31379,10,3034,'2021-05-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(31380,10,3034,'2021-05-23','15013','0','',-123,'',3,0,NULL,NULL,NULL,354),(31381,10,3034,'2021-05-23','120022','0','ED/GD Payment',-123,'MB215590841AE',3,0,NULL,NULL,NULL,354),(31382,10,3034,'2021-05-23','41003','0','',43,'',3,0,NULL,NULL,NULL,354),(31383,10,3034,'2021-05-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(31384,10,3034,'2021-05-23','12300','0','',869,'',3,0,2,'1072',NULL,354),(31385,12,888,'2021-05-23','120018','0','',869,'N/A',3,0,NULL,NULL,NULL,343),(31386,12,888,'2021-05-23','12300','0','',-869,'',3,0,2,'1072',NULL,343),(31387,10,3035,'2021-05-23','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(31388,10,3035,'2021-05-23','120022','0','ED/GD Payment',-83,'MB215595861AE',3,0,NULL,NULL,NULL,354),(31389,10,3035,'2021-05-23','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(31390,10,3035,'2021-05-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(31391,10,3035,'2021-05-23','12300','0','',83,'',3,0,2,'1',NULL,354),(31392,12,889,'2021-05-23','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(31393,12,889,'2021-05-23','12300','0','',-83,'',3,0,2,'1',NULL,343),(31394,10,3036,'2021-05-23','15013','0','',-733,'',3,0,NULL,NULL,NULL,348),(31395,10,3036,'2021-05-23','12300','0','ED/GD Payment',-733,'MB215544457AE',3,0,2,'1',NULL,348),(31396,10,3036,'2021-05-23','41003','0','',653,'',3,0,NULL,NULL,NULL,348),(31397,10,3036,'2021-05-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(31398,10,3036,'2021-05-23','12300','0','',733,'',3,0,2,'1',NULL,348),(31399,10,3037,'2021-05-23','15013','0','',-123,'',3,0,NULL,NULL,NULL,353),(31400,10,3037,'2021-05-23','120022','0','ED/GD Payment',-123,'MB215596214AE',3,0,NULL,NULL,NULL,353),(31401,10,3037,'2021-05-23','41003','0','',43,'',3,0,NULL,NULL,NULL,353),(31402,10,3037,'2021-05-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(31403,10,3037,'2021-05-23','12300','0','',123,'',3,0,2,'1',NULL,353),(31404,12,890,'2021-05-23','120018','0','',123,'N/A',3,0,NULL,NULL,NULL,343),(31405,12,890,'2021-05-23','12300','0','',-123,'',3,0,2,'1',NULL,343),(31406,10,3038,'2021-05-23','15013','0','',-248,'',3,0,NULL,NULL,NULL,357),(31407,10,3038,'2021-05-23','12300','0','ED/GD Payment',-248,'MB215597729AE',3,0,2,'1',NULL,357),(31408,10,3038,'2021-05-23','41003','0','',8,'',3,0,NULL,NULL,NULL,357),(31409,10,3038,'2021-05-23','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,357),(31410,10,3038,'2021-05-23','12300','0','',248,'',3,0,2,'1',NULL,357),(31411,10,3039,'2021-05-23','15013','0','',0,'',3,0,NULL,NULL,NULL,348),(31412,10,3039,'2021-05-23','120022','0','ED/GD Payment',0,'MB215598597AE',3,0,NULL,NULL,NULL,348),(31413,10,3039,'2021-05-23','41003','0','',0,'',3,0,NULL,NULL,NULL,348),(31414,10,3039,'2021-05-23','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,348),(31415,10,3039,'2021-05-23','12300','0','',0,'',3,0,2,'1',NULL,348),(31416,10,3040,'2021-05-23','15013','0','',-513,'',3,0,NULL,NULL,NULL,353),(31417,10,3040,'2021-05-23','12300','0','ED/GD Payment',-513,'MB215599400AE',3,0,2,'1',NULL,353),(31418,10,3040,'2021-05-23','41003','0','',433,'',3,0,NULL,NULL,NULL,353),(31419,10,3040,'2021-05-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(31420,10,3040,'2021-05-23','12300','0','',513,'',3,0,2,'1',NULL,353),(31421,10,3041,'2021-05-23','15013','0','',-243,'',3,0,NULL,NULL,NULL,348),(31422,10,3041,'2021-05-23','12300','0','ED/GD Payment',-243,'MB215600196AE',3,0,2,'1',NULL,348),(31423,10,3041,'2021-05-23','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(31424,10,3041,'2021-05-23','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,348),(31425,10,3041,'2021-05-23','12300','0','',243,'',3,0,2,'1',NULL,348),(31426,10,3042,'2021-05-23','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(31427,10,3042,'2021-05-23','12300','0','ED/GD Payment',-83,'MB215600970AE',3,0,2,'1',NULL,348),(31428,10,3042,'2021-05-23','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(31429,10,3042,'2021-05-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(31430,10,3042,'2021-05-23','15013','0','',-243,'',3,0,NULL,NULL,NULL,348),(31431,10,3042,'2021-05-23','12300','0','ED/GD Payment',-243,'MB215600917AE',3,0,2,'1',NULL,348),(31432,10,3042,'2021-05-23','41003','0','',203,'',3,0,NULL,NULL,NULL,348),(31433,10,3042,'2021-05-23','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,348),(31434,10,3042,'2021-05-23','12300','0','',326,'',3,0,2,'1',NULL,348),(31435,10,3043,'2021-05-23','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(31436,10,3043,'2021-05-23','120022','0','ED/GD Payment',-83,'MB215600549AE',3,0,NULL,NULL,NULL,357),(31437,10,3043,'2021-05-23','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(31438,10,3043,'2021-05-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(31439,10,3043,'2021-05-23','15013','0','',-22,'',3,0,NULL,NULL,NULL,357),(31440,10,3043,'2021-05-23','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,357),(31441,10,3043,'2021-05-23','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(31442,10,3043,'2021-05-23','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,357),(31443,10,3043,'2021-05-23','12300','0','',105,'',3,0,2,'1',NULL,357),(31444,12,891,'2021-05-23','120018','0','',105,'N/A',3,0,NULL,NULL,NULL,343),(31445,12,891,'2021-05-23','12300','0','',-105,'',3,0,2,'1',NULL,343),(31446,10,3044,'2021-05-23','15013','0','',-85,'',3,0,NULL,NULL,NULL,343),(31447,10,3044,'2021-05-23','12300','0','ED/GD Payment',-85,'MB215598597AE',3,0,2,'1',NULL,343),(31448,10,3044,'2021-05-23','41003','0','',5,'',3,0,NULL,NULL,NULL,343),(31449,10,3044,'2021-05-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(31450,10,3044,'2021-05-23','12300','0','',85,'',3,0,2,'1',NULL,343),(31451,10,3045,'2021-05-23','15013','0','',-553,'',3,0,NULL,NULL,NULL,357),(31452,10,3045,'2021-05-23','120022','0','ED/GD Payment',-553,'MB215603349AE',3,0,NULL,NULL,NULL,357),(31453,10,3045,'2021-05-23','41003','0','',473,'',3,0,NULL,NULL,NULL,357),(31454,10,3045,'2021-05-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(31455,10,3045,'2021-05-23','12300','0','',553,'',3,0,2,'1',NULL,357),(31456,12,892,'2021-05-23','120018','0','',553,'N/A',3,0,NULL,NULL,NULL,343),(31457,12,892,'2021-05-23','12300','0','',-553,'',3,0,2,'1',NULL,343),(31458,10,3046,'2021-05-23','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(31459,10,3046,'2021-05-23','120022','0','ED/GD Payment',-83,'MB215604720AE',3,0,NULL,NULL,NULL,357),(31460,10,3046,'2021-05-23','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(31461,10,3046,'2021-05-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(31462,10,3046,'2021-05-23','12300','0','',83,'',3,0,2,'1',NULL,357),(31463,10,3047,'2021-05-23','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(31464,10,3047,'2021-05-23','120022','0','ED/GD Payment',-83,'MB215604916AE',3,0,NULL,NULL,NULL,353),(31465,10,3047,'2021-05-23','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(31466,10,3047,'2021-05-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(31467,10,3047,'2021-05-23','12300','0','',83,'',3,0,2,'1',NULL,353),(31468,12,893,'2021-05-23','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(31469,12,893,'2021-05-23','12300','0','',-83,'',3,0,2,'1',NULL,343),(31470,12,894,'2021-05-23','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(31471,12,894,'2021-05-23','12300','0','',-83,'',3,0,2,'1',NULL,343),(31472,10,3048,'2021-05-23','15013','0','',-340,'',3,0,NULL,NULL,NULL,353),(31473,10,3048,'2021-05-23','12300','0','ED/GD Payment',-340,'MB215606046AE',3,0,2,'1',NULL,353),(31474,10,3048,'2021-05-23','41003','0','',260,'',3,0,NULL,NULL,NULL,353),(31475,10,3048,'2021-05-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(31476,10,3048,'2021-05-23','12300','0','',340,'',3,0,2,'1',NULL,353),(31477,10,3049,'2021-05-23','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(31478,10,3049,'2021-05-23','12300','0','ED/GD Payment',-85,'MB215606362AE',3,0,2,'1',NULL,357),(31479,10,3049,'2021-05-23','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(31480,10,3049,'2021-05-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(31481,10,3049,'2021-05-23','12300','0','',85,'',3,0,2,'1',NULL,357),(31482,10,3050,'2021-05-23','15013','0','',-22,'',3,0,NULL,NULL,NULL,349),(31483,10,3050,'2021-05-23','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,349),(31484,10,3050,'2021-05-23','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(31485,10,3050,'2021-05-23','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,349),(31486,10,3050,'2021-05-23','12300','0','',22,'',3,0,2,'1',NULL,349),(31487,10,3051,'2021-05-23','15013','0','',-248,'',3,0,NULL,NULL,NULL,349),(31488,10,3051,'2021-05-23','12300','0','ED/GD Payment',-248,'MB215601464AE',3,0,2,'1',NULL,349),(31489,10,3051,'2021-05-23','41003','0','',8,'',3,0,NULL,NULL,NULL,349),(31490,10,3051,'2021-05-23','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(31491,10,3051,'2021-05-23','12300','0','',248,'',3,0,2,'1',NULL,349),(31492,10,3052,'2021-05-23','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(31493,10,3052,'2021-05-23','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1',NULL,349),(31494,10,3052,'2021-05-23','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(31495,10,3052,'2021-05-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(31496,10,3052,'2021-05-23','12300','0','',85,'',3,0,2,'1',NULL,349),(31497,10,3053,'2021-05-23','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(31498,10,3053,'2021-05-23','12300','0','ED/GD Payment',-85,'MB215596478AE',3,0,2,'1',NULL,349),(31499,10,3053,'2021-05-23','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(31500,10,3053,'2021-05-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(31501,10,3053,'2021-05-23','12300','0','',85,'',3,0,2,'1',NULL,349),(31502,10,3054,'2021-05-23','15013','0','',-564,'',3,0,NULL,NULL,NULL,348),(31503,10,3054,'2021-05-23','12300','0','ED/GD Payment',-564,'MB215607689AE',3,0,2,'1',NULL,348),(31504,10,3054,'2021-05-23','41003','0','',484,'',3,0,NULL,NULL,NULL,348),(31505,10,3054,'2021-05-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(31506,10,3054,'2021-05-23','12300','0','',564,'',3,0,2,'1',NULL,348),(31507,12,895,'2021-05-23','120018','0','',22,'N/A',3,0,NULL,NULL,NULL,343),(31508,12,895,'2021-05-23','12300','0','',-22,'',3,0,2,'1',NULL,343),(31509,10,3055,'2021-05-23','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(31510,10,3055,'2021-05-23','120022','0','ED/GD Payment',-83,'MB215609100AE',3,0,NULL,NULL,NULL,348),(31511,10,3055,'2021-05-23','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(31512,10,3055,'2021-05-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(31513,10,3055,'2021-05-23','12300','0','',83,'',3,0,2,'1',NULL,348),(31514,10,3056,'2021-05-23','15013','0','',-43,'',3,0,NULL,NULL,NULL,355),(31515,10,3056,'2021-05-23','120022','0','ED/GD Payment',-43,'MB215610628AE',3,0,NULL,NULL,NULL,355),(31516,10,3056,'2021-05-23','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(31517,10,3056,'2021-05-23','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,355),(31518,10,3056,'2021-05-23','12300','0','',43,'',3,0,2,'1',NULL,355),(31519,12,896,'2021-05-23','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(31520,12,896,'2021-05-23','12300','0','',-83,'',3,0,2,'1',NULL,343),(31521,12,897,'2021-05-23','120018','0','',43,'N/A',3,0,NULL,NULL,NULL,343),(31522,12,897,'2021-05-23','12300','0','',-43,'',3,0,2,'1',NULL,343),(31523,10,3057,'2021-05-23','15013','0','',-123,'',3,0,NULL,NULL,NULL,348),(31524,10,3057,'2021-05-23','12300','0','ED/GD Payment',-123,'MB215616128AE',3,0,2,'1',NULL,348),(31525,10,3057,'2021-05-23','41003','0','',43,'',3,0,NULL,NULL,NULL,348),(31526,10,3057,'2021-05-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(31527,10,3057,'2021-05-23','12300','0','',123,'',3,0,2,'1',NULL,348),(31528,10,3058,'2021-05-23','15013','0','',-243,'',3,0,NULL,NULL,NULL,357),(31529,10,3058,'2021-05-23','120022','0','ED/GD Payment',-243,'MB215616622AE',3,0,NULL,NULL,NULL,357),(31530,10,3058,'2021-05-23','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(31531,10,3058,'2021-05-23','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,357),(31532,10,3058,'2021-05-23','15013','0','',-243,'',3,0,NULL,NULL,NULL,357),(31533,10,3058,'2021-05-23','120022','0','ED/GD Payment',-243,'MB215616296AE',3,0,NULL,NULL,NULL,357),(31534,10,3058,'2021-05-23','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(31535,10,3058,'2021-05-23','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,357),(31536,10,3058,'2021-05-23','15013','0','',-243,'',3,0,NULL,NULL,NULL,357),(31537,10,3058,'2021-05-23','120022','0','ED/GD Payment',-243,'MB215615923AE',3,0,NULL,NULL,NULL,357),(31538,10,3058,'2021-05-23','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(31539,10,3058,'2021-05-23','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,357),(31540,10,3058,'2021-05-23','12300','0','',729,'',3,0,2,'1',NULL,357),(31541,12,898,'2021-05-23','120018','0','',729,'N/A',3,0,NULL,NULL,NULL,343),(31542,12,898,'2021-05-23','12300','0','',-729,'',3,0,2,'1',NULL,343),(31543,10,3059,'2021-05-23','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(31544,10,3059,'2021-05-23','12300','0','ED/GD Payment',-83,'MB215617419AE',3,0,2,'1',NULL,348),(31545,10,3059,'2021-05-23','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(31546,10,3059,'2021-05-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(31547,10,3059,'2021-05-23','12300','0','',83,'',3,0,2,'1',NULL,348),(31548,10,3060,'2021-05-24','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(31549,10,3060,'2021-05-24','12300','0','ED/GD Payment',-85,'MB215623998AE',3,0,2,'1',NULL,347),(31550,10,3060,'2021-05-24','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(31551,10,3060,'2021-05-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(31552,10,3060,'2021-05-24','12300','0','',85,'',3,0,2,'1',NULL,347),(31553,10,3061,'2021-05-24','15013','0','',-243,'',3,0,NULL,NULL,NULL,351),(31554,10,3061,'2021-05-24','12300','0','ED/GD Payment',-243,'MB215625580AE',3,0,2,'1',NULL,351),(31555,10,3061,'2021-05-24','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(31556,10,3061,'2021-05-24','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,351),(31557,10,3061,'2021-05-24','12300','0','',243,'',3,0,2,'1',NULL,351),(31558,10,3062,'2021-05-24','15013','0','',-136,'',3,0,NULL,NULL,NULL,347),(31559,10,3062,'2021-05-24','12300','0','ED/GD Payment',-136,'MB215626218AE',3,0,2,'1',NULL,347),(31560,10,3062,'2021-05-24','41003','0','',56,'',3,0,NULL,NULL,NULL,347),(31561,10,3062,'2021-05-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(31562,10,3062,'2021-05-24','12300','0','',136,'',3,0,2,'1',NULL,347),(31563,10,3063,'2021-05-24','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(31564,10,3063,'2021-05-24','12300','0','ED/GD Payment',-85,'MB215630566AE',3,0,2,'1',NULL,360),(31565,10,3063,'2021-05-24','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(31566,10,3063,'2021-05-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(31567,10,3063,'2021-05-24','15013','0','',-564,'',3,0,NULL,NULL,NULL,360),(31568,10,3063,'2021-05-24','12300','0','ED/GD Payment',-564,'MB215628599AE',3,0,2,'1',NULL,360),(31569,10,3063,'2021-05-24','41003','0','',484,'',3,0,NULL,NULL,NULL,360),(31570,10,3063,'2021-05-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(31571,10,3063,'2021-05-24','12300','0','',649,'',3,0,2,'1',NULL,360),(31572,10,3064,'2021-05-24','15013','0','',-43,'',3,0,NULL,NULL,NULL,347),(31573,10,3064,'2021-05-24','120022','0','ED/GD Payment',-43,'MB215631292AE',3,0,NULL,NULL,NULL,347),(31574,10,3064,'2021-05-24','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(31575,10,3064,'2021-05-24','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(31576,10,3064,'2021-05-24','12300','0','',43,'',3,0,2,'1',NULL,347),(31577,12,899,'2021-05-24','120019','0','',43,'N/A',3,0,NULL,NULL,NULL,364),(31578,12,899,'2021-05-24','12300','0','',-43,'',3,0,2,'1',NULL,364),(31579,10,3065,'2021-05-24','15013','0','',-433,'',3,0,NULL,NULL,NULL,353),(31580,10,3065,'2021-05-24','12300','0','ED/GD Payment',-433,'MB215634951AE',3,0,2,'1',NULL,353),(31581,10,3065,'2021-05-24','41003','0','',353,'',3,0,NULL,NULL,NULL,353),(31582,10,3065,'2021-05-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(31583,10,3065,'2021-05-24','12300','0','',433,'',3,0,2,'1',NULL,353),(31584,10,3066,'2021-05-24','15013','0','',-136,'',3,0,NULL,NULL,NULL,351),(31585,10,3066,'2021-05-24','12300','0','ED/GD Payment',-136,'MB215636930AE',3,0,2,'1',NULL,351),(31586,10,3066,'2021-05-24','41003','0','',56,'',3,0,NULL,NULL,NULL,351),(31587,10,3066,'2021-05-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(31588,10,3066,'2021-05-24','12300','0','',136,'',3,0,2,'1',NULL,351),(31589,10,3067,'2021-05-24','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(31590,10,3067,'2021-05-24','120022','0','ED/GD Payment',-83,'MB215637906AE',3,0,NULL,NULL,NULL,347),(31591,10,3067,'2021-05-24','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(31592,10,3067,'2021-05-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(31593,10,3067,'2021-05-24','12300','0','',83,'',3,0,2,'1',NULL,347),(31594,12,900,'2021-05-24','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(31595,12,900,'2021-05-24','12300','0','',-83,'',3,0,2,'1',NULL,364),(31596,10,3068,'2021-05-24','15013','0','',-443,'',3,0,NULL,NULL,NULL,347),(31597,10,3068,'2021-05-24','120022','0','ED/GD Payment',-443,'MB215638814AE',3,0,NULL,NULL,NULL,347),(31598,10,3068,'2021-05-24','41003','0','',403,'',3,0,NULL,NULL,NULL,347),(31599,10,3068,'2021-05-24','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(31600,10,3068,'2021-05-24','12300','0','',443,'',3,0,2,'1',NULL,347),(31601,12,901,'2021-05-24','120019','0','',443,'N/A',3,0,NULL,NULL,NULL,364),(31602,12,901,'2021-05-24','12300','0','',-443,'',3,0,2,'1',NULL,364),(31603,10,3069,'2021-05-24','15013','0','',-85,'',3,0,NULL,NULL,NULL,353),(31604,10,3069,'2021-05-24','12300','0','ED/GD Payment',-85,'MB215639170AE',3,0,2,'1',NULL,353),(31605,10,3069,'2021-05-24','41003','0','',5,'',3,0,NULL,NULL,NULL,353),(31606,10,3069,'2021-05-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(31607,10,3069,'2021-05-24','15013','0','',-85,'',3,0,NULL,NULL,NULL,353),(31608,10,3069,'2021-05-24','12300','0','ED/GD Payment',-85,'MB215638578AE',3,0,2,'1',NULL,353),(31609,10,3069,'2021-05-24','41003','0','',5,'',3,0,NULL,NULL,NULL,353),(31610,10,3069,'2021-05-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(31611,10,3069,'2021-05-24','12300','0','',170,'',3,0,2,'1',NULL,353),(31612,10,3070,'2021-05-24','15013','0','',-1819,'',3,0,NULL,NULL,NULL,360),(31613,10,3070,'2021-05-24','12300','0','ED/GD Payment',-1819,'MB215642687AE',3,0,2,'1',NULL,360),(31614,10,3070,'2021-05-24','41003','0','',1739,'',3,0,NULL,NULL,NULL,360),(31615,10,3070,'2021-05-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(31616,10,3070,'2021-05-24','12300','0','',1819,'',3,0,2,'1',NULL,360),(31617,10,3071,'2021-05-24','15013','0','',-553,'',3,0,NULL,NULL,NULL,351),(31618,10,3071,'2021-05-24','12300','0','ED/GD Payment',-553,'MB215645803AE',3,0,2,'1',NULL,351),(31619,10,3071,'2021-05-24','41003','0','',473,'',3,0,NULL,NULL,NULL,351),(31620,10,3071,'2021-05-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(31621,10,3071,'2021-05-24','12300','0','',553,'',3,0,2,'1',NULL,351),(31622,10,3072,'2021-05-24','15013','0','',-333,'',3,0,NULL,NULL,NULL,351),(31623,10,3072,'2021-05-24','120022','0','ED/GD Payment',-333,'MB215648994AE',3,0,NULL,NULL,NULL,351),(31624,10,3072,'2021-05-24','41003','0','',253,'',3,0,NULL,NULL,NULL,351),(31625,10,3072,'2021-05-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(31626,10,3072,'2021-05-24','12300','0','',333,'',3,0,2,'1',NULL,351),(31627,12,902,'2021-05-24','120019','0','',333,'N/A',3,0,NULL,NULL,NULL,364),(31628,12,902,'2021-05-24','12300','0','',-333,'',3,0,2,'1',NULL,364),(31629,10,3073,'2021-05-24','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(31630,10,3073,'2021-05-24','120022','0','ED/GD Payment',-83,'MB215650951AE',3,0,NULL,NULL,NULL,347),(31631,10,3073,'2021-05-24','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(31632,10,3073,'2021-05-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(31633,10,3073,'2021-05-24','12300','0','',83,'',3,0,2,'1',NULL,347),(31634,12,903,'2021-05-24','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(31635,12,903,'2021-05-24','12300','0','',-83,'',3,0,2,'1',NULL,364),(31636,10,3074,'2021-05-24','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(31637,10,3074,'2021-05-24','12300','0','ED/GD Payment',-85,'MB215650951AE',3,0,2,'1',NULL,347),(31638,10,3074,'2021-05-24','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(31639,10,3074,'2021-05-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(31640,10,3074,'2021-05-24','12300','0','',85,'',3,0,2,'1',NULL,347),(31641,10,3075,'2021-05-24','15013','0','',-564,'',3,0,NULL,NULL,NULL,360),(31642,10,3075,'2021-05-24','12300','0','ED/GD Payment',-564,'N/A',3,0,2,'1',NULL,360),(31643,10,3075,'2021-05-24','41003','0','',484,'',3,0,NULL,NULL,NULL,360),(31644,10,3075,'2021-05-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(31645,10,3075,'2021-05-24','12300','0','',564,'',3,0,2,'1',NULL,360),(31646,10,3076,'2021-05-24','15013','0','',-248,'',3,0,NULL,NULL,NULL,349),(31647,10,3076,'2021-05-24','12300','0','ED/GD Payment',-248,'MB215651946AE',3,0,2,'1',NULL,349),(31648,10,3076,'2021-05-24','41003','0','',8,'',3,0,NULL,NULL,NULL,349),(31649,10,3076,'2021-05-24','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(31650,10,3076,'2021-05-24','15013','0','',-248,'',3,0,NULL,NULL,NULL,349),(31651,10,3076,'2021-05-24','12300','0','ED/GD Payment',-248,'MB215644794AE',3,0,2,'1',NULL,349),(31652,10,3076,'2021-05-24','41003','0','',8,'',3,0,NULL,NULL,NULL,349),(31653,10,3076,'2021-05-24','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(31654,10,3076,'2021-05-24','12300','0','',496,'',3,0,2,'1',NULL,349),(31655,10,3077,'2021-05-24','15013','0','',-44,'',3,0,NULL,NULL,NULL,349),(31656,10,3077,'2021-05-24','12300','0','ED/GD Payment',-44,'MB215638907AE',3,0,2,'1',NULL,349),(31657,10,3077,'2021-05-24','41003','0','',4,'',3,0,NULL,NULL,NULL,349),(31658,10,3077,'2021-05-24','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,349),(31659,10,3077,'2021-05-24','12300','0','',44,'',3,0,2,'1',NULL,349),(31660,10,3078,'2021-05-24','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(31661,10,3078,'2021-05-24','120022','0','ED/GD Payment',-83,'MB215532579AE',3,0,NULL,NULL,NULL,353),(31662,10,3078,'2021-05-24','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(31663,10,3078,'2021-05-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(31664,10,3078,'2021-05-24','12300','0','',83,'',3,0,2,'1',NULL,353),(31665,12,904,'2021-05-24','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(31666,12,904,'2021-05-24','12300','0','',-83,'',3,0,2,'1',NULL,343),(31667,10,3079,'2021-05-24','15013','0','',-564,'',3,0,NULL,NULL,NULL,349),(31668,10,3079,'2021-05-24','12300','0','ED/GD Payment',-564,'MB215630606AE',3,0,2,'1',NULL,349),(31669,10,3079,'2021-05-24','41003','0','',484,'',3,0,NULL,NULL,NULL,349),(31670,10,3079,'2021-05-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(31671,10,3079,'2021-05-24','12300','0','',564,'',3,0,2,'1',NULL,349),(31672,10,3080,'2021-05-24','15013','0','',-1083,'',3,0,NULL,NULL,NULL,353),(31673,10,3080,'2021-05-24','120022','0','ED/GD Payment',-1083,'MB215658731AE',3,0,NULL,NULL,NULL,353),(31674,10,3080,'2021-05-24','41003','0','',1003,'',3,0,NULL,NULL,NULL,353),(31675,10,3080,'2021-05-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(31676,10,3080,'2021-05-24','15013','0','',-1083,'',3,0,NULL,NULL,NULL,353),(31677,10,3080,'2021-05-24','120022','0','ED/GD Payment',-1083,'MB215658414AE',3,0,NULL,NULL,NULL,353),(31678,10,3080,'2021-05-24','41003','0','',1003,'',3,0,NULL,NULL,NULL,353),(31679,10,3080,'2021-05-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(31680,10,3080,'2021-05-24','15013','0','',-1083,'',3,0,NULL,NULL,NULL,353),(31681,10,3080,'2021-05-24','120022','0','ED/GD Payment',-1083,'MB215657984AE',3,0,NULL,NULL,NULL,353),(31682,10,3080,'2021-05-24','41003','0','',1003,'',3,0,NULL,NULL,NULL,353),(31683,10,3080,'2021-05-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(31684,10,3080,'2021-05-24','12300','0','',3249,'',3,0,2,'1',NULL,353),(31685,10,3081,'2021-05-24','15013','0','',-1363,'',3,0,NULL,NULL,NULL,353),(31686,10,3081,'2021-05-24','120022','0','ED/GD Payment',-1363,'MB215660468AE',3,0,NULL,NULL,NULL,353),(31687,10,3081,'2021-05-24','41003','0','',1283,'',3,0,NULL,NULL,NULL,353),(31688,10,3081,'2021-05-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(31689,10,3081,'2021-05-24','12300','0','',1363,'',3,0,2,'1',NULL,353),(31690,12,905,'2021-05-24','120018','0','',1363,'N/A',3,0,NULL,NULL,NULL,343),(31691,12,905,'2021-05-24','12300','0','',-1363,'',3,0,2,'1',NULL,343),(31692,12,906,'2021-05-24','120018','0','',3249,'N/A',3,0,NULL,NULL,NULL,343),(31693,12,906,'2021-05-24','12300','0','',-3249,'',3,0,2,'1',NULL,343),(31694,10,3082,'2021-05-24','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(31695,10,3082,'2021-05-24','120022','0','ED/GD Payment',-83,'MB215661020AE',3,0,NULL,NULL,NULL,353),(31696,10,3082,'2021-05-24','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(31697,10,3082,'2021-05-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(31698,10,3082,'2021-05-24','12300','0','',83,'',3,0,2,'1',NULL,353),(31699,12,907,'2021-05-24','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(31700,12,907,'2021-05-24','12300','0','',-83,'',3,0,2,'1',NULL,343),(31701,10,3083,'2021-05-24','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(31702,10,3083,'2021-05-24','120022','0','ED/GD Payment',-83,'MB215661402AE',3,0,NULL,NULL,NULL,349),(31703,10,3083,'2021-05-24','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(31704,10,3083,'2021-05-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(31705,10,3083,'2021-05-24','12300','0','',83,'',3,0,2,'1',NULL,349),(31706,12,908,'2021-05-24','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(31707,12,908,'2021-05-24','12300','0','',-83,'',3,0,2,'1',NULL,343),(31708,10,3084,'2021-05-24','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(31709,10,3084,'2021-05-24','120022','0','ED/GD Payment',-83,'MB215662055AE',3,0,NULL,NULL,NULL,357),(31710,10,3084,'2021-05-24','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(31711,10,3084,'2021-05-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(31712,10,3084,'2021-05-24','12300','0','',83,'',3,0,2,'1',NULL,357),(31713,12,909,'2021-05-24','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(31714,12,909,'2021-05-24','12300','0','',-83,'',3,0,2,'1',NULL,343),(31715,10,3085,'2021-05-24','15013','0','',-248,'',3,0,NULL,NULL,NULL,355),(31716,10,3085,'2021-05-24','12300','0','ED/GD Payment',-248,'MB215667758AE',3,0,2,'1',NULL,355),(31717,10,3085,'2021-05-24','41003','0','',8,'',3,0,NULL,NULL,NULL,355),(31718,10,3085,'2021-05-24','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,355),(31719,10,3085,'2021-05-24','12300','0','',248,'',3,0,2,'1',NULL,355),(31720,10,3086,'2021-05-24','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(31721,10,3086,'2021-05-24','12300','0','ED/GD Payment',-85,'MB215606362AE',3,0,2,'1',NULL,357),(31722,10,3086,'2021-05-24','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(31723,10,3086,'2021-05-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(31724,10,3086,'2021-05-24','12300','0','',85,'',3,0,2,'1',NULL,357),(31725,10,3087,'2021-05-24','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(31726,10,3087,'2021-05-24','12300','0','ED/GD Payment',-83,'MB215669977AE',3,0,2,'1',NULL,348),(31727,10,3087,'2021-05-24','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(31728,10,3087,'2021-05-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(31729,10,3087,'2021-05-24','12300','0','',83,'',3,0,2,'1',NULL,348),(31730,10,3088,'2021-05-24','15013','0','',-553,'',3,0,NULL,NULL,NULL,348),(31731,10,3088,'2021-05-24','120022','0','ED/GD Payment',-553,'MB215672005AE',3,0,NULL,NULL,NULL,348),(31732,10,3088,'2021-05-24','41003','0','',473,'',3,0,NULL,NULL,NULL,348),(31733,10,3088,'2021-05-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(31734,10,3088,'2021-05-24','12300','0','',553,'',3,0,2,'1',NULL,348),(31735,12,910,'2021-05-24','120018','0','',553,'N/A',3,0,NULL,NULL,NULL,343),(31736,12,910,'2021-05-24','12300','0','',-553,'',3,0,2,'1',NULL,343),(31737,10,3089,'2021-05-24','15013','0','',-247,'',3,0,NULL,NULL,NULL,355),(31738,10,3089,'2021-05-24','12300','0','ED/GD Payment',-247,'N/A',3,0,2,'1',NULL,355),(31739,10,3089,'2021-05-24','41003','0','',7,'',3,0,NULL,NULL,NULL,355),(31740,10,3089,'2021-05-24','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,355),(31741,10,3089,'2021-05-24','12300','0','',247,'',3,0,2,'1',NULL,355),(31742,10,3090,'2021-05-24','15013','0','',-433,'',3,0,NULL,NULL,NULL,348),(31743,10,3090,'2021-05-24','12300','0','ED/GD Payment',-433,'MB215677734AE',3,0,2,'1',NULL,348),(31744,10,3090,'2021-05-24','41003','0','',353,'',3,0,NULL,NULL,NULL,348),(31745,10,3090,'2021-05-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(31746,10,3090,'2021-05-24','12300','0','',433,'',3,0,2,'1',NULL,348),(31747,10,3091,'2021-05-25','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(31748,10,3091,'2021-05-25','12300','0','ED/GD Payment',-83,'MB215669977AE',3,0,2,'1',NULL,351),(31749,10,3091,'2021-05-25','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(31750,10,3091,'2021-05-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(31751,10,3091,'2021-05-25','12300','0','',83,'',3,0,2,'1',NULL,351),(31752,10,3092,'2021-05-25','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(31753,10,3092,'2021-05-25','120022','0','ED/GD Payment',-83,'MB215686587AE',3,0,NULL,NULL,NULL,350),(31754,10,3092,'2021-05-25','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(31755,10,3092,'2021-05-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(31756,10,3092,'2021-05-25','12300','0','',83,'',3,0,2,'1',NULL,350),(31757,10,3093,'2021-05-25','15013','0','',-44,'',3,0,NULL,NULL,NULL,347),(31758,10,3093,'2021-05-25','12300','0','ED/GD Payment',-44,'MB215626218AE',3,0,2,'1',NULL,347),(31759,10,3093,'2021-05-25','41003','0','',4,'',3,0,NULL,NULL,NULL,347),(31760,10,3093,'2021-05-25','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(31761,10,3093,'2021-05-25','12300','0','',44,'',3,0,2,'1',NULL,347),(31762,12,911,'2021-05-25','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(31763,12,911,'2021-05-25','12300','0','',-83,'',3,0,2,'1',NULL,364),(31764,10,3094,'2021-05-25','15013','0','',-136,'',3,0,NULL,NULL,NULL,347),(31765,10,3094,'2021-05-25','12300','0','ED/GD Payment',-136,'MB215687784AE',3,0,2,'1',NULL,347),(31766,10,3094,'2021-05-25','41003','0','',56,'',3,0,NULL,NULL,NULL,347),(31767,10,3094,'2021-05-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(31768,10,3094,'2021-05-25','12300','0','',136,'',3,0,2,'1',NULL,347),(31769,10,3095,'2021-05-25','15013','0','',-22,'',3,0,NULL,NULL,NULL,347),(31770,10,3095,'2021-05-25','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,347),(31771,10,3095,'2021-05-25','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(31772,10,3095,'2021-05-25','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,347),(31773,10,3095,'2021-05-25','12300','0','',22,'',3,0,2,'1',NULL,347),(31774,10,3096,'2021-05-25','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(31775,10,3096,'2021-05-25','12300','0','ED/GD Payment',-85,'MB215689243AE',3,0,2,'1',NULL,347),(31776,10,3096,'2021-05-25','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(31777,10,3096,'2021-05-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(31778,10,3096,'2021-05-25','12300','0','',85,'',3,0,2,'1',NULL,347),(31779,10,3097,'2021-05-25','15013','0','',-523,'',3,0,NULL,NULL,NULL,347),(31780,10,3097,'2021-05-25','12300','0','ED/GD Payment',-523,'MB215690894AE',3,0,2,'1',NULL,347),(31781,10,3097,'2021-05-25','41003','0','',443,'',3,0,NULL,NULL,NULL,347),(31782,10,3097,'2021-05-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(31783,10,3097,'2021-05-25','12300','0','',523,'',3,0,2,'1',NULL,347),(31784,10,3098,'2021-05-25','15013','0','',-85,'',3,0,NULL,NULL,NULL,353),(31785,10,3098,'2021-05-25','12300','0','ED/GD Payment',-85,'MB215690765AE',3,0,2,'1',NULL,353),(31786,10,3098,'2021-05-25','41003','0','',5,'',3,0,NULL,NULL,NULL,353),(31787,10,3098,'2021-05-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(31788,10,3098,'2021-05-25','12300','0','',85,'',3,0,2,'1',NULL,353),(31789,10,3099,'2021-05-25','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(31790,10,3099,'2021-05-25','12300','0','ED/GD Payment',-85,'MB215689243AE',3,0,2,'1',NULL,347),(31791,10,3099,'2021-05-25','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(31792,10,3099,'2021-05-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(31793,10,3099,'2021-05-25','12300','0','',85,'',3,0,2,'1',NULL,347),(31794,10,3100,'2021-05-25','15013','0','',-85,'',3,0,NULL,NULL,NULL,353),(31795,10,3100,'2021-05-25','12300','0','ED/GD Payment',-85,'MB215693691AE',3,0,2,'1',NULL,353),(31796,10,3100,'2021-05-25','41003','0','',5,'',3,0,NULL,NULL,NULL,353),(31797,10,3100,'2021-05-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(31798,10,3100,'2021-05-25','15013','0','',-85,'',3,0,NULL,NULL,NULL,353),(31799,10,3100,'2021-05-25','12300','0','ED/GD Payment',-85,'ST213291771AE',3,0,2,'1',NULL,353),(31800,10,3100,'2021-05-25','41003','0','',5,'',3,0,NULL,NULL,NULL,353),(31801,10,3100,'2021-05-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(31802,10,3100,'2021-05-25','12300','0','',170,'',3,0,2,'1',NULL,353),(31803,10,3101,'2021-05-25','15013','0','',-564,'',3,0,NULL,NULL,NULL,347),(31804,10,3101,'2021-05-25','12300','0','ED/GD Payment',-564,'MB215694499AE',3,0,2,'1',NULL,347),(31805,10,3101,'2021-05-25','41003','0','',484,'',3,0,NULL,NULL,NULL,347),(31806,10,3101,'2021-05-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(31807,10,3101,'2021-05-25','12300','0','',564,'',3,0,2,'1',NULL,347),(31808,10,3102,'2021-05-25','15013','0','',-553,'',3,0,NULL,NULL,NULL,353),(31809,10,3102,'2021-05-25','120022','0','ED/GD Payment',-553,'MB215697121AE',3,0,NULL,NULL,NULL,353),(31810,10,3102,'2021-05-25','41003','0','',473,'',3,0,NULL,NULL,NULL,353),(31811,10,3102,'2021-05-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(31812,10,3102,'2021-05-25','12300','0','',553,'',3,0,2,'1',NULL,353),(31813,10,3103,'2021-05-25','15013','0','',-574,'',3,0,NULL,NULL,NULL,347),(31814,10,3103,'2021-05-25','12300','0','ED/GD Payment',-574,'MB215697458AE',3,0,2,'1080',NULL,347),(31815,10,3103,'2021-05-25','41003','0','',494,'',3,0,NULL,NULL,NULL,347),(31816,10,3103,'2021-05-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(31817,10,3103,'2021-05-25','12300','0','',574,'',3,0,2,'1080',NULL,347),(31818,12,912,'2021-05-25','120019','0','',553,'N/A',3,0,NULL,NULL,NULL,364),(31819,12,912,'2021-05-25','12300','0','',-553,'',3,0,2,'1',NULL,364),(31820,10,3104,'2021-05-25','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(31821,10,3104,'2021-05-25','12300','0','ED/GD Payment',-83,'MB215705899AE',3,0,2,'1',NULL,347),(31822,10,3104,'2021-05-25','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(31823,10,3104,'2021-05-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(31824,10,3104,'2021-05-25','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(31825,10,3104,'2021-05-25','12300','0','ED/GD Payment',-83,'MB215705248AE',3,0,2,'1',NULL,347),(31826,10,3104,'2021-05-25','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(31827,10,3104,'2021-05-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(31828,10,3104,'2021-05-25','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(31829,10,3104,'2021-05-25','12300','0','ED/GD Payment',-83,'MB215704666AE',3,0,2,'1',NULL,347),(31830,10,3104,'2021-05-25','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(31831,10,3104,'2021-05-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(31832,10,3104,'2021-05-25','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(31833,10,3104,'2021-05-25','12300','0','ED/GD Payment',-83,'MB215703850AE',3,0,2,'1',NULL,347),(31834,10,3104,'2021-05-25','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(31835,10,3104,'2021-05-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(31836,10,3104,'2021-05-25','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(31837,10,3104,'2021-05-25','12300','0','ED/GD Payment',-83,'MB215702538AE',3,0,2,'1',NULL,347),(31838,10,3104,'2021-05-25','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(31839,10,3104,'2021-05-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(31840,10,3104,'2021-05-25','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(31841,10,3104,'2021-05-25','12300','0','ED/GD Payment',-83,'MB215701953AE',3,0,2,'1',NULL,347),(31842,10,3104,'2021-05-25','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(31843,10,3104,'2021-05-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(31844,10,3104,'2021-05-25','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(31845,10,3104,'2021-05-25','12300','0','ED/GD Payment',-83,'MB215701419AE',3,0,2,'1',NULL,347),(31846,10,3104,'2021-05-25','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(31847,10,3104,'2021-05-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(31848,10,3104,'2021-05-25','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(31849,10,3104,'2021-05-25','12300','0','ED/GD Payment',-83,'MB215700574AE',3,0,2,'1',NULL,347),(31850,10,3104,'2021-05-25','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(31851,10,3104,'2021-05-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(31852,10,3104,'2021-05-25','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(31853,10,3104,'2021-05-25','12300','0','ED/GD Payment',-83,'MB215699736AE',3,0,2,'1',NULL,347),(31854,10,3104,'2021-05-25','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(31855,10,3104,'2021-05-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(31856,10,3104,'2021-05-25','12300','0','',747,'',3,0,2,'1',NULL,347),(31857,10,3105,'2021-05-25','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(31858,10,3105,'2021-05-25','12300','0','ED/GD Payment',-83,'MB215707345AE',3,0,2,'1',NULL,351),(31859,10,3105,'2021-05-25','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(31860,10,3105,'2021-05-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(31861,10,3105,'2021-05-25','15013','0','',-513,'',3,0,NULL,NULL,NULL,351),(31862,10,3105,'2021-05-25','12300','0','ED/GD Payment',-513,'MB215703756AE',3,0,2,'1',NULL,351),(31863,10,3105,'2021-05-25','41003','0','',433,'',3,0,NULL,NULL,NULL,351),(31864,10,3105,'2021-05-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(31865,10,3105,'2021-05-25','12300','0','',596,'',3,0,2,'1',NULL,351),(31866,10,3106,'2021-05-25','15013','0','',-564,'',3,0,NULL,NULL,NULL,353),(31867,10,3106,'2021-05-25','12300','0','ED/GD Payment',-564,'MB215705791AE',3,0,2,'1',NULL,353),(31868,10,3106,'2021-05-25','41003','0','',484,'',3,0,NULL,NULL,NULL,353),(31869,10,3106,'2021-05-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(31870,10,3106,'2021-05-25','12300','0','',564,'',3,0,2,'1',NULL,353),(31871,10,3107,'2021-05-25','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(31872,10,3107,'2021-05-25','120022','0','ED/GD Payment',-83,'MB215707789AE',3,0,NULL,NULL,NULL,353),(31873,10,3107,'2021-05-25','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(31874,10,3107,'2021-05-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(31875,10,3107,'2021-05-25','12300','0','',83,'',3,0,2,'1',NULL,353),(31876,12,913,'2021-05-25','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(31877,12,913,'2021-05-25','12300','0','',-83,'',3,0,2,'1',NULL,364),(31878,10,3108,'2021-05-25','15013','0','',-22,'',3,0,NULL,NULL,NULL,353),(31879,10,3108,'2021-05-25','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,353),(31880,10,3108,'2021-05-25','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(31881,10,3108,'2021-05-25','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,353),(31882,10,3108,'2021-05-25','12300','0','',22,'',3,0,2,'1',NULL,353),(31883,10,3109,'2021-05-25','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(31884,10,3109,'2021-05-25','12300','0','ED/GD Payment',-83,'MB215709295AE',3,0,2,'1',NULL,349),(31885,10,3109,'2021-05-25','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(31886,10,3109,'2021-05-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(31887,10,3109,'2021-05-25','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(31888,10,3109,'2021-05-25','12300','0','ED/GD Payment',-243,'MB215707172AE',3,0,2,'1',NULL,349),(31889,10,3109,'2021-05-25','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(31890,10,3109,'2021-05-25','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(31891,10,3109,'2021-05-25','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(31892,10,3109,'2021-05-25','12300','0','ED/GD Payment',-83,'MB215705116AE',3,0,2,'1',NULL,349),(31893,10,3109,'2021-05-25','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(31894,10,3109,'2021-05-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(31895,10,3109,'2021-05-25','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(31896,10,3109,'2021-05-25','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1',NULL,349),(31897,10,3109,'2021-05-25','41003','0','',203,'',3,0,NULL,NULL,NULL,349),(31898,10,3109,'2021-05-25','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,349),(31899,10,3109,'2021-05-25','12300','0','',652,'',3,0,2,'1',NULL,349),(31900,10,3110,'2021-05-25','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(31901,10,3110,'2021-05-25','120022','0','ED/GD Payment',-83,'MB215709865AE',3,0,NULL,NULL,NULL,351),(31902,10,3110,'2021-05-25','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(31903,10,3110,'2021-05-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(31904,10,3110,'2021-05-25','12300','0','',83,'',3,0,2,'1',NULL,351),(31905,10,3111,'2021-05-25','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(31906,10,3111,'2021-05-25','120022','0','ED/GD Payment',-83,'MB215708573AE',3,0,NULL,NULL,NULL,351),(31907,10,3111,'2021-05-25','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(31908,10,3111,'2021-05-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(31909,10,3111,'2021-05-25','12300','0','',83,'',3,0,2,'1',NULL,351),(31910,12,914,'2021-05-25','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(31911,12,914,'2021-05-25','12300','0','',-83,'',3,0,2,'1',NULL,364),(31912,12,915,'2021-05-25','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(31913,12,915,'2021-05-25','12300','0','',-83,'',3,0,2,'1',NULL,364),(31914,10,3112,'2021-05-25','15013','0','',-553,'',3,0,NULL,NULL,NULL,347),(31915,10,3112,'2021-05-25','120022','0','ED/GD Payment',-553,'MB215710611AE',3,0,NULL,NULL,NULL,347),(31916,10,3112,'2021-05-25','41003','0','',473,'',3,0,NULL,NULL,NULL,347),(31917,10,3112,'2021-05-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(31918,10,3112,'2021-05-25','12300','0','',553,'',3,0,2,'1',NULL,347),(31919,12,916,'2021-05-25','120019','0','',553,'N/A',3,0,NULL,NULL,NULL,364),(31920,12,916,'2021-05-25','12300','0','',-553,'',3,0,2,'1',NULL,364),(31921,10,3113,'2021-05-25','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(31922,10,3113,'2021-05-25','120022','0','ED/GD Payment',-83,'MB215710858AE',3,0,NULL,NULL,NULL,350),(31923,10,3113,'2021-05-25','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(31924,10,3113,'2021-05-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(31925,10,3113,'2021-05-25','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(31926,10,3113,'2021-05-25','120022','0','ED/GD Payment',-83,'MB215709511AE',3,0,NULL,NULL,NULL,350),(31927,10,3113,'2021-05-25','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(31928,10,3113,'2021-05-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(31929,10,3113,'2021-05-25','15013','0','',-613,'',3,0,NULL,NULL,NULL,350),(31930,10,3113,'2021-05-25','120022','0','ED/GD Payment',-613,'MB215708440AE',3,0,NULL,NULL,NULL,350),(31931,10,3113,'2021-05-25','41003','0','',533,'',3,0,NULL,NULL,NULL,350),(31932,10,3113,'2021-05-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(31933,10,3113,'2021-05-25','15013','0','',-243,'',3,0,NULL,NULL,NULL,350),(31934,10,3113,'2021-05-25','120022','0','ED/GD Payment',-243,'MB215707620AE',3,0,NULL,NULL,NULL,350),(31935,10,3113,'2021-05-25','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(31936,10,3113,'2021-05-25','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,350),(31937,10,3113,'2021-05-25','15013','0','',-513,'',3,0,NULL,NULL,NULL,350),(31938,10,3113,'2021-05-25','120022','0','ED/GD Payment',-513,'MB215706218AE',3,0,NULL,NULL,NULL,350),(31939,10,3113,'2021-05-25','41003','0','',433,'',3,0,NULL,NULL,NULL,350),(31940,10,3113,'2021-05-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(31941,10,3113,'2021-05-25','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(31942,10,3113,'2021-05-25','120022','0','ED/GD Payment',-83,'MB214981641AE',3,0,NULL,NULL,NULL,350),(31943,10,3113,'2021-05-25','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(31944,10,3113,'2021-05-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(31945,10,3113,'2021-05-25','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(31946,10,3113,'2021-05-25','120022','0','ED/GD Payment',-83,'MB215703541AE',3,0,NULL,NULL,NULL,350),(31947,10,3113,'2021-05-25','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(31948,10,3113,'2021-05-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(31949,10,3113,'2021-05-25','12300','0','',1701,'',3,0,2,'1072',NULL,350),(31950,12,917,'2021-05-25','120019','0','',1701,'N/A',3,0,NULL,NULL,NULL,364),(31951,12,917,'2021-05-25','12300','0','',-1701,'',3,0,2,'1072',NULL,364),(31952,10,3114,'2021-05-25','15013','0','',-340,'',3,0,NULL,NULL,NULL,350),(31953,10,3114,'2021-05-25','12300','0','ED/GD Payment',-340,'MB215713471AE',3,0,2,'1',NULL,350),(31954,10,3114,'2021-05-25','41003','0','',260,'',3,0,NULL,NULL,NULL,350),(31955,10,3114,'2021-05-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(31956,10,3114,'2021-05-25','12300','0','',340,'',3,0,2,'1',NULL,350),(31957,10,3115,'2021-05-25','15013','0','',-243,'',3,0,NULL,NULL,NULL,360),(31958,10,3115,'2021-05-25','12300','0','ED/GD Payment',-243,'MB215717154AE',3,0,2,'1',NULL,360),(31959,10,3115,'2021-05-25','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(31960,10,3115,'2021-05-25','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(31961,10,3115,'2021-05-25','12300','0','',243,'',3,0,2,'1',NULL,360),(31962,10,3116,'2021-05-25','15013','0','',-553,'',3,0,NULL,NULL,NULL,357),(31963,10,3116,'2021-05-25','12300','0','ED/GD Payment',-553,'MB215716181AE',3,0,2,'1',NULL,357),(31964,10,3116,'2021-05-25','41003','0','',473,'',3,0,NULL,NULL,NULL,357),(31965,10,3116,'2021-05-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(31966,10,3116,'2021-05-25','15013','0','',-553,'',3,0,NULL,NULL,NULL,357),(31967,10,3116,'2021-05-25','12300','0','ED/GD Payment',-553,'MB215717516AE',3,0,2,'1',NULL,357),(31968,10,3116,'2021-05-25','41003','0','',473,'',3,0,NULL,NULL,NULL,357),(31969,10,3116,'2021-05-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(31970,10,3116,'2021-05-25','12300','0','',1106,'',3,0,2,'1',NULL,357),(31971,10,3117,'2021-05-25','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(31972,10,3117,'2021-05-25','12300','0','ED/GD Payment',-85,'MB215717852AE',3,0,2,'1',NULL,348),(31973,10,3117,'2021-05-25','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(31974,10,3117,'2021-05-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(31975,10,3117,'2021-05-25','12300','0','',85,'',3,0,2,'1',NULL,348),(31976,10,3118,'2021-05-25','15013','0','',0,'',3,0,NULL,NULL,NULL,348),(31977,10,3118,'2021-05-25','120022','0','ED/GD Payment',0,'MB215707789AE',3,0,NULL,NULL,NULL,348),(31978,10,3118,'2021-05-25','41003','0','',0,'',3,0,NULL,NULL,NULL,348),(31979,10,3118,'2021-05-25','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,348),(31980,10,3118,'2021-05-25','12300','0','',0,'',3,0,2,'1',NULL,348),(31981,10,3119,'2021-05-25','15013','0','',-2483,'',3,0,NULL,NULL,NULL,348),(31982,10,3119,'2021-05-25','120022','0','ED/GD Payment',-2483,'MB215721462AE',3,0,NULL,NULL,NULL,348),(31983,10,3119,'2021-05-25','41003','0','',2403,'',3,0,NULL,NULL,NULL,348),(31984,10,3119,'2021-05-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(31985,10,3119,'2021-05-25','12300','0','',2483,'',3,0,2,'1',NULL,348),(31986,12,918,'2021-05-25','120018','0','',2483,'N/A',3,0,NULL,NULL,NULL,343),(31987,12,918,'2021-05-25','12300','0','',-2483,'',3,0,2,'1',NULL,343),(31988,10,3120,'2021-05-25','15013','0','',-340,'',3,0,NULL,NULL,NULL,343),(31989,10,3120,'2021-05-25','12300','0','ED/GD Payment',-340,'MB215707789AE',3,0,2,'1',NULL,343),(31990,10,3120,'2021-05-25','41003','0','',260,'',3,0,NULL,NULL,NULL,343),(31991,10,3120,'2021-05-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(31992,10,3120,'2021-05-25','12300','0','',340,'',3,0,2,'1',NULL,343),(31993,10,3121,'2021-05-25','15013','0','',-44,'',3,0,NULL,NULL,NULL,349),(31994,10,3121,'2021-05-25','12300','0','ED/GD Payment',-44,'MB215721054AE',3,0,2,'1',NULL,349),(31995,10,3121,'2021-05-25','41003','0','',4,'',3,0,NULL,NULL,NULL,349),(31996,10,3121,'2021-05-25','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,349),(31997,10,3121,'2021-05-25','15013','0','',-136,'',3,0,NULL,NULL,NULL,349),(31998,10,3121,'2021-05-25','12300','0','ED/GD Payment',-136,'MB215719315AE',3,0,2,'1',NULL,349),(31999,10,3121,'2021-05-25','41003','0','',56,'',3,0,NULL,NULL,NULL,349),(32000,10,3121,'2021-05-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(32001,10,3121,'2021-05-25','15013','0','',-248,'',3,0,NULL,NULL,NULL,349),(32002,10,3121,'2021-05-25','12300','0','ED/GD Payment',-248,'MB215718115AE',3,0,2,'1',NULL,349),(32003,10,3121,'2021-05-25','41003','0','',8,'',3,0,NULL,NULL,NULL,349),(32004,10,3121,'2021-05-25','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(32005,10,3121,'2021-05-25','15013','0','',-248,'',3,0,NULL,NULL,NULL,349),(32006,10,3121,'2021-05-25','12300','0','ED/GD Payment',-248,'MB215717118AE',3,0,2,'1',NULL,349),(32007,10,3121,'2021-05-25','41003','0','',8,'',3,0,NULL,NULL,NULL,349),(32008,10,3121,'2021-05-25','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(32009,10,3121,'2021-05-25','12300','0','',676,'',3,0,2,'1',NULL,349),(32010,10,3122,'2021-05-25','15013','0','',-2533,'',3,0,NULL,NULL,NULL,349),(32011,10,3122,'2021-05-25','12300','0','ED/GD Payment',-2533,'MB215700365AE',3,0,2,'1',NULL,349),(32012,10,3122,'2021-05-25','41003','0','',2453,'',3,0,NULL,NULL,NULL,349),(32013,10,3122,'2021-05-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(32014,10,3122,'2021-05-25','12300','0','',2533,'',3,0,2,'1',NULL,349),(32015,10,3123,'2021-05-25','15013','0','',-564,'',3,0,NULL,NULL,NULL,360),(32016,10,3123,'2021-05-25','12300','0','ED/GD Payment',-564,'MB215724309AE',3,0,2,'1',NULL,360),(32017,10,3123,'2021-05-25','41003','0','',484,'',3,0,NULL,NULL,NULL,360),(32018,10,3123,'2021-05-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(32019,10,3123,'2021-05-25','12300','0','',564,'',3,0,2,'1',NULL,360),(32020,10,3124,'2021-05-25','15013','0','',-333,'',3,0,NULL,NULL,NULL,357),(32021,10,3124,'2021-05-25','12300','0','ED/GD Payment',-333,'MB215724491AE',3,0,2,'1',NULL,357),(32022,10,3124,'2021-05-25','41003','0','',253,'',3,0,NULL,NULL,NULL,357),(32023,10,3124,'2021-05-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(32024,10,3124,'2021-05-25','12300','0','',333,'',3,0,2,'1',NULL,357),(32025,10,3125,'2021-05-25','15013','0','',-340,'',3,0,NULL,NULL,NULL,360),(32026,10,3125,'2021-05-25','12300','0','ED/GD Payment',-340,'MB215725103AE',3,0,2,'1',NULL,360),(32027,10,3125,'2021-05-25','41003','0','',260,'',3,0,NULL,NULL,NULL,360),(32028,10,3125,'2021-05-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(32029,10,3125,'2021-05-25','12300','0','',340,'',3,0,2,'1',NULL,360),(32030,10,3126,'2021-05-25','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(32031,10,3126,'2021-05-25','12300','0','ED/GD Payment',-85,'MB215725174AE',3,0,2,'1',NULL,348),(32032,10,3126,'2021-05-25','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(32033,10,3126,'2021-05-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(32034,10,3126,'2021-05-25','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(32035,10,3126,'2021-05-25','12300','0','ED/GD Payment',-85,'MB215724649AE',3,0,2,'1',NULL,348),(32036,10,3126,'2021-05-25','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(32037,10,3126,'2021-05-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(32038,10,3126,'2021-05-25','12300','0','',170,'',3,0,2,'1',NULL,348),(32039,10,3127,'2021-05-25','15013','0','',-778,'',3,0,NULL,NULL,NULL,348),(32040,10,3127,'2021-05-25','12300','0','ED/GD Payment',-778,'MB215666077AE',3,0,2,'1',NULL,348),(32041,10,3127,'2021-05-25','41003','0','',698,'',3,0,NULL,NULL,NULL,348),(32042,10,3127,'2021-05-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(32043,10,3127,'2021-05-25','12300','0','',778,'',3,0,2,'1',NULL,348),(32044,10,3128,'2021-05-25','15013','0','',-133,'',3,0,NULL,NULL,NULL,353),(32045,10,3128,'2021-05-25','120022','0','ED/GD Payment',-133,'MB215725761AE',3,0,NULL,NULL,NULL,353),(32046,10,3128,'2021-05-25','41003','0','',53,'',3,0,NULL,NULL,NULL,353),(32047,10,3128,'2021-05-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(32048,10,3128,'2021-05-25','15013','0','',-133,'',3,0,NULL,NULL,NULL,353),(32049,10,3128,'2021-05-25','120022','0','ED/GD Payment',-133,'MB215724767AE',3,0,NULL,NULL,NULL,353),(32050,10,3128,'2021-05-25','41003','0','',53,'',3,0,NULL,NULL,NULL,353),(32051,10,3128,'2021-05-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(32052,10,3128,'2021-05-25','15013','0','',-513,'',3,0,NULL,NULL,NULL,353),(32053,10,3128,'2021-05-25','120022','0','ED/GD Payment',-513,'MB215722690AE',3,0,NULL,NULL,NULL,353),(32054,10,3128,'2021-05-25','41003','0','',433,'',3,0,NULL,NULL,NULL,353),(32055,10,3128,'2021-05-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(32056,10,3128,'2021-05-25','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(32057,10,3128,'2021-05-25','120022','0','ED/GD Payment',-83,'MB215718752AE',3,0,NULL,NULL,NULL,353),(32058,10,3128,'2021-05-25','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(32059,10,3128,'2021-05-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(32060,10,3128,'2021-05-25','15013','0','',-123,'',3,0,NULL,NULL,NULL,353),(32061,10,3128,'2021-05-25','120022','0','ED/GD Payment',-123,'MB215717866AE',3,0,NULL,NULL,NULL,353),(32062,10,3128,'2021-05-25','41003','0','',43,'',3,0,NULL,NULL,NULL,353),(32063,10,3128,'2021-05-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(32064,10,3128,'2021-05-25','12300','0','',985,'',3,0,2,'1072',NULL,353),(32065,12,919,'2021-05-25','120018','0','',985,'N/A',3,0,NULL,NULL,NULL,343),(32066,12,919,'2021-05-25','12300','0','',-985,'',3,0,2,'1072',NULL,343),(32067,10,3129,'2021-05-25','15013','0','',-22,'',3,0,NULL,NULL,NULL,360),(32068,10,3129,'2021-05-25','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,360),(32069,10,3129,'2021-05-25','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(32070,10,3129,'2021-05-25','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,360),(32071,10,3129,'2021-05-25','12300','0','',22,'',3,0,2,'1',NULL,360),(32072,10,3130,'2021-05-25','15013','0','',-248,'',3,0,NULL,NULL,NULL,353),(32073,10,3130,'2021-05-25','12300','0','ED/GD Payment',-248,'MB215728838AE',3,0,2,'1',NULL,353),(32074,10,3130,'2021-05-25','41003','0','',8,'',3,0,NULL,NULL,NULL,353),(32075,10,3130,'2021-05-25','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,353),(32076,10,3130,'2021-05-25','15013','0','',-1105,'',3,0,NULL,NULL,NULL,353),(32077,10,3130,'2021-05-25','12300','0','ED/GD Payment',-1105,'MB215727643AE',3,0,2,'1',NULL,353),(32078,10,3130,'2021-05-25','41003','0','',1025,'',3,0,NULL,NULL,NULL,353),(32079,10,3130,'2021-05-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(32080,10,3130,'2021-05-25','12300','0','',1353,'',3,0,2,'1',NULL,353),(32081,10,3131,'2021-05-25','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(32082,10,3131,'2021-05-25','120022','0','ED/GD Payment',-83,'ST213364371AE',3,0,NULL,NULL,NULL,348),(32083,10,3131,'2021-05-25','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(32084,10,3131,'2021-05-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(32085,10,3131,'2021-05-25','12300','0','',83,'',3,0,2,'1',NULL,348),(32086,12,920,'2021-05-25','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(32087,12,920,'2021-05-25','12300','0','',-83,'',3,0,2,'1',NULL,343),(32088,10,3132,'2021-05-25','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(32089,10,3132,'2021-05-25','120022','0','ED/GD Payment',-83,'MB215730496AE',3,0,NULL,NULL,NULL,357),(32090,10,3132,'2021-05-25','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(32091,10,3132,'2021-05-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(32092,10,3132,'2021-05-25','15013','0','',-243,'',3,0,NULL,NULL,NULL,357),(32093,10,3132,'2021-05-25','120022','0','ED/GD Payment',-243,'N/A',3,0,NULL,NULL,NULL,357),(32094,10,3132,'2021-05-25','41003','0','',203,'',3,0,NULL,NULL,NULL,357),(32095,10,3132,'2021-05-25','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,357),(32096,10,3132,'2021-05-25','12300','0','',326,'',3,0,2,'1',NULL,357),(32097,12,921,'2021-05-25','120018','0','',326,'N/A',3,0,NULL,NULL,NULL,343),(32098,12,921,'2021-05-25','12300','0','',-326,'',3,0,2,'1',NULL,343),(32099,10,3133,'2021-05-25','15013','0','',-136,'',3,0,NULL,NULL,NULL,348),(32100,10,3133,'2021-05-25','12300','0','ED/GD Payment',-136,'MB215732533AE',3,0,2,'1',NULL,348),(32101,10,3133,'2021-05-25','41003','0','',56,'',3,0,NULL,NULL,NULL,348),(32102,10,3133,'2021-05-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(32103,10,3133,'2021-05-25','12300','0','',136,'',3,0,2,'1',NULL,348),(32104,10,3134,'2021-05-25','15013','0','',-564,'',3,0,NULL,NULL,NULL,360),(32105,10,3134,'2021-05-25','12300','0','ED/GD Payment',-564,'MB215732490AE',3,0,2,'1',NULL,360),(32106,10,3134,'2021-05-25','41003','0','',484,'',3,0,NULL,NULL,NULL,360),(32107,10,3134,'2021-05-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(32108,10,3134,'2021-05-25','12300','0','',564,'',3,0,2,'1',NULL,360),(32109,10,3135,'2021-05-25','15013','0','',-22,'',3,0,NULL,NULL,NULL,348),(32110,10,3135,'2021-05-25','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,348),(32111,10,3135,'2021-05-25','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(32112,10,3135,'2021-05-25','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,348),(32113,10,3135,'2021-05-25','12300','0','',22,'',3,0,2,'1',NULL,348),(32114,10,3136,'2021-05-25','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(32115,10,3136,'2021-05-25','120022','0','ED/GD Payment',-83,'MB215733126AE',3,0,NULL,NULL,NULL,357),(32116,10,3136,'2021-05-25','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(32117,10,3136,'2021-05-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(32118,10,3136,'2021-05-25','12300','0','',83,'',3,0,2,'1',NULL,357),(32119,12,922,'2021-05-25','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(32120,12,922,'2021-05-25','12300','0','',-83,'',3,0,2,'1',NULL,343),(32121,10,3137,'2021-05-25','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(32122,10,3137,'2021-05-25','120022','0','ED/GD Payment',-83,'MB215733631AE',3,0,NULL,NULL,NULL,360),(32123,10,3137,'2021-05-25','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(32124,10,3137,'2021-05-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(32125,10,3137,'2021-05-25','12300','0','',83,'',3,0,2,'1',NULL,360),(32126,12,923,'2021-05-25','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(32127,12,923,'2021-05-25','12300','0','',-83,'',3,0,2,'1',NULL,343),(32128,10,3138,'2021-05-25','15013','0','',-22,'',3,0,NULL,NULL,NULL,360),(32129,10,3138,'2021-05-25','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,360),(32130,10,3138,'2021-05-25','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(32131,10,3138,'2021-05-25','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,360),(32132,10,3138,'2021-05-25','12300','0','',22,'',3,0,2,'1',NULL,360),(32133,12,924,'2021-05-25','120018','0','',22,'N/A',3,0,NULL,NULL,NULL,343),(32134,12,924,'2021-05-25','12300','0','',-22,'',3,0,2,'1',NULL,343),(32135,10,3139,'2021-05-25','15013','0','',-553,'',3,0,NULL,NULL,NULL,357),(32136,10,3139,'2021-05-25','120022','0','ED/GD Payment',-553,'MB215736402AE',3,0,NULL,NULL,NULL,357),(32137,10,3139,'2021-05-25','41003','0','',473,'',3,0,NULL,NULL,NULL,357),(32138,10,3139,'2021-05-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(32139,10,3139,'2021-05-25','12300','0','',553,'',3,0,2,'1',NULL,357),(32140,12,925,'2021-05-25','120018','0','',553,'N/A',3,0,NULL,NULL,NULL,343),(32141,12,925,'2021-05-25','12300','0','',-553,'',3,0,2,'1',NULL,343),(32142,10,3140,'2021-05-25','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(32143,10,3140,'2021-05-25','12300','0','ED/GD Payment',-85,'MB215737761AE',3,0,2,'1',NULL,360),(32144,10,3140,'2021-05-25','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(32145,10,3140,'2021-05-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(32146,10,3140,'2021-05-25','12300','0','',85,'',3,0,2,'1',NULL,360),(32147,10,3141,'2021-05-26','15013','0','',-44,'',3,0,NULL,NULL,NULL,350),(32148,10,3141,'2021-05-26','12300','0','ED/GD Payment',-44,'MB215687784AE',3,0,2,'1',NULL,350),(32149,10,3141,'2021-05-26','41003','0','',4,'',3,0,NULL,NULL,NULL,350),(32150,10,3141,'2021-05-26','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,350),(32151,10,3141,'2021-05-26','12300','0','',44,'',3,0,2,'1',NULL,350),(32152,10,3142,'2021-05-26','15013','0','',-523,'',3,0,NULL,NULL,NULL,354),(32153,10,3142,'2021-05-26','12300','0','ED/GD Payment',-523,'MB215748120AE',3,0,2,'1',NULL,354),(32154,10,3142,'2021-05-26','41003','0','',443,'',3,0,NULL,NULL,NULL,354),(32155,10,3142,'2021-05-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(32156,10,3142,'2021-05-26','12300','0','',523,'',3,0,2,'1',NULL,354),(32157,10,3143,'2021-05-26','15013','0','',-863,'',3,0,NULL,NULL,NULL,348),(32158,10,3143,'2021-05-26','12300','0','ED/GD Payment',-863,'MB215748625AE',3,0,2,'1',NULL,348),(32159,10,3143,'2021-05-26','41003','0','',783,'',3,0,NULL,NULL,NULL,348),(32160,10,3143,'2021-05-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(32161,10,3143,'2021-05-26','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(32162,10,3143,'2021-05-26','12300','0','ED/GD Payment',-83,'MB215212009AE',3,0,2,'1',NULL,348),(32163,10,3143,'2021-05-26','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(32164,10,3143,'2021-05-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(32165,10,3143,'2021-05-26','12300','0','',946,'',3,0,2,'1',NULL,348),(32166,10,3144,'2021-05-26','15013','0','',-833,'',3,0,NULL,NULL,NULL,350),(32167,10,3144,'2021-05-26','12300','0','ED/GD Payment',-833,'MB215748700AE',3,0,2,'1',NULL,350),(32168,10,3144,'2021-05-26','41003','0','',753,'',3,0,NULL,NULL,NULL,350),(32169,10,3144,'2021-05-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(32170,10,3144,'2021-05-26','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(32171,10,3144,'2021-05-26','12300','0','ED/GD Payment',-83,'MB215600970AE',3,0,2,'1',NULL,350),(32172,10,3144,'2021-05-26','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(32173,10,3144,'2021-05-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(32174,10,3144,'2021-05-26','12300','0','',916,'',3,0,2,'1',NULL,350),(32175,10,3145,'2021-05-26','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(32176,10,3145,'2021-05-26','12300','0','ED/GD Payment',-85,'MB215750625AE',3,0,2,'1',NULL,354),(32177,10,3145,'2021-05-26','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(32178,10,3145,'2021-05-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(32179,10,3145,'2021-05-26','12300','0','',85,'',3,0,2,'1',NULL,354),(32180,10,3146,'2021-05-26','15013','0','',-1043,'',3,0,NULL,NULL,NULL,354),(32181,10,3146,'2021-05-26','120022','0','ED/GD Payment',-1043,'MB215752612AE',3,0,NULL,NULL,NULL,354),(32182,10,3146,'2021-05-26','41003','0','',1003,'',3,0,NULL,NULL,NULL,354),(32183,10,3146,'2021-05-26','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(32184,10,3146,'2021-05-26','15013','0','',-1043,'',3,0,NULL,NULL,NULL,354),(32185,10,3146,'2021-05-26','120022','0','ED/GD Payment',-1043,'MB215752456AE',3,0,NULL,NULL,NULL,354),(32186,10,3146,'2021-05-26','41003','0','',1003,'',3,0,NULL,NULL,NULL,354),(32187,10,3146,'2021-05-26','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(32188,10,3146,'2021-05-26','15013','0','',-1043,'',3,0,NULL,NULL,NULL,354),(32189,10,3146,'2021-05-26','120022','0','ED/GD Payment',-1043,'MB215752361AE',3,0,NULL,NULL,NULL,354),(32190,10,3146,'2021-05-26','41003','0','',1003,'',3,0,NULL,NULL,NULL,354),(32191,10,3146,'2021-05-26','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(32192,10,3146,'2021-05-26','15013','0','',-2043,'',3,0,NULL,NULL,NULL,354),(32193,10,3146,'2021-05-26','120022','0','ED/GD Payment',-2043,'MB215752184AE',3,0,NULL,NULL,NULL,354),(32194,10,3146,'2021-05-26','41003','0','',2003,'',3,0,NULL,NULL,NULL,354),(32195,10,3146,'2021-05-26','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(32196,10,3146,'2021-05-26','15013','0','',-2043,'',3,0,NULL,NULL,NULL,354),(32197,10,3146,'2021-05-26','120022','0','ED/GD Payment',-2043,'MB215751987AE',3,0,NULL,NULL,NULL,354),(32198,10,3146,'2021-05-26','41003','0','',2003,'',3,0,NULL,NULL,NULL,354),(32199,10,3146,'2021-05-26','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(32200,10,3146,'2021-05-26','12300','0','',7215,'',3,0,2,'1',NULL,354),(32201,12,926,'2021-05-26','120019','0','',7215,'N/A',3,0,NULL,NULL,NULL,364),(32202,12,926,'2021-05-26','12300','0','',-7215,'',3,0,2,'1',NULL,364),(32203,10,3147,'2021-05-26','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(32204,10,3147,'2021-05-26','120022','0','ED/GD Payment',-83,'MB215753130AE',3,0,NULL,NULL,NULL,348),(32205,10,3147,'2021-05-26','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(32206,10,3147,'2021-05-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(32207,10,3147,'2021-05-26','12300','0','',83,'',3,0,2,'1',NULL,348),(32208,12,927,'2021-05-26','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(32209,12,927,'2021-05-26','12300','0','',-83,'',3,0,2,'1',NULL,364),(32210,10,3148,'2021-05-26','15013','0','',-22,'',3,0,NULL,NULL,NULL,354),(32211,10,3148,'2021-05-26','120022','0','ED/GD Payment',-22,'MB215756411AE',3,0,NULL,NULL,NULL,354),(32212,10,3148,'2021-05-26','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(32213,10,3148,'2021-05-26','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,354),(32214,10,3148,'2021-05-26','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(32215,10,3148,'2021-05-26','120022','0','ED/GD Payment',-83,'MB215756411AE',3,0,NULL,NULL,NULL,354),(32216,10,3148,'2021-05-26','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(32217,10,3148,'2021-05-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(32218,10,3148,'2021-05-26','12300','0','',105,'',3,0,2,'1',NULL,354),(32219,12,928,'2021-05-26','120019','0','',105,'N/A',3,0,NULL,NULL,NULL,364),(32220,12,928,'2021-05-26','12300','0','',-105,'',3,0,2,'1',NULL,364),(32221,10,3149,'2021-05-26','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(32222,10,3149,'2021-05-26','12300','0','ED/GD Payment',-85,'MB215717323AE',3,0,2,'1',NULL,350),(32223,10,3149,'2021-05-26','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(32224,10,3149,'2021-05-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(32225,10,3149,'2021-05-26','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(32226,10,3149,'2021-05-26','12300','0','ED/GD Payment',-85,'MB215758083AE',3,0,2,'1',NULL,350),(32227,10,3149,'2021-05-26','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(32228,10,3149,'2021-05-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(32229,10,3149,'2021-05-26','12300','0','',170,'',3,0,2,'1',NULL,350),(32230,10,3150,'2021-05-26','15013','0','',-44,'',3,0,NULL,NULL,NULL,348),(32231,10,3150,'2021-05-26','12300','0','ED/GD Payment',-44,'MB215758992AE',3,0,2,'1',NULL,348),(32232,10,3150,'2021-05-26','41003','0','',4,'',3,0,NULL,NULL,NULL,348),(32233,10,3150,'2021-05-26','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,348),(32234,10,3150,'2021-05-26','12300','0','',44,'',3,0,2,'1',NULL,348),(32235,10,3151,'2021-05-26','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(32236,10,3151,'2021-05-26','12300','0','ED/GD Payment',-85,'MB215759467AE',3,0,2,'1',NULL,350),(32237,10,3151,'2021-05-26','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(32238,10,3151,'2021-05-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(32239,10,3151,'2021-05-26','12300','0','',85,'',3,0,2,'1',NULL,350),(32240,10,3152,'2021-05-26','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(32241,10,3152,'2021-05-26','120022','0','ED/GD Payment',-83,'MB215582156AE',3,0,NULL,NULL,NULL,354),(32242,10,3152,'2021-05-26','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(32243,10,3152,'2021-05-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(32244,10,3152,'2021-05-26','12300','0','',83,'',3,0,2,'1',NULL,354),(32245,12,929,'2021-05-26','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(32246,12,929,'2021-05-26','12300','0','',-83,'',3,0,2,'1',NULL,364),(32247,10,3153,'2021-05-26','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(32248,10,3153,'2021-05-26','12300','0','ED/GD Payment',-83,'MB215762188AE',3,0,2,'1',NULL,350),(32249,10,3153,'2021-05-26','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(32250,10,3153,'2021-05-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(32251,10,3153,'2021-05-26','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(32252,10,3153,'2021-05-26','12300','0','ED/GD Payment',-83,'MB215761604AE',3,0,2,'1',NULL,350),(32253,10,3153,'2021-05-26','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(32254,10,3153,'2021-05-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(32255,10,3153,'2021-05-26','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(32256,10,3153,'2021-05-26','12300','0','ED/GD Payment',-83,'MB215760771AE',3,0,2,'1',NULL,350),(32257,10,3153,'2021-05-26','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(32258,10,3153,'2021-05-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(32259,10,3153,'2021-05-26','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(32260,10,3153,'2021-05-26','12300','0','ED/GD Payment',-83,'MB215358293AE',3,0,2,'1',NULL,350),(32261,10,3153,'2021-05-26','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(32262,10,3153,'2021-05-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(32263,10,3153,'2021-05-26','12300','0','',332,'',3,0,2,'1',NULL,350),(32264,10,3154,'2021-05-26','15013','0','',-564,'',3,0,NULL,NULL,NULL,354),(32265,10,3154,'2021-05-26','12300','0','ED/GD Payment',-564,'MB215762576AE',3,0,2,'1',NULL,354),(32266,10,3154,'2021-05-26','41003','0','',484,'',3,0,NULL,NULL,NULL,354),(32267,10,3154,'2021-05-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(32268,10,3154,'2021-05-26','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(32269,10,3154,'2021-05-26','12300','0','ED/GD Payment',-85,'MB215760645AE',3,0,2,'1',NULL,354),(32270,10,3154,'2021-05-26','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(32271,10,3154,'2021-05-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(32272,10,3154,'2021-05-26','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(32273,10,3154,'2021-05-26','12300','0','ED/GD Payment',-85,'MB215759633AE',3,0,2,'1',NULL,354),(32274,10,3154,'2021-05-26','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(32275,10,3154,'2021-05-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(32276,10,3154,'2021-05-26','12300','0','',734,'',3,0,2,'1',NULL,354),(32277,10,3155,'2021-05-26','15013','0','',-243,'',3,0,NULL,NULL,NULL,353),(32278,10,3155,'2021-05-26','120022','0','ED/GD Payment',-243,'MB215764402AE',3,0,NULL,NULL,NULL,353),(32279,10,3155,'2021-05-26','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(32280,10,3155,'2021-05-26','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,353),(32281,10,3155,'2021-05-26','15013','0','',-183,'',3,0,NULL,NULL,NULL,353),(32282,10,3155,'2021-05-26','120022','0','ED/GD Payment',-183,'MB215762526AE',3,0,NULL,NULL,NULL,353),(32283,10,3155,'2021-05-26','41003','0','',103,'',3,0,NULL,NULL,NULL,353),(32284,10,3155,'2021-05-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(32285,10,3155,'2021-05-26','15013','0','',-233,'',3,0,NULL,NULL,NULL,353),(32286,10,3155,'2021-05-26','120022','0','ED/GD Payment',-233,'MB215761742AE',3,0,NULL,NULL,NULL,353),(32287,10,3155,'2021-05-26','41003','0','',153,'',3,0,NULL,NULL,NULL,353),(32288,10,3155,'2021-05-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(32289,10,3155,'2021-05-26','15013','0','',-563,'',3,0,NULL,NULL,NULL,353),(32290,10,3155,'2021-05-26','120022','0','ED/GD Payment',-563,'MB215760622AE',3,0,NULL,NULL,NULL,353),(32291,10,3155,'2021-05-26','41003','0','',483,'',3,0,NULL,NULL,NULL,353),(32292,10,3155,'2021-05-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(32293,10,3155,'2021-05-26','12300','0','',1222,'',3,0,2,'1055',NULL,353),(32294,12,930,'2021-05-26','120019','0','',1222,'N/A',3,0,NULL,NULL,NULL,364),(32295,12,930,'2021-05-26','12300','0','',-1222,'',3,0,2,'1055',NULL,364),(32296,10,3156,'2021-05-26','15013','0','',-248,'',3,0,NULL,NULL,NULL,350),(32297,10,3156,'2021-05-26','12300','0','ED/GD Payment',-248,'MB215765718AE',3,0,2,'1',NULL,350),(32298,10,3156,'2021-05-26','41003','0','',8,'',3,0,NULL,NULL,NULL,350),(32299,10,3156,'2021-05-26','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,350),(32300,10,3156,'2021-05-26','15013','0','',-1105,'',3,0,NULL,NULL,NULL,350),(32301,10,3156,'2021-05-26','12300','0','ED/GD Payment',-1105,'MB215763462AE',3,0,2,'1',NULL,350),(32302,10,3156,'2021-05-26','41003','0','',1025,'',3,0,NULL,NULL,NULL,350),(32303,10,3156,'2021-05-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(32304,10,3156,'2021-05-26','12300','0','',1353,'',3,0,2,'1',NULL,350),(32305,10,3157,'2021-05-26','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(32306,10,3157,'2021-05-26','12300','0','ED/GD Payment',-85,'MB215765948AE',3,0,2,'1',NULL,354),(32307,10,3157,'2021-05-26','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(32308,10,3157,'2021-05-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(32309,10,3157,'2021-05-26','12300','0','',85,'',3,0,2,'1',NULL,354),(32310,10,3158,'2021-05-26','15013','0','',-136,'',3,0,NULL,NULL,NULL,353),(32311,10,3158,'2021-05-26','12300','0','ED/GD Payment',-136,'MB215767191AE',3,0,2,'1',NULL,353),(32312,10,3158,'2021-05-26','41003','0','',56,'',3,0,NULL,NULL,NULL,353),(32313,10,3158,'2021-05-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(32314,10,3158,'2021-05-26','12300','0','',136,'',3,0,2,'1',NULL,353),(32315,10,3159,'2021-05-26','15013','0','',-248,'',3,0,NULL,NULL,NULL,350),(32316,10,3159,'2021-05-26','12300','0','ED/GD Payment',-248,'MB215767634AE',3,0,2,'1080',NULL,350),(32317,10,3159,'2021-05-26','41003','0','',8,'',3,0,NULL,NULL,NULL,350),(32318,10,3159,'2021-05-26','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,350),(32319,10,3159,'2021-05-26','12300','0','',248,'',3,0,2,'1080',NULL,350),(32320,10,3160,'2021-05-26','15013','0','',-22,'',3,0,NULL,NULL,NULL,350),(32321,10,3160,'2021-05-26','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,350),(32322,10,3160,'2021-05-26','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(32323,10,3160,'2021-05-26','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,350),(32324,10,3160,'2021-05-26','15013','0','',-22,'',3,0,NULL,NULL,NULL,350),(32325,10,3160,'2021-05-26','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,350),(32326,10,3160,'2021-05-26','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(32327,10,3160,'2021-05-26','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,350),(32328,10,3160,'2021-05-26','12300','0','',44,'',3,0,2,'1',NULL,350),(32329,10,3161,'2021-05-26','15013','0','',-44,'',3,0,NULL,NULL,NULL,354),(32330,10,3161,'2021-05-26','12300','0','ED/GD Payment',-44,'MB215769558AE',3,0,2,'1',NULL,354),(32331,10,3161,'2021-05-26','41003','0','',4,'',3,0,NULL,NULL,NULL,354),(32332,10,3161,'2021-05-26','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(32333,10,3161,'2021-05-26','15013','0','',-564,'',3,0,NULL,NULL,NULL,354),(32334,10,3161,'2021-05-26','12300','0','ED/GD Payment',-564,'MB215771917AE',3,0,2,'1',NULL,354),(32335,10,3161,'2021-05-26','41003','0','',484,'',3,0,NULL,NULL,NULL,354),(32336,10,3161,'2021-05-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(32337,10,3161,'2021-05-26','15013','0','',-44,'',3,0,NULL,NULL,NULL,354),(32338,10,3161,'2021-05-26','12300','0','ED/GD Payment',-44,'MB215769558AE',3,0,2,'1',NULL,354),(32339,10,3161,'2021-05-26','41003','0','',4,'',3,0,NULL,NULL,NULL,354),(32340,10,3161,'2021-05-26','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(32341,10,3161,'2021-05-26','12300','0','',652,'',3,0,2,'1',NULL,354),(32342,10,3162,'2021-05-26','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(32343,10,3162,'2021-05-26','120022','0','ED/GD Payment',-83,'MB215773435AE',3,0,NULL,NULL,NULL,353),(32344,10,3162,'2021-05-26','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(32345,10,3162,'2021-05-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(32346,10,3162,'2021-05-26','12300','0','',83,'',3,0,2,'1',NULL,353),(32347,12,931,'2021-05-26','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(32348,12,931,'2021-05-26','12300','0','',-83,'',3,0,2,'1',NULL,343),(32349,10,3163,'2021-05-26','15013','0','',-243,'',3,0,NULL,NULL,NULL,360),(32350,10,3163,'2021-05-26','120022','0','ED/GD Payment',-243,'MB215774524AE',3,0,NULL,NULL,NULL,360),(32351,10,3163,'2021-05-26','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(32352,10,3163,'2021-05-26','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(32353,10,3163,'2021-05-26','12300','0','',243,'',3,0,2,'1',NULL,360),(32354,10,3164,'2021-05-26','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(32355,10,3164,'2021-05-26','12300','0','ED/GD Payment',-85,'MB215636930AE',3,0,2,'1',NULL,357),(32356,10,3164,'2021-05-26','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(32357,10,3164,'2021-05-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(32358,10,3164,'2021-05-26','12300','0','',85,'',3,0,2,'1',NULL,357),(32359,12,932,'2021-05-26','120018','0','',243,'N/A',3,0,NULL,NULL,NULL,343),(32360,12,932,'2021-05-26','12300','0','',-243,'',3,0,2,'1',NULL,343),(32361,10,3165,'2021-05-26','15013','0','',-136,'',3,0,NULL,NULL,NULL,354),(32362,10,3165,'2021-05-26','12300','0','ED/GD Payment',-136,'MB215776003AE',3,0,2,'1',NULL,354),(32363,10,3165,'2021-05-26','41003','0','',56,'',3,0,NULL,NULL,NULL,354),(32364,10,3165,'2021-05-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(32365,10,3165,'2021-05-26','12300','0','',136,'',3,0,2,'1',NULL,354),(32366,10,3166,'2021-05-26','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(32367,10,3166,'2021-05-26','12300','0','ED/GD Payment',-85,'MB215776556AE',3,0,2,'1',NULL,357),(32368,10,3166,'2021-05-26','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(32369,10,3166,'2021-05-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(32370,10,3166,'2021-05-26','12300','0','',85,'',3,0,2,'1',NULL,357),(32371,10,3167,'2021-05-26','15013','0','',-248,'',3,0,NULL,NULL,NULL,355),(32372,10,3167,'2021-05-26','12300','0','ED/GD Payment',-248,'MB215776519AE',3,0,2,'1',NULL,355),(32373,10,3167,'2021-05-26','41003','0','',8,'',3,0,NULL,NULL,NULL,355),(32374,10,3167,'2021-05-26','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,355),(32375,10,3167,'2021-05-26','12300','0','',248,'',3,0,2,'1',NULL,355),(32376,10,3168,'2021-05-26','15013','0','',-85,'',3,0,NULL,NULL,NULL,351),(32377,10,3168,'2021-05-26','12300','0','ED/GD Payment',-85,'MB215777983AE',3,0,2,'1',NULL,351),(32378,10,3168,'2021-05-26','41003','0','',5,'',3,0,NULL,NULL,NULL,351),(32379,10,3168,'2021-05-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(32380,10,3168,'2021-05-26','15013','0','',-85,'',3,0,NULL,NULL,NULL,351),(32381,10,3168,'2021-05-26','12300','0','ED/GD Payment',-85,'ST197504884AE',3,0,2,'1',NULL,351),(32382,10,3168,'2021-05-26','41003','0','',5,'',3,0,NULL,NULL,NULL,351),(32383,10,3168,'2021-05-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(32384,10,3168,'2021-05-26','12300','0','',170,'',3,0,2,'1',NULL,351),(32385,10,3169,'2021-05-26','15013','0','',-340,'',3,0,NULL,NULL,NULL,349),(32386,10,3169,'2021-05-26','12300','0','ED/GD Payment',-340,'MB215759907AE',3,0,2,'1',NULL,349),(32387,10,3169,'2021-05-26','41003','0','',260,'',3,0,NULL,NULL,NULL,349),(32388,10,3169,'2021-05-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(32389,10,3169,'2021-05-26','15013','0','',-340,'',3,0,NULL,NULL,NULL,349),(32390,10,3169,'2021-05-26','12300','0','ED/GD Payment',-340,'MB215762286AE',3,0,2,'1',NULL,349),(32391,10,3169,'2021-05-26','41003','0','',260,'',3,0,NULL,NULL,NULL,349),(32392,10,3169,'2021-05-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(32393,10,3169,'2021-05-26','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(32394,10,3169,'2021-05-26','12300','0','ED/GD Payment',-85,'MB214091739AE',3,0,2,'1',NULL,349),(32395,10,3169,'2021-05-26','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(32396,10,3169,'2021-05-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(32397,10,3169,'2021-05-26','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(32398,10,3169,'2021-05-26','12300','0','ED/GD Payment',-85,'MB215056307AE',3,0,2,'1',NULL,349),(32399,10,3169,'2021-05-26','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(32400,10,3169,'2021-05-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(32401,10,3169,'2021-05-26','15013','0','',-340,'',3,0,NULL,NULL,NULL,349),(32402,10,3169,'2021-05-26','12300','0','ED/GD Payment',-340,'MB215486935AE',3,0,2,'1',NULL,349),(32403,10,3169,'2021-05-26','41003','0','',260,'',3,0,NULL,NULL,NULL,349),(32404,10,3169,'2021-05-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(32405,10,3169,'2021-05-26','15013','0','',-340,'',3,0,NULL,NULL,NULL,349),(32406,10,3169,'2021-05-26','12300','0','ED/GD Payment',-340,'MB215478905AE',3,0,2,'1',NULL,349),(32407,10,3169,'2021-05-26','41003','0','',260,'',3,0,NULL,NULL,NULL,349),(32408,10,3169,'2021-05-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(32409,10,3169,'2021-05-26','15013','0','',-340,'',3,0,NULL,NULL,NULL,349),(32410,10,3169,'2021-05-26','12300','0','ED/GD Payment',-340,'MB215498806AE',3,0,2,'1',NULL,349),(32411,10,3169,'2021-05-26','41003','0','',260,'',3,0,NULL,NULL,NULL,349),(32412,10,3169,'2021-05-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(32413,10,3169,'2021-05-26','15013','0','',-340,'',3,0,NULL,NULL,NULL,349),(32414,10,3169,'2021-05-26','12300','0','ED/GD Payment',-340,'MB215486140AE',3,0,2,'1',NULL,349),(32415,10,3169,'2021-05-26','41003','0','',260,'',3,0,NULL,NULL,NULL,349),(32416,10,3169,'2021-05-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(32417,10,3169,'2021-05-26','12300','0','',2210,'',3,0,2,'1',NULL,349),(32418,10,3170,'2021-05-26','15013','0','',-22,'',3,0,NULL,NULL,NULL,357),(32419,10,3170,'2021-05-26','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,357),(32420,10,3170,'2021-05-26','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(32421,10,3170,'2021-05-26','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,357),(32422,10,3170,'2021-05-26','12300','0','',22,'',3,0,2,'1',NULL,357),(32423,10,3171,'2021-05-26','15013','0','',-44,'',3,0,NULL,NULL,NULL,353),(32424,10,3171,'2021-05-26','12300','0','ED/GD Payment',-44,'MB215772805AE',3,0,2,'1',NULL,353),(32425,10,3171,'2021-05-26','41003','0','',4,'',3,0,NULL,NULL,NULL,353),(32426,10,3171,'2021-05-26','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,353),(32427,10,3171,'2021-05-26','12300','0','',44,'',3,0,2,'1',NULL,353),(32428,10,3172,'2021-05-26','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(32429,10,3172,'2021-05-26','12300','0','ED/GD Payment',-85,'MB215780401AE',3,0,2,'1',NULL,349),(32430,10,3172,'2021-05-26','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(32431,10,3172,'2021-05-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(32432,10,3172,'2021-05-26','12300','0','',85,'',3,0,2,'1',NULL,349),(32433,10,3173,'2021-05-26','15013','0','',-125,'',3,0,NULL,NULL,NULL,360),(32434,10,3173,'2021-05-26','12300','0','ED/GD Payment',-125,'MB215780803AE',3,0,2,'1',NULL,360),(32435,10,3173,'2021-05-26','41003','0','',45,'',3,0,NULL,NULL,NULL,360),(32436,10,3173,'2021-05-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(32437,10,3173,'2021-05-26','12300','0','',125,'',3,0,2,'1',NULL,360),(32438,10,3174,'2021-05-26','15013','0','',-43,'',3,0,NULL,NULL,NULL,349),(32439,10,3174,'2021-05-26','120022','0','ED/GD Payment',-43,'MB215783467AE',3,0,NULL,NULL,NULL,349),(32440,10,3174,'2021-05-26','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(32441,10,3174,'2021-05-26','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,349),(32442,10,3174,'2021-05-26','12300','0','',43,'',3,0,2,'1',NULL,349),(32443,10,3175,'2021-05-26','15013','0','',-1309,'',3,0,NULL,NULL,NULL,351),(32444,10,3175,'2021-05-26','12300','0','ED/GD Payment',-1309,'MB215783614AE',3,0,2,'1',NULL,351),(32445,10,3175,'2021-05-26','41003','0','',1229,'',3,0,NULL,NULL,NULL,351),(32446,10,3175,'2021-05-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(32447,10,3175,'2021-05-26','12300','0','',1309,'',3,0,2,'1',NULL,351),(32448,12,933,'2021-05-26','120018','0','',43,'N/A',3,0,NULL,NULL,NULL,343),(32449,12,933,'2021-05-26','12300','0','',-43,'',3,0,2,'1',NULL,343),(32450,10,3176,'2021-05-26','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(32451,10,3176,'2021-05-26','12300','0','ED/GD Payment',-85,'MB215785778AE',3,0,2,'1',NULL,360),(32452,10,3176,'2021-05-26','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(32453,10,3176,'2021-05-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(32454,10,3176,'2021-05-26','12300','0','',85,'',3,0,2,'1',NULL,360),(32455,10,3177,'2021-05-26','15013','0','',-553,'',3,0,NULL,NULL,NULL,357),(32456,10,3177,'2021-05-26','12300','0','ED/GD Payment',-553,'MB215786120AE',3,0,2,'1',NULL,357),(32457,10,3177,'2021-05-26','41003','0','',473,'',3,0,NULL,NULL,NULL,357),(32458,10,3177,'2021-05-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(32459,10,3177,'2021-05-26','12300','0','',553,'',3,0,2,'1',NULL,357),(32460,10,3178,'2021-05-26','15013','0','',-1083,'',3,0,NULL,NULL,NULL,349),(32461,10,3178,'2021-05-26','120022','0','ED/GD Payment',-1083,'MB215786473AE',3,0,NULL,NULL,NULL,349),(32462,10,3178,'2021-05-26','41003','0','',1003,'',3,0,NULL,NULL,NULL,349),(32463,10,3178,'2021-05-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(32464,10,3178,'2021-05-26','15013','0','',-1083,'',3,0,NULL,NULL,NULL,349),(32465,10,3178,'2021-05-26','120022','0','ED/GD Payment',-1083,'MB215785721AE',3,0,NULL,NULL,NULL,349),(32466,10,3178,'2021-05-26','41003','0','',1003,'',3,0,NULL,NULL,NULL,349),(32467,10,3178,'2021-05-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(32468,10,3178,'2021-05-26','12300','0','',2166,'',3,0,2,'1',NULL,349),(32469,12,934,'2021-05-26','120018','0','',2166,'N/A',3,0,NULL,NULL,NULL,343),(32470,12,934,'2021-05-26','12300','0','',-2166,'',3,0,2,'1',NULL,343),(32471,10,3179,'2021-05-26','15013','0','',-513,'',3,0,NULL,NULL,NULL,351),(32472,10,3179,'2021-05-26','120022','0','ED/GD Payment',-513,'MB215786713AE',3,0,NULL,NULL,NULL,351),(32473,10,3179,'2021-05-26','41003','0','',433,'',3,0,NULL,NULL,NULL,351),(32474,10,3179,'2021-05-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(32475,10,3179,'2021-05-26','12300','0','',513,'',3,0,2,'1',NULL,351),(32476,10,3180,'2021-05-26','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(32477,10,3180,'2021-05-26','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1',NULL,349),(32478,10,3180,'2021-05-26','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(32479,10,3180,'2021-05-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(32480,10,3180,'2021-05-26','12300','0','',83,'',3,0,2,'1',NULL,349),(32481,12,935,'2021-05-26','120018','0','',513,'N/A',3,0,NULL,NULL,NULL,343),(32482,12,935,'2021-05-26','12300','0','',-513,'',3,0,2,'1',NULL,343),(32483,10,3181,'2021-05-26','15013','0','',-523,'',3,0,NULL,NULL,NULL,355),(32484,10,3181,'2021-05-26','12300','0','ED/GD Payment',-523,'MB215788824AE',3,0,2,'1',NULL,355),(32485,10,3181,'2021-05-26','41003','0','',443,'',3,0,NULL,NULL,NULL,355),(32486,10,3181,'2021-05-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(32487,10,3181,'2021-05-26','12300','0','',523,'',3,0,2,'1',NULL,355),(32488,10,3182,'2021-05-26','15013','0','',-553,'',3,0,NULL,NULL,NULL,360),(32489,10,3182,'2021-05-26','12300','0','ED/GD Payment',-553,'MB215789473AE',3,0,2,'1',NULL,360),(32490,10,3182,'2021-05-26','41003','0','',473,'',3,0,NULL,NULL,NULL,360),(32491,10,3182,'2021-05-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(32492,10,3182,'2021-05-26','12300','0','',553,'',3,0,2,'1',NULL,360),(32493,10,3183,'2021-05-26','15013','0','',0,'',3,0,NULL,NULL,NULL,351),(32494,10,3183,'2021-05-26','120022','0','ED/GD Payment',0,'MB215786026AE',3,0,NULL,NULL,NULL,351),(32495,10,3183,'2021-05-26','41003','0','',0,'',3,0,NULL,NULL,NULL,351),(32496,10,3183,'2021-05-26','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,351),(32497,10,3183,'2021-05-26','12300','0','',0,'',3,0,2,'1',NULL,351),(32498,10,3184,'2021-05-26','15013','0','',-553,'',3,0,NULL,NULL,NULL,351),(32499,10,3184,'2021-05-26','120022','0','ED/GD Payment',-553,'MB215790222AE',3,0,NULL,NULL,NULL,351),(32500,10,3184,'2021-05-26','41003','0','',473,'',3,0,NULL,NULL,NULL,351),(32501,10,3184,'2021-05-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(32502,10,3184,'2021-05-26','12300','0','',553,'',3,0,2,'1',NULL,351),(32503,10,3185,'2021-05-26','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(32504,10,3185,'2021-05-26','120022','0','ED/GD Payment',-83,'MB215790274AE',3,0,NULL,NULL,NULL,360),(32505,10,3185,'2021-05-26','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(32506,10,3185,'2021-05-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(32507,10,3185,'2021-05-26','12300','0','',83,'',3,0,2,'1',NULL,360),(32508,12,936,'2021-05-26','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(32509,12,936,'2021-05-26','12300','0','',-83,'',3,0,2,'1',NULL,343),(32510,10,3186,'2021-05-26','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(32511,10,3186,'2021-05-26','120022','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,349),(32512,10,3186,'2021-05-26','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(32513,10,3186,'2021-05-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(32514,10,3186,'2021-05-26','12300','0','',83,'',3,0,2,'1',NULL,349),(32515,10,3187,'2021-05-26','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(32516,10,3187,'2021-05-26','12300','0','ED/GD Payment',-83,'MB215786026AE',3,0,2,'1',NULL,343),(32517,10,3187,'2021-05-26','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(32518,10,3187,'2021-05-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(32519,10,3187,'2021-05-26','12300','0','',83,'',3,0,2,'1',NULL,343),(32520,12,937,'2021-05-26','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(32521,12,937,'2021-05-26','12300','0','',-83,'',3,0,2,'1',NULL,343),(32522,10,3188,'2021-05-26','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(32523,10,3188,'2021-05-26','12300','0','ED/GD Payment',-85,'MB215790615AE',3,0,2,'1',NULL,357),(32524,10,3188,'2021-05-26','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(32525,10,3188,'2021-05-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(32526,10,3188,'2021-05-26','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(32527,10,3188,'2021-05-26','12300','0','ED/GD Payment',-85,'MB215788221AE',3,0,2,'1',NULL,357),(32528,10,3188,'2021-05-26','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(32529,10,3188,'2021-05-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(32530,10,3188,'2021-05-26','15013','0','',-248,'',3,0,NULL,NULL,NULL,357),(32531,10,3188,'2021-05-26','12300','0','ED/GD Payment',-248,'MB215789687AE',3,0,2,'1',NULL,357),(32532,10,3188,'2021-05-26','41003','0','',8,'',3,0,NULL,NULL,NULL,357),(32533,10,3188,'2021-05-26','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,357),(32534,10,3188,'2021-05-26','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(32535,10,3188,'2021-05-26','12300','0','ED/GD Payment',-85,'MB215788703AE',3,0,2,'1',NULL,357),(32536,10,3188,'2021-05-26','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(32537,10,3188,'2021-05-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(32538,10,3188,'2021-05-26','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(32539,10,3188,'2021-05-26','12300','0','ED/GD Payment',-85,'MB215788221AE',3,0,2,'1',NULL,357),(32540,10,3188,'2021-05-26','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(32541,10,3188,'2021-05-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(32542,10,3188,'2021-05-26','12300','0','',588,'',3,0,2,'1',NULL,357),(32543,12,938,'2021-05-26','120018','0','',553,'N/A',3,0,NULL,NULL,NULL,343),(32544,12,938,'2021-05-26','12300','0','',-553,'',3,0,2,'1',NULL,343),(32545,10,3189,'2021-05-26','15013','0','',-85,'',3,0,NULL,NULL,NULL,351),(32546,10,3189,'2021-05-26','12300','0','ED/GD Payment',-85,'MB215792870AE',3,0,2,'1',NULL,351),(32547,10,3189,'2021-05-26','41003','0','',5,'',3,0,NULL,NULL,NULL,351),(32548,10,3189,'2021-05-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(32549,10,3189,'2021-05-26','15013','0','',-85,'',3,0,NULL,NULL,NULL,351),(32550,10,3189,'2021-05-26','12300','0','ED/GD Payment',-85,'MB215792336AE',3,0,2,'1',NULL,351),(32551,10,3189,'2021-05-26','41003','0','',5,'',3,0,NULL,NULL,NULL,351),(32552,10,3189,'2021-05-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(32553,10,3189,'2021-05-26','15013','0','',-1267.86,'',3,0,NULL,NULL,NULL,351),(32554,10,3189,'2021-05-26','12300','0','ED/GD Payment',-1267.86,'N/A',3,0,2,'1',NULL,351),(32555,10,3189,'2021-05-26','41003','0','',1227.86,'',3,0,NULL,NULL,NULL,351),(32556,10,3189,'2021-05-26','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,351),(32557,10,3189,'2021-05-26','15013','0','',-247.86,'',3,0,NULL,NULL,NULL,351),(32558,10,3189,'2021-05-26','12300','0','ED/GD Payment',-247.86,'N/A',3,0,2,'1',NULL,351),(32559,10,3189,'2021-05-26','41003','0','',207.86,'',3,0,NULL,NULL,NULL,351),(32560,10,3189,'2021-05-26','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,351),(32561,10,3189,'2021-05-26','12300','0','',1685.72,'',3,0,2,'1',NULL,351),(32562,10,3190,'2021-05-26','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(32563,10,3190,'2021-05-26','120022','0','ED/GD Payment',-83,'MB215793404AE',3,0,NULL,NULL,NULL,360),(32564,10,3190,'2021-05-26','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(32565,10,3190,'2021-05-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(32566,10,3190,'2021-05-26','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(32567,10,3190,'2021-05-26','120022','0','ED/GD Payment',-83,'MB215792847AE',3,0,NULL,NULL,NULL,360),(32568,10,3190,'2021-05-26','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(32569,10,3190,'2021-05-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(32570,10,3190,'2021-05-26','15013','0','',-2043,'',3,0,NULL,NULL,NULL,360),(32571,10,3190,'2021-05-26','120022','0','ED/GD Payment',-2043,'N/A',3,0,NULL,NULL,NULL,360),(32572,10,3190,'2021-05-26','41003','0','',2003,'',3,0,NULL,NULL,NULL,360),(32573,10,3190,'2021-05-26','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,360),(32574,10,3190,'2021-05-26','15013','0','',-2043,'',3,0,NULL,NULL,NULL,360),(32575,10,3190,'2021-05-26','120022','0','ED/GD Payment',-2043,'N/A',3,0,NULL,NULL,NULL,360),(32576,10,3190,'2021-05-26','41003','0','',2003,'',3,0,NULL,NULL,NULL,360),(32577,10,3190,'2021-05-26','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,360),(32578,10,3190,'2021-05-26','12300','0','',4252,'',3,0,2,'1',NULL,360),(32579,12,939,'2021-05-26','120018','0','',4252,'N/A',3,0,NULL,NULL,NULL,343),(32580,12,939,'2021-05-26','12300','0','',-4252,'',3,0,2,'1',NULL,343),(32581,10,3191,'2021-05-26','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(32582,10,3191,'2021-05-26','120022','0','ED/GD Payment',-83,'MB215794554AE',3,0,NULL,NULL,NULL,360),(32583,10,3191,'2021-05-26','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(32584,10,3191,'2021-05-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(32585,10,3191,'2021-05-26','12300','0','',83,'',3,0,2,'1',NULL,360),(32586,12,940,'2021-05-26','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(32587,12,940,'2021-05-26','12300','0','',-83,'',3,0,2,'1',NULL,343),(32588,10,3192,'2021-05-26','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(32589,10,3192,'2021-05-26','12300','0','ED/GD Payment',-85,'MB215794940AE',3,0,2,'1',NULL,360),(32590,10,3192,'2021-05-26','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(32591,10,3192,'2021-05-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(32592,10,3192,'2021-05-26','12300','0','',85,'',3,0,2,'1',NULL,360),(32593,10,3193,'2021-05-26','15013','0','',-553,'',3,0,NULL,NULL,NULL,357),(32594,10,3193,'2021-05-26','12300','0','ED/GD Payment',-553,'MB215795024AE',3,0,2,'1070',NULL,357),(32595,10,3193,'2021-05-26','41003','0','',473,'',3,0,NULL,NULL,NULL,357),(32596,10,3193,'2021-05-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(32597,10,3193,'2021-05-26','12300','0','',553,'',3,0,2,'1070',NULL,357),(32598,10,3194,'2021-05-26','15013','0','',-43,'',3,0,NULL,NULL,NULL,349),(32599,10,3194,'2021-05-26','120022','0','ED/GD Payment',-43,'MB215795234AE',3,0,NULL,NULL,NULL,349),(32600,10,3194,'2021-05-26','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(32601,10,3194,'2021-05-26','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,349),(32602,10,3194,'2021-05-26','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(32603,10,3194,'2021-05-26','120022','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,349),(32604,10,3194,'2021-05-26','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(32605,10,3194,'2021-05-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(32606,10,3194,'2021-05-26','12300','0','',126,'',3,0,2,'1',NULL,349),(32607,10,3195,'2021-05-26','15013','0','',-564,'',3,0,NULL,NULL,NULL,357),(32608,10,3195,'2021-05-26','12300','0','ED/GD Payment',-564,'MB215795750AE',3,0,2,'1070',NULL,357),(32609,10,3195,'2021-05-26','41003','0','',484,'',3,0,NULL,NULL,NULL,357),(32610,10,3195,'2021-05-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(32611,10,3195,'2021-05-26','12300','0','',564,'',3,0,2,'1070',NULL,357),(32612,12,941,'2021-05-26','120018','0','',126,'N/A',3,0,NULL,NULL,NULL,343),(32613,12,941,'2021-05-26','12300','0','',-126,'',3,0,2,'1',NULL,343),(32614,10,3196,'2021-05-27','15013','0','',0,'',3,0,NULL,NULL,NULL,348),(32615,10,3196,'2021-05-27','12300','0','ED/GD Payment',0,'MB215802722AE',3,0,2,'1',NULL,348),(32616,10,3196,'2021-05-27','41003','0','',0,'',3,0,NULL,NULL,NULL,348),(32617,10,3196,'2021-05-27','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,348),(32618,10,3196,'2021-05-27','15013','0','',0,'',3,0,NULL,NULL,NULL,348),(32619,10,3196,'2021-05-27','12300','0','ED/GD Payment',0,'MB215802844AE',3,0,2,'1',NULL,348),(32620,10,3196,'2021-05-27','41003','0','',0,'',3,0,NULL,NULL,NULL,348),(32621,10,3196,'2021-05-27','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,348),(32622,10,3196,'2021-05-27','12300','0','',0,'',3,0,2,'1',NULL,348),(32623,10,3197,'2021-05-27','15013','0','',-22,'',3,0,NULL,NULL,NULL,347),(32624,10,3197,'2021-05-27','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,347),(32625,10,3197,'2021-05-27','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(32626,10,3197,'2021-05-27','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,347),(32627,10,3197,'2021-05-27','12300','0','',22,'',3,0,2,'1',NULL,347),(32628,10,3198,'2021-05-27','15013','0','',-333,'',3,0,NULL,NULL,NULL,364),(32629,10,3198,'2021-05-27','120022','0','ED/GD Payment',-333,'MB215802722AE',3,0,NULL,NULL,NULL,364),(32630,10,3198,'2021-05-27','41003','0','',253,'',3,0,NULL,NULL,NULL,364),(32631,10,3198,'2021-05-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,364),(32632,10,3198,'2021-05-27','15013','0','',-1083,'',3,0,NULL,NULL,NULL,364),(32633,10,3198,'2021-05-27','120022','0','ED/GD Payment',-1083,'MB215802844AE',3,0,NULL,NULL,NULL,364),(32634,10,3198,'2021-05-27','41003','0','',1003,'',3,0,NULL,NULL,NULL,364),(32635,10,3198,'2021-05-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,364),(32636,10,3198,'2021-05-27','12300','0','',1416,'',3,0,2,'1',NULL,364),(32637,10,3199,'2021-05-27','15013','0','',-813,'',3,0,NULL,NULL,NULL,347),(32638,10,3199,'2021-05-27','12300','0','ED/GD Payment',-813,'MB215805378AE',3,0,2,'1',NULL,347),(32639,10,3199,'2021-05-27','41003','0','',733,'',3,0,NULL,NULL,NULL,347),(32640,10,3199,'2021-05-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(32641,10,3199,'2021-05-27','12300','0','',813,'',3,0,2,'1',NULL,347),(32642,10,3200,'2021-05-27','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(32643,10,3200,'2021-05-27','120022','0','ED/GD Payment',-83,'MB215013064AE',3,0,NULL,NULL,NULL,350),(32644,10,3200,'2021-05-27','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(32645,10,3200,'2021-05-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(32646,10,3200,'2021-05-27','12300','0','',83,'',3,0,2,'1',NULL,350),(32647,10,3201,'2021-05-27','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(32648,10,3201,'2021-05-27','120022','0','ED/GD Payment',-83,'MB215807425AE',3,0,NULL,NULL,NULL,350),(32649,10,3201,'2021-05-27','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(32650,10,3201,'2021-05-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(32651,10,3201,'2021-05-27','12300','0','',83,'',3,0,2,'1',NULL,350),(32652,12,942,'2021-05-27','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(32653,12,942,'2021-05-27','12300','0','',-83,'',3,0,2,'1',NULL,364),(32654,12,943,'2021-05-27','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(32655,12,943,'2021-05-27','12300','0','',-83,'',3,0,2,'1',NULL,364),(32656,10,3202,'2021-05-27','15013','0','',-513,'',3,0,NULL,NULL,NULL,348),(32657,10,3202,'2021-05-27','12300','0','ED/GD Payment',-513,'MB215808500AE',3,0,2,'1',NULL,348),(32658,10,3202,'2021-05-27','41003','0','',433,'',3,0,NULL,NULL,NULL,348),(32659,10,3202,'2021-05-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(32660,10,3202,'2021-05-27','15013','0','',-553,'',3,0,NULL,NULL,NULL,348),(32661,10,3202,'2021-05-27','12300','0','ED/GD Payment',-553,'MB215806790AE',3,0,2,'1',NULL,348),(32662,10,3202,'2021-05-27','41003','0','',473,'',3,0,NULL,NULL,NULL,348),(32663,10,3202,'2021-05-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(32664,10,3202,'2021-05-27','12300','0','',1066,'',3,0,2,'1',NULL,348),(32665,10,3203,'2021-05-27','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(32666,10,3203,'2021-05-27','12300','0','ED/GD Payment',-85,'MB215808858AE',3,0,2,'1',NULL,347),(32667,10,3203,'2021-05-27','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(32668,10,3203,'2021-05-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(32669,10,3203,'2021-05-27','12300','0','',85,'',3,0,2,'1',NULL,347),(32670,10,3204,'2021-05-27','15013','0','',-1819,'',3,0,NULL,NULL,NULL,348),(32671,10,3204,'2021-05-27','12300','0','ED/GD Payment',-1819,'MB215808990AE',3,0,2,'1080',NULL,348),(32672,10,3204,'2021-05-27','41003','0','',1739,'',3,0,NULL,NULL,NULL,348),(32673,10,3204,'2021-05-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(32674,10,3204,'2021-05-27','12300','0','',1819,'',3,0,2,'1080',NULL,348),(32675,10,3205,'2021-05-27','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(32676,10,3205,'2021-05-27','12300','0','ED/GD Payment',-85,'MB215810186AE',3,0,2,'1',NULL,350),(32677,10,3205,'2021-05-27','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(32678,10,3205,'2021-05-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(32679,10,3205,'2021-05-27','12300','0','',85,'',3,0,2,'1',NULL,350),(32680,10,3206,'2021-05-27','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(32681,10,3206,'2021-05-27','12300','0','ED/GD Payment',-85,'MB215808858AE',3,0,2,'1',NULL,347),(32682,10,3206,'2021-05-27','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(32683,10,3206,'2021-05-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(32684,10,3206,'2021-05-27','12300','0','',85,'',3,0,2,'1',NULL,347),(32685,10,3207,'2021-05-27','15013','0','',-243,'',3,0,NULL,NULL,NULL,350),(32686,10,3207,'2021-05-27','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1',NULL,350),(32687,10,3207,'2021-05-27','41003','0','',203,'',3,0,NULL,NULL,NULL,350),(32688,10,3207,'2021-05-27','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,350),(32689,10,3207,'2021-05-27','12300','0','',243,'',3,0,2,'1',NULL,350),(32690,10,3208,'2021-05-27','15013','0','',-22,'',3,0,NULL,NULL,NULL,347),(32691,10,3208,'2021-05-27','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,347),(32692,10,3208,'2021-05-27','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(32693,10,3208,'2021-05-27','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,347),(32694,10,3208,'2021-05-27','12300','0','',22,'',3,0,2,'1',NULL,347),(32695,10,3209,'2021-05-27','15013','0','',-1283,'',3,0,NULL,NULL,NULL,348),(32696,10,3209,'2021-05-27','12300','0','ED/GD Payment',-1283,'MB215811081AE',3,0,2,'1',NULL,348),(32697,10,3209,'2021-05-27','41003','0','',1203,'',3,0,NULL,NULL,NULL,348),(32698,10,3209,'2021-05-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(32699,10,3209,'2021-05-27','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(32700,10,3209,'2021-05-27','12300','0','ED/GD Payment',-83,'ST213405851AE',3,0,2,'1',NULL,348),(32701,10,3209,'2021-05-27','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(32702,10,3209,'2021-05-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(32703,10,3209,'2021-05-27','12300','0','',1366,'',3,0,2,'1',NULL,348),(32704,10,3210,'2021-05-27','15013','0','',-243,'',3,0,NULL,NULL,NULL,347),(32705,10,3210,'2021-05-27','120022','0','ED/GD Payment',-243,'MB215812248AE',3,0,NULL,NULL,NULL,347),(32706,10,3210,'2021-05-27','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(32707,10,3210,'2021-05-27','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(32708,10,3210,'2021-05-27','12300','0','',243,'',3,0,2,'1',NULL,347),(32709,12,944,'2021-05-27','120019','0','',243,'N/A',3,0,NULL,NULL,NULL,364),(32710,12,944,'2021-05-27','12300','0','',-243,'',3,0,2,'1',NULL,364),(32711,10,3211,'2021-05-27','15013','0','',-248,'',3,0,NULL,NULL,NULL,348),(32712,10,3211,'2021-05-27','12300','0','ED/GD Payment',-248,'MB215812900AE',3,0,2,'1',NULL,348),(32713,10,3211,'2021-05-27','41003','0','',8,'',3,0,NULL,NULL,NULL,348),(32714,10,3211,'2021-05-27','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,348),(32715,10,3211,'2021-05-27','15013','0','',-248,'',3,0,NULL,NULL,NULL,348),(32716,10,3211,'2021-05-27','12300','0','ED/GD Payment',-248,'MB215812186AE',3,0,2,'1',NULL,348),(32717,10,3211,'2021-05-27','41003','0','',8,'',3,0,NULL,NULL,NULL,348),(32718,10,3211,'2021-05-27','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,348),(32719,10,3211,'2021-05-27','12300','0','',496,'',3,0,2,'1',NULL,348),(32720,10,3212,'2021-05-27','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(32721,10,3212,'2021-05-27','12300','0','ED/GD Payment',-85,'MB215813419AE',3,0,2,'1',NULL,347),(32722,10,3212,'2021-05-27','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(32723,10,3212,'2021-05-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(32724,10,3212,'2021-05-27','12300','0','',85,'',3,0,2,'1',NULL,347),(32725,10,3213,'2021-05-27','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(32726,10,3213,'2021-05-27','12300','0','ED/GD Payment',-85,'MB215815966AE',3,0,2,'1',NULL,350),(32727,10,3213,'2021-05-27','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(32728,10,3213,'2021-05-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(32729,10,3213,'2021-05-27','12300','0','',85,'',3,0,2,'1',NULL,350),(32730,10,3214,'2021-05-27','15013','0','',0,'',3,0,NULL,NULL,NULL,348),(32731,10,3214,'2021-05-27','120022','0','ED/GD Payment',0,'N/A',3,0,NULL,NULL,NULL,348),(32732,10,3214,'2021-05-27','41003','0','',0,'',3,0,NULL,NULL,NULL,348),(32733,10,3214,'2021-05-27','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,348),(32734,10,3214,'2021-05-27','12300','0','',0,'',3,0,2,'1',NULL,348),(32735,10,3215,'2021-05-27','15013','0','',-553,'',3,0,NULL,NULL,NULL,347),(32736,10,3215,'2021-05-27','12300','0','ED/GD Payment',-553,'MB215816590AE',3,0,2,'1',NULL,347),(32737,10,3215,'2021-05-27','41003','0','',473,'',3,0,NULL,NULL,NULL,347),(32738,10,3215,'2021-05-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(32739,10,3215,'2021-05-27','12300','0','',553,'',3,0,2,'1',NULL,347),(32740,10,3216,'2021-05-27','15013','0','',-22,'',3,0,NULL,NULL,NULL,364),(32741,10,3216,'2021-05-27','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,364),(32742,10,3216,'2021-05-27','41003','0','',3,'',3,0,NULL,NULL,NULL,364),(32743,10,3216,'2021-05-27','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,364),(32744,10,3216,'2021-05-27','12300','0','',22,'',3,0,2,'1',NULL,364),(32745,10,3217,'2021-05-27','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(32746,10,3217,'2021-05-27','120022','0','ED/GD Payment',-83,'MB215817656AE',3,0,NULL,NULL,NULL,347),(32747,10,3217,'2021-05-27','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(32748,10,3217,'2021-05-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(32749,10,3217,'2021-05-27','12300','0','',83,'',3,0,2,'1',NULL,347),(32750,12,945,'2021-05-27','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(32751,12,945,'2021-05-27','12300','0','',-83,'',3,0,2,'1',NULL,364),(32752,10,3218,'2021-05-27','15013','0','',-22,'',3,0,NULL,NULL,NULL,348),(32753,10,3218,'2021-05-27','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,348),(32754,10,3218,'2021-05-27','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(32755,10,3218,'2021-05-27','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,348),(32756,10,3218,'2021-05-27','12300','0','',22,'',3,0,2,'1',NULL,348),(32757,10,3219,'2021-05-27','15013','0','',-1819,'',3,0,NULL,NULL,NULL,350),(32758,10,3219,'2021-05-27','12300','0','ED/GD Payment',-1819,'MB215819288AE',3,0,2,'1',NULL,350),(32759,10,3219,'2021-05-27','41003','0','',1739,'',3,0,NULL,NULL,NULL,350),(32760,10,3219,'2021-05-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(32761,10,3219,'2021-05-27','12300','0','',1819,'',3,0,2,'1',NULL,350),(32762,10,3220,'2021-05-27','15013','0','',-340,'',3,0,NULL,NULL,NULL,347),(32763,10,3220,'2021-05-27','12300','0','ED/GD Payment',-340,'MB215819902AE',3,0,2,'1',NULL,347),(32764,10,3220,'2021-05-27','41003','0','',260,'',3,0,NULL,NULL,NULL,347),(32765,10,3220,'2021-05-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(32766,10,3220,'2021-05-27','12300','0','',340,'',3,0,2,'1',NULL,347),(32767,10,3221,'2021-05-27','15013','0','',-513,'',3,0,NULL,NULL,NULL,348),(32768,10,3221,'2021-05-27','12300','0','ED/GD Payment',-513,'MB215821863AE',3,0,2,'1',NULL,348),(32769,10,3221,'2021-05-27','41003','0','',433,'',3,0,NULL,NULL,NULL,348),(32770,10,3221,'2021-05-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(32771,10,3221,'2021-05-27','12300','0','',513,'',3,0,2,'1',NULL,348),(32772,10,3222,'2021-05-27','15013','0','',0,'',3,0,NULL,NULL,NULL,348),(32773,10,3222,'2021-05-27','12300','0','ED/GD Payment',0,'MB215822539AE',3,0,2,'1',NULL,348),(32774,10,3222,'2021-05-27','41003','0','',0,'',3,0,NULL,NULL,NULL,348),(32775,10,3222,'2021-05-27','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,348),(32776,10,3222,'2021-05-27','12300','0','',0,'',3,0,2,'1',NULL,348),(32777,10,3223,'2021-05-27','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(32778,10,3223,'2021-05-27','120022','0','ED/GD Payment',-83,'MB215824483AE',3,0,NULL,NULL,NULL,347),(32779,10,3223,'2021-05-27','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(32780,10,3223,'2021-05-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(32781,10,3223,'2021-05-27','15013','0','',-443,'',3,0,NULL,NULL,NULL,347),(32782,10,3223,'2021-05-27','120022','0','ED/GD Payment',-443,'MB215822498AE',3,0,NULL,NULL,NULL,347),(32783,10,3223,'2021-05-27','41003','0','',403,'',3,0,NULL,NULL,NULL,347),(32784,10,3223,'2021-05-27','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(32785,10,3223,'2021-05-27','12300','0','',526,'',3,0,2,'1',NULL,347),(32786,12,946,'2021-05-27','120019','0','',526,'N/A',3,0,NULL,NULL,NULL,364),(32787,12,946,'2021-05-27','12300','0','',-526,'',3,0,2,'1',NULL,364),(32788,10,3224,'2021-05-27','15013','0','',-43,'',3,0,NULL,NULL,NULL,364),(32789,10,3224,'2021-05-27','120022','0','ED/GD Payment',-43,'MB215822539AE',3,0,NULL,NULL,NULL,364),(32790,10,3224,'2021-05-27','41003','0','',3,'',3,0,NULL,NULL,NULL,364),(32791,10,3224,'2021-05-27','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,364),(32792,10,3224,'2021-05-27','12300','0','',43,'',3,0,2,'1',NULL,364),(32793,10,3225,'2021-05-27','15013','0','',-248,'',3,0,NULL,NULL,NULL,350),(32794,10,3225,'2021-05-27','12300','0','ED/GD Payment',-248,'MB215826479AE',3,0,2,'1',NULL,350),(32795,10,3225,'2021-05-27','41003','0','',8,'',3,0,NULL,NULL,NULL,350),(32796,10,3225,'2021-05-27','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,350),(32797,10,3225,'2021-05-27','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(32798,10,3225,'2021-05-27','12300','0','ED/GD Payment',-85,'MB215824041AE',3,0,2,'1',NULL,350),(32799,10,3225,'2021-05-27','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(32800,10,3225,'2021-05-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(32801,10,3225,'2021-05-27','12300','0','',333,'',3,0,2,'1',NULL,350),(32802,10,3226,'2021-05-27','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(32803,10,3226,'2021-05-27','120022','0','ED/GD Payment',-83,'MB215827889AE',3,0,NULL,NULL,NULL,347),(32804,10,3226,'2021-05-27','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(32805,10,3226,'2021-05-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(32806,10,3226,'2021-05-27','12300','0','',83,'',3,0,2,'1',NULL,347),(32807,10,3227,'2021-05-27','15013','0','',-22,'',3,0,NULL,NULL,NULL,350),(32808,10,3227,'2021-05-27','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,350),(32809,10,3227,'2021-05-27','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(32810,10,3227,'2021-05-27','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,350),(32811,10,3227,'2021-05-27','12300','0','',22,'',3,0,2,'1',NULL,350),(32812,12,947,'2021-05-27','120018','0','',1416,'N/A',3,0,NULL,NULL,NULL,343),(32813,12,947,'2021-05-27','12300','0','',-1416,'',3,0,2,'1',NULL,343),(32814,12,948,'2021-05-27','120018','0','',43,'N/A',3,0,NULL,NULL,NULL,343),(32815,12,948,'2021-05-27','12300','0','',-43,'',3,0,2,'1',NULL,343),(32816,10,3228,'2021-05-27','15013','0','',-248,'',3,0,NULL,NULL,NULL,350),(32817,10,3228,'2021-05-27','12300','0','ED/GD Payment',-248,'MB215833141AE',3,0,2,'1',NULL,350),(32818,10,3228,'2021-05-27','41003','0','',8,'',3,0,NULL,NULL,NULL,350),(32819,10,3228,'2021-05-27','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,350),(32820,10,3228,'2021-05-27','12300','0','',248,'',3,0,2,'1',NULL,350),(32821,10,3229,'2021-05-27','15013','0','',0,'',3,0,NULL,NULL,NULL,355),(32822,10,3229,'2021-05-27','120022','0','ED/GD Payment',0,'MB215833756AE',3,0,NULL,NULL,NULL,355),(32823,10,3229,'2021-05-27','41003','0','',0,'',3,0,NULL,NULL,NULL,355),(32824,10,3229,'2021-05-27','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,355),(32825,10,3229,'2021-05-27','12300','0','',0,'',3,0,2,'1073',NULL,355),(32826,10,3230,'2021-05-27','15013','0','',-125,'',3,0,NULL,NULL,NULL,357),(32827,10,3230,'2021-05-27','12300','0','ED/GD Payment',-125,'MB215833892AE',3,0,2,'1',NULL,357),(32828,10,3230,'2021-05-27','41003','0','',45,'',3,0,NULL,NULL,NULL,357),(32829,10,3230,'2021-05-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(32830,10,3230,'2021-05-27','12300','0','',125,'',3,0,2,'1',NULL,357),(32831,10,3231,'2021-05-27','15013','0','',0,'',3,0,NULL,NULL,NULL,355),(32832,10,3231,'2021-05-27','120022','0','ED/GD Payment',0,'N/A',3,0,NULL,NULL,NULL,355),(32833,10,3231,'2021-05-27','41003','0','',0,'',3,0,NULL,NULL,NULL,355),(32834,10,3231,'2021-05-27','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,355),(32835,10,3231,'2021-05-27','12300','0','',0,'',3,0,2,'1073',NULL,355),(32836,10,3232,'2021-05-27','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(32837,10,3232,'2021-05-27','12300','0','ED/GD Payment',-85,'MB215834644AE',3,0,2,'1',NULL,357),(32838,10,3232,'2021-05-27','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(32839,10,3232,'2021-05-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(32840,10,3232,'2021-05-27','12300','0','',85,'',3,0,2,'1',NULL,357),(32841,10,3233,'2021-05-27','15013','0','',0,'',3,0,NULL,NULL,NULL,355),(32842,10,3233,'2021-05-27','120022','0','ED/GD Payment',0,'MB215835372AE',3,0,NULL,NULL,NULL,355),(32843,10,3233,'2021-05-27','41003','0','',0,'',3,0,NULL,NULL,NULL,355),(32844,10,3233,'2021-05-27','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,355),(32845,10,3233,'2021-05-27','12300','0','',0,'',3,0,2,'1073',NULL,355),(32846,10,3234,'2021-05-27','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(32847,10,3234,'2021-05-27','120022','0','ED/GD Payment',-83,'MB215836372AE',3,0,NULL,NULL,NULL,354),(32848,10,3234,'2021-05-27','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(32849,10,3234,'2021-05-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(32850,10,3234,'2021-05-27','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(32851,10,3234,'2021-05-27','120022','0','ED/GD Payment',-243,'MB215835914AE',3,0,NULL,NULL,NULL,354),(32852,10,3234,'2021-05-27','41003','0','',203,'',3,0,NULL,NULL,NULL,354),(32853,10,3234,'2021-05-27','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(32854,10,3234,'2021-05-27','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(32855,10,3234,'2021-05-27','120022','0','ED/GD Payment',-243,'MB215835385AE',3,0,NULL,NULL,NULL,354),(32856,10,3234,'2021-05-27','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(32857,10,3234,'2021-05-27','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(32858,10,3234,'2021-05-27','15013','0','',-133,'',3,0,NULL,NULL,NULL,354),(32859,10,3234,'2021-05-27','120022','0','ED/GD Payment',-133,'MB215834121AE',3,0,NULL,NULL,NULL,354),(32860,10,3234,'2021-05-27','41003','0','',53,'',3,0,NULL,NULL,NULL,354),(32861,10,3234,'2021-05-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(32862,10,3234,'2021-05-27','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(32863,10,3234,'2021-05-27','120022','0','ED/GD Payment',-243,'MB215830206AE',3,0,NULL,NULL,NULL,354),(32864,10,3234,'2021-05-27','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(32865,10,3234,'2021-05-27','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(32866,10,3234,'2021-05-27','15013','0','',-2483,'',3,0,NULL,NULL,NULL,354),(32867,10,3234,'2021-05-27','120022','0','ED/GD Payment',-2483,'MB215829282AE',3,0,NULL,NULL,NULL,354),(32868,10,3234,'2021-05-27','41003','0','',2403,'',3,0,NULL,NULL,NULL,354),(32869,10,3234,'2021-05-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(32870,10,3234,'2021-05-27','12300','0','',3428,'',3,0,2,'1072',NULL,354),(32871,10,3235,'2021-05-27','15013','0','',-553,'',3,0,NULL,NULL,NULL,357),(32872,10,3235,'2021-05-27','120022','0','ED/GD Payment',-553,'MB215836554AE',3,0,NULL,NULL,NULL,357),(32873,10,3235,'2021-05-27','41003','0','',473,'',3,0,NULL,NULL,NULL,357),(32874,10,3235,'2021-05-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(32875,10,3235,'2021-05-27','12300','0','',553,'',3,0,2,'1',NULL,357),(32876,12,949,'2021-05-27','120018','0','',553,'N/A',3,0,NULL,NULL,NULL,343),(32877,12,949,'2021-05-27','12300','0','',-553,'',3,0,2,'1',NULL,343),(32878,12,950,'2021-05-27','120018','0','',3428,'N/A',3,0,NULL,NULL,NULL,343),(32879,12,950,'2021-05-27','12300','0','',-3428,'',3,0,2,'1072',NULL,343),(32880,10,3236,'2021-05-27','15013','0','',-85,'',3,0,NULL,NULL,NULL,343),(32881,10,3236,'2021-05-27','12300','0','ED/GD Payment',-85,'MB215833756AE',3,0,2,'1073',NULL,343),(32882,10,3236,'2021-05-27','41003','0','',5,'',3,0,NULL,NULL,NULL,343),(32883,10,3236,'2021-05-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(32884,10,3236,'2021-05-27','12300','0','',85,'',3,0,2,'1073',NULL,343),(32885,10,3237,'2021-05-27','15013','0','',-22,'',3,0,NULL,NULL,NULL,343),(32886,10,3237,'2021-05-27','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1073',NULL,343),(32887,10,3237,'2021-05-27','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(32888,10,3237,'2021-05-27','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,343),(32889,10,3237,'2021-05-27','12300','0','',22,'',3,0,2,'1073',NULL,343),(32890,10,3238,'2021-05-27','15013','0','',-340,'',3,0,NULL,NULL,NULL,343),(32891,10,3238,'2021-05-27','12300','0','ED/GD Payment',-340,'MB215835372AE',3,0,2,'1073',NULL,343),(32892,10,3238,'2021-05-27','41003','0','',260,'',3,0,NULL,NULL,NULL,343),(32893,10,3238,'2021-05-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(32894,10,3238,'2021-05-27','12300','0','',340,'',3,0,2,'1073',NULL,343),(32895,10,3239,'2021-05-27','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(32896,10,3239,'2021-05-27','12300','0','ED/GD Payment',-85,'MB215837658AE',3,0,2,'1',NULL,357),(32897,10,3239,'2021-05-27','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(32898,10,3239,'2021-05-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(32899,10,3239,'2021-05-27','15013','0','',-2083,'',3,0,NULL,NULL,NULL,357),(32900,10,3239,'2021-05-27','12300','0','ED/GD Payment',-2083,'N/A',3,0,2,'1',NULL,357),(32901,10,3239,'2021-05-27','41003','0','',2043,'',3,0,NULL,NULL,NULL,357),(32902,10,3239,'2021-05-27','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,357),(32903,10,3239,'2021-05-27','12300','0','',2168,'',3,0,2,'1',NULL,357),(32904,10,3240,'2021-05-27','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(32905,10,3240,'2021-05-27','12300','0','ED/GD Payment',-85,'ST213421186AE',3,0,2,'1072',NULL,354),(32906,10,3240,'2021-05-27','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(32907,10,3240,'2021-05-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(32908,10,3240,'2021-05-27','12300','0','',85,'',3,0,2,'1072',NULL,354),(32909,10,3241,'2021-05-27','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(32910,10,3241,'2021-05-27','12300','0','ED/GD Payment',-85,'MB215837658AE',3,0,2,'1',NULL,357),(32911,10,3241,'2021-05-27','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(32912,10,3241,'2021-05-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(32913,10,3241,'2021-05-27','12300','0','',85,'',3,0,2,'1',NULL,357),(32914,10,3242,'2021-05-27','15013','0','',-513,'',3,0,NULL,NULL,NULL,355),(32915,10,3242,'2021-05-27','120022','0','ED/GD Payment',-513,'MB215838958AE',3,0,NULL,NULL,NULL,355),(32916,10,3242,'2021-05-27','41003','0','',433,'',3,0,NULL,NULL,NULL,355),(32917,10,3242,'2021-05-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(32918,10,3242,'2021-05-27','12300','0','',513,'',3,0,2,'1',NULL,355),(32919,12,951,'2021-05-27','120018','0','',513,'N/A',3,0,NULL,NULL,NULL,343),(32920,12,951,'2021-05-27','12300','0','',-513,'',3,0,2,'1',NULL,343),(32921,12,952,'2021-05-27','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(32922,12,952,'2021-05-27','12300','0','',-83,'',3,0,2,'1',NULL,343),(32923,10,3243,'2021-05-27','15013','0','',-564,'',3,0,NULL,NULL,NULL,357),(32924,10,3243,'2021-05-27','12300','0','ED/GD Payment',-564,'MB215845955AE',3,0,2,'1',NULL,357),(32925,10,3243,'2021-05-27','41003','0','',484,'',3,0,NULL,NULL,NULL,357),(32926,10,3243,'2021-05-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(32927,10,3243,'2021-05-27','12300','0','',564,'',3,0,2,'1',NULL,357),(32928,10,3244,'2021-05-27','15013','0','',-248,'',3,0,NULL,NULL,NULL,357),(32929,10,3244,'2021-05-27','12300','0','ED/GD Payment',-248,'MB215845027AE',3,0,2,'1',NULL,357),(32930,10,3244,'2021-05-27','41003','0','',8,'',3,0,NULL,NULL,NULL,357),(32931,10,3244,'2021-05-27','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,357),(32932,10,3244,'2021-05-27','15013','0','',-248,'',3,0,NULL,NULL,NULL,357),(32933,10,3244,'2021-05-27','12300','0','ED/GD Payment',-248,'MB215844287AE',3,0,2,'1',NULL,357),(32934,10,3244,'2021-05-27','41003','0','',8,'',3,0,NULL,NULL,NULL,357),(32935,10,3244,'2021-05-27','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,357),(32936,10,3244,'2021-05-27','12300','0','',496,'',3,0,2,'1',NULL,357),(32937,10,3245,'2021-05-27','15013','0','',-248,'',3,0,NULL,NULL,NULL,354),(32938,10,3245,'2021-05-27','12300','0','ED/GD Payment',-248,'MB215846476AE',3,0,2,'1',NULL,354),(32939,10,3245,'2021-05-27','41003','0','',8,'',3,0,NULL,NULL,NULL,354),(32940,10,3245,'2021-05-27','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(32941,10,3245,'2021-05-27','15013','0','',-248,'',3,0,NULL,NULL,NULL,354),(32942,10,3245,'2021-05-27','12300','0','ED/GD Payment',-248,'MB215845475AE',3,0,2,'1',NULL,354),(32943,10,3245,'2021-05-27','41003','0','',8,'',3,0,NULL,NULL,NULL,354),(32944,10,3245,'2021-05-27','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(32945,10,3245,'2021-05-27','15013','0','',-248,'',3,0,NULL,NULL,NULL,354),(32946,10,3245,'2021-05-27','12300','0','ED/GD Payment',-248,'MB215844832AE',3,0,2,'1',NULL,354),(32947,10,3245,'2021-05-27','41003','0','',8,'',3,0,NULL,NULL,NULL,354),(32948,10,3245,'2021-05-27','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(32949,10,3245,'2021-05-27','15013','0','',-248,'',3,0,NULL,NULL,NULL,354),(32950,10,3245,'2021-05-27','12300','0','ED/GD Payment',-248,'MB215844466AE',3,0,2,'1',NULL,354),(32951,10,3245,'2021-05-27','41003','0','',8,'',3,0,NULL,NULL,NULL,354),(32952,10,3245,'2021-05-27','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(32953,10,3245,'2021-05-27','12300','0','',992,'',3,0,2,'1',NULL,354),(32954,10,3246,'2021-05-29','15013','0','',-1105,'',3,0,NULL,NULL,NULL,349),(32955,10,3246,'2021-05-29','12300','0','ED/GD Payment',-1105,'MB215857354AE',3,0,2,'1',NULL,349),(32956,10,3246,'2021-05-29','41003','0','',1025,'',3,0,NULL,NULL,NULL,349),(32957,10,3246,'2021-05-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(32958,10,3246,'2021-05-29','12300','0','',1105,'',3,0,2,'1',NULL,349),(32959,10,3247,'2021-05-29','15013','0','',-2483,'',3,0,NULL,NULL,NULL,357),(32960,10,3247,'2021-05-29','120022','0','ED/GD Payment',-2483,'MB215858155AE',3,0,NULL,NULL,NULL,357),(32961,10,3247,'2021-05-29','41003','0','',2403,'',3,0,NULL,NULL,NULL,357),(32962,10,3247,'2021-05-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(32963,10,3247,'2021-05-29','12300','0','',2483,'',3,0,2,'1',NULL,357),(32964,12,953,'2021-05-29','120019','0','',2483,'N/A',3,0,NULL,NULL,NULL,364),(32965,12,953,'2021-05-29','12300','0','',-2483,'',3,0,2,'1',NULL,364),(32966,10,3248,'2021-05-29','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(32967,10,3248,'2021-05-29','120022','0','ED/GD Payment',-83,'MB215858991AE',3,0,NULL,NULL,NULL,349),(32968,10,3248,'2021-05-29','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(32969,10,3248,'2021-05-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(32970,10,3248,'2021-05-29','12300','0','',83,'',3,0,2,'1',NULL,349),(32971,12,954,'2021-05-29','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(32972,12,954,'2021-05-29','12300','0','',-83,'',3,0,2,'1',NULL,364),(32973,10,3249,'2021-05-29','15013','0','',-1083,'',3,0,NULL,NULL,NULL,351),(32974,10,3249,'2021-05-29','120022','0','ED/GD Payment',-1083,'MB215864564AE',3,0,NULL,NULL,NULL,351),(32975,10,3249,'2021-05-29','41003','0','',1003,'',3,0,NULL,NULL,NULL,351),(32976,10,3249,'2021-05-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(32977,10,3249,'2021-05-29','12300','0','',1083,'',3,0,2,'1',NULL,351),(32978,12,955,'2021-05-29','120019','0','',1083,'N/A',3,0,NULL,NULL,NULL,364),(32979,12,955,'2021-05-29','12300','0','',-1083,'',3,0,2,'1',NULL,364),(32980,10,3250,'2021-05-29','15013','0','',-523,'',3,0,NULL,NULL,NULL,354),(32981,10,3250,'2021-05-29','12300','0','ED/GD Payment',-523,'MB215866515AE',3,0,2,'1',NULL,354),(32982,10,3250,'2021-05-29','41003','0','',443,'',3,0,NULL,NULL,NULL,354),(32983,10,3250,'2021-05-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(32984,10,3250,'2021-05-29','12300','0','',523,'',3,0,2,'1',NULL,354),(32985,10,3251,'2021-05-29','15013','0','',-187,'',3,0,NULL,NULL,NULL,349),(32986,10,3251,'2021-05-29','12300','0','ED/GD Payment',-187,'MB215867316AE',3,0,2,'1',NULL,349),(32987,10,3251,'2021-05-29','41003','0','',107,'',3,0,NULL,NULL,NULL,349),(32988,10,3251,'2021-05-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(32989,10,3251,'2021-05-29','12300','0','',187,'',3,0,2,'1',NULL,349),(32990,10,3252,'2021-05-29','15012','0','',0,'',3,0,NULL,NULL,NULL,354),(32991,10,3252,'2021-05-29','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,354),(32992,10,3252,'2021-05-29','41002','0','',0,'',3,0,NULL,NULL,NULL,354),(32993,10,3252,'2021-05-29','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,354),(32994,10,3252,'2021-05-29','12300','0','',0,'',3,0,2,'1',NULL,354),(32995,10,3253,'2021-05-29','15013','0','',-860,'',3,0,NULL,NULL,NULL,354),(32996,10,3253,'2021-05-29','12300','0','ED/GD Payment',-860,'MB215868849AE',3,0,2,'1',NULL,354),(32997,10,3253,'2021-05-29','41003','0','',820,'',3,0,NULL,NULL,NULL,354),(32998,10,3253,'2021-05-29','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(32999,10,3253,'2021-05-29','12300','0','',860,'',3,0,2,'1',NULL,354),(33000,10,3254,'2021-05-29','15013','0','',-233,'',3,0,NULL,NULL,NULL,354),(33001,10,3254,'2021-05-29','120022','0','ED/GD Payment',-233,'MB215872328AE',3,0,NULL,NULL,NULL,354),(33002,10,3254,'2021-05-29','41003','0','',153,'',3,0,NULL,NULL,NULL,354),(33003,10,3254,'2021-05-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(33004,10,3254,'2021-05-29','15013','0','',-553,'',3,0,NULL,NULL,NULL,354),(33005,10,3254,'2021-05-29','120022','0','ED/GD Payment',-553,'MB215871699AE',3,0,NULL,NULL,NULL,354),(33006,10,3254,'2021-05-29','41003','0','',473,'',3,0,NULL,NULL,NULL,354),(33007,10,3254,'2021-05-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(33008,10,3254,'2021-05-29','15013','0','',-233,'',3,0,NULL,NULL,NULL,354),(33009,10,3254,'2021-05-29','120022','0','ED/GD Payment',-233,'MB215872240AE',3,0,NULL,NULL,NULL,354),(33010,10,3254,'2021-05-29','41003','0','',153,'',3,0,NULL,NULL,NULL,354),(33011,10,3254,'2021-05-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(33012,10,3254,'2021-05-29','15013','0','',-553,'',3,0,NULL,NULL,NULL,354),(33013,10,3254,'2021-05-29','120022','0','ED/GD Payment',-553,'MB215872141AE',3,0,NULL,NULL,NULL,354),(33014,10,3254,'2021-05-29','41003','0','',473,'',3,0,NULL,NULL,NULL,354),(33015,10,3254,'2021-05-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(33016,10,3254,'2021-05-29','12300','0','',1572,'',3,0,2,'1',NULL,354),(33017,12,956,'2021-05-29','120018','0','',1572,'N/A',3,0,NULL,NULL,NULL,343),(33018,12,956,'2021-05-29','12300','0','',-1572,'',3,0,2,'1',NULL,343),(33019,10,3255,'2021-05-29','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(33020,10,3255,'2021-05-29','120022','0','ED/GD Payment',-83,'MB215873190AE',3,0,NULL,NULL,NULL,354),(33021,10,3255,'2021-05-29','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(33022,10,3255,'2021-05-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(33023,10,3255,'2021-05-29','15013','0','',-1443,'',3,0,NULL,NULL,NULL,354),(33024,10,3255,'2021-05-29','120022','0','ED/GD Payment',-1443,'MB215873082AE',3,0,NULL,NULL,NULL,354),(33025,10,3255,'2021-05-29','41003','0','',1403,'',3,0,NULL,NULL,NULL,354),(33026,10,3255,'2021-05-29','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(33027,10,3255,'2021-05-29','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(33028,10,3255,'2021-05-29','120022','0','ED/GD Payment',-83,'MB215873000AE',3,0,NULL,NULL,NULL,354),(33029,10,3255,'2021-05-29','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(33030,10,3255,'2021-05-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(33031,10,3255,'2021-05-29','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(33032,10,3255,'2021-05-29','120022','0','ED/GD Payment',-83,'MB215872872AE',3,0,NULL,NULL,NULL,354),(33033,10,3255,'2021-05-29','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(33034,10,3255,'2021-05-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(33035,10,3255,'2021-05-29','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(33036,10,3255,'2021-05-29','120022','0','ED/GD Payment',-243,'MB215872459AE',3,0,NULL,NULL,NULL,354),(33037,10,3255,'2021-05-29','41003','0','',203,'',3,0,NULL,NULL,NULL,354),(33038,10,3255,'2021-05-29','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(33039,10,3255,'2021-05-29','12300','0','',1935,'',3,0,2,'1',NULL,354),(33040,12,957,'2021-05-29','120018','0','',1935,'N/A',3,0,NULL,NULL,NULL,343),(33041,12,957,'2021-05-29','12300','0','',-1935,'',3,0,2,'1',NULL,343),(33042,10,3256,'2021-05-29','15013','0','',-1309,'',3,0,NULL,NULL,NULL,360),(33043,10,3256,'2021-05-29','12300','0','ED/GD Payment',-1309,'MB215873097AE',3,0,2,'1',NULL,360),(33044,10,3256,'2021-05-29','41003','0','',1229,'',3,0,NULL,NULL,NULL,360),(33045,10,3256,'2021-05-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(33046,10,3256,'2021-05-29','12300','0','',1309,'',3,0,2,'1',NULL,360),(33047,10,3257,'2021-05-29','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(33048,10,3257,'2021-05-29','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1',NULL,343),(33049,10,3257,'2021-05-29','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(33050,10,3257,'2021-05-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(33051,10,3257,'2021-05-29','12300','0','',83,'',3,0,2,'1',NULL,343),(33052,10,3258,'2021-05-29','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(33053,10,3258,'2021-05-29','12300','0','ED/GD Payment',-85,'MB215874400AE',3,0,2,'1',NULL,360),(33054,10,3258,'2021-05-29','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(33055,10,3258,'2021-05-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(33056,10,3258,'2021-05-29','15013','0','',-340,'',3,0,NULL,NULL,NULL,360),(33057,10,3258,'2021-05-29','12300','0','ED/GD Payment',-340,'MB215873710AE',3,0,2,'1',NULL,360),(33058,10,3258,'2021-05-29','41003','0','',260,'',3,0,NULL,NULL,NULL,360),(33059,10,3258,'2021-05-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(33060,10,3258,'2021-05-29','12300','0','',425,'',3,0,2,'1',NULL,360),(33061,10,3259,'2021-05-29','15013','0','',-553,'',3,0,NULL,NULL,NULL,354),(33062,10,3259,'2021-05-29','120022','0','ED/GD Payment',-553,'MB215875024AE',3,0,NULL,NULL,NULL,354),(33063,10,3259,'2021-05-29','41003','0','',473,'',3,0,NULL,NULL,NULL,354),(33064,10,3259,'2021-05-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(33065,10,3259,'2021-05-29','12300','0','',553,'',3,0,2,'1',NULL,354),(33066,12,958,'2021-05-29','120018','0','',553,'N/A',3,0,NULL,NULL,NULL,343),(33067,12,958,'2021-05-29','12300','0','',-553,'',3,0,2,'1',NULL,343),(33068,10,3260,'2021-05-29','15013','0','',-22.44,'',3,0,NULL,NULL,NULL,354),(33069,10,3260,'2021-05-29','12300','0','ED/GD Payment',-22.44,'N/A',3,0,2,'1',NULL,354),(33070,10,3260,'2021-05-29','41003','0','',3.44,'',3,0,NULL,NULL,NULL,354),(33071,10,3260,'2021-05-29','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,354),(33072,10,3260,'2021-05-29','15013','0','',-22.44,'',3,0,NULL,NULL,NULL,354),(33073,10,3260,'2021-05-29','12300','0','ED/GD Payment',-22.44,'N/A',3,0,2,'1',NULL,354),(33074,10,3260,'2021-05-29','41003','0','',3.44,'',3,0,NULL,NULL,NULL,354),(33075,10,3260,'2021-05-29','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,354),(33076,10,3260,'2021-05-29','15013','0','',-22.44,'',3,0,NULL,NULL,NULL,354),(33077,10,3260,'2021-05-29','12300','0','ED/GD Payment',-22.44,'N/A',3,0,2,'1',NULL,354),(33078,10,3260,'2021-05-29','41003','0','',3.44,'',3,0,NULL,NULL,NULL,354),(33079,10,3260,'2021-05-29','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,354),(33080,10,3260,'2021-05-29','12300','0','',67.32,'',3,0,2,'1',NULL,354),(33081,10,3261,'2021-05-29','15013','0','',-564,'',3,0,NULL,NULL,NULL,360),(33082,10,3261,'2021-05-29','12300','0','ED/GD Payment',-564,'MB215875470AE',3,0,2,'1',NULL,360),(33083,10,3261,'2021-05-29','41003','0','',484,'',3,0,NULL,NULL,NULL,360),(33084,10,3261,'2021-05-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(33085,10,3261,'2021-05-29','12300','0','',564,'',3,0,2,'1',NULL,360),(33086,10,3262,'2021-05-30','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(33087,10,3262,'2021-05-30','120022','0','ED/GD Payment',-83,'MB215884386AE',3,0,NULL,NULL,NULL,348),(33088,10,3262,'2021-05-30','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(33089,10,3262,'2021-05-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(33090,10,3262,'2021-05-30','12300','0','',83,'',3,0,2,'1',NULL,348),(33091,12,959,'2021-05-30','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(33092,12,959,'2021-05-30','12300','0','',-83,'',3,0,2,'1',NULL,364),(33093,10,3263,'2021-05-30','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(33094,10,3263,'2021-05-30','12300','0','ED/GD Payment',-85,'MB215889968AE',3,0,2,'1',NULL,348),(33095,10,3263,'2021-05-30','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(33096,10,3263,'2021-05-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(33097,10,3263,'2021-05-30','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(33098,10,3263,'2021-05-30','12300','0','ED/GD Payment',-85,'MB214690538AE',3,0,2,'1',NULL,348),(33099,10,3263,'2021-05-30','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(33100,10,3263,'2021-05-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(33101,10,3263,'2021-05-30','12300','0','',170,'',3,0,2,'1',NULL,348),(33102,10,3264,'2021-05-30','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(33103,10,3264,'2021-05-30','120022','0','ED/GD Payment',-83,'MB215894490AE',3,0,NULL,NULL,NULL,348),(33104,10,3264,'2021-05-30','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(33105,10,3264,'2021-05-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(33106,10,3264,'2021-05-30','12300','0','',83,'',3,0,2,'1',NULL,348),(33107,12,960,'2021-05-30','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(33108,12,960,'2021-05-30','12300','0','',-83,'',3,0,2,'1',NULL,364),(33109,10,3265,'2021-05-30','15013','0','',-22,'',3,0,NULL,NULL,NULL,348),(33110,10,3265,'2021-05-30','120022','0','ED/GD Payment',-22,'MB215894490AE',3,0,NULL,NULL,NULL,348),(33111,10,3265,'2021-05-30','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(33112,10,3265,'2021-05-30','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,348),(33113,10,3265,'2021-05-30','12300','0','',22,'',3,0,2,'1',NULL,348),(33114,10,3266,'2021-05-30','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(33115,10,3266,'2021-05-30','12300','0','ED/GD Payment',-85,'MB215896182AE',3,0,2,'1',NULL,350),(33116,10,3266,'2021-05-30','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(33117,10,3266,'2021-05-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(33118,10,3266,'2021-05-30','12300','0','',85,'',3,0,2,'1',NULL,350),(33119,12,961,'2021-05-30','120019','0','',22,'N/A',3,0,NULL,NULL,NULL,364),(33120,12,961,'2021-05-30','12300','0','',-22,'',3,0,2,'1',NULL,364),(33121,10,3267,'2021-05-30','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(33122,10,3267,'2021-05-30','120022','0','ED/GD Payment',-83,'MB215898849AE',3,0,NULL,NULL,NULL,348),(33123,10,3267,'2021-05-30','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(33124,10,3267,'2021-05-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(33125,10,3267,'2021-05-30','12300','0','',83,'',3,0,2,'1',NULL,348),(33126,10,3268,'2021-05-30','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(33127,10,3268,'2021-05-30','120022','0','ED/GD Payment',-83,'MB215899386AE',3,0,NULL,NULL,NULL,350),(33128,10,3268,'2021-05-30','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(33129,10,3268,'2021-05-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(33130,10,3268,'2021-05-30','12300','0','',83,'',3,0,2,'1',NULL,350),(33131,10,3269,'2021-05-30','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(33132,10,3269,'2021-05-30','120022','0','ED/GD Payment',-83,'MB215900379AE',3,0,NULL,NULL,NULL,350),(33133,10,3269,'2021-05-30','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(33134,10,3269,'2021-05-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(33135,10,3269,'2021-05-30','12300','0','',83,'',3,0,2,'1',NULL,350),(33136,10,3270,'2021-05-30','15013','0','',-83,'',3,0,NULL,NULL,NULL,355),(33137,10,3270,'2021-05-30','120022','0','ED/GD Payment',-83,'MB215900375AE',3,0,NULL,NULL,NULL,355),(33138,10,3270,'2021-05-30','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(33139,10,3270,'2021-05-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(33140,10,3270,'2021-05-30','12300','0','',83,'',3,0,2,'1',NULL,355),(33141,10,3271,'2021-05-30','15013','0','',-22,'',3,0,NULL,NULL,NULL,350),(33142,10,3271,'2021-05-30','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,350),(33143,10,3271,'2021-05-30','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(33144,10,3271,'2021-05-30','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,350),(33145,10,3271,'2021-05-30','12300','0','',22,'',3,0,2,'1',NULL,350),(33146,12,962,'2021-05-30','120019','0','',22,'N/A',3,0,NULL,NULL,NULL,364),(33147,12,962,'2021-05-30','12300','0','',-22,'',3,0,2,'1',NULL,364),(33148,10,3272,'2021-05-30','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(33149,10,3272,'2021-05-30','12300','0','ED/GD Payment',-85,'MB215903363AE',3,0,2,'1',NULL,348),(33150,10,3272,'2021-05-30','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(33151,10,3272,'2021-05-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(33152,10,3272,'2021-05-30','12300','0','',85,'',3,0,2,'1',NULL,348),(33153,12,963,'2021-05-30','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(33154,12,963,'2021-05-30','12300','0','',-83,'',3,0,2,'1',NULL,364),(33155,12,964,'2021-05-30','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(33156,12,964,'2021-05-30','12300','0','',-83,'',3,0,2,'1',NULL,364),(33157,12,965,'2021-05-30','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(33158,12,965,'2021-05-30','12300','0','',-83,'',3,0,2,'1',NULL,364),(33159,10,3273,'2021-05-30','15013','0','',-1243,'',3,0,NULL,NULL,NULL,348),(33160,10,3273,'2021-05-30','12300','0','ED/GD Payment',-1243,'MB215906190AE',3,0,2,'1',NULL,348),(33161,10,3273,'2021-05-30','41003','0','',1203,'',3,0,NULL,NULL,NULL,348),(33162,10,3273,'2021-05-30','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,348),(33163,10,3273,'2021-05-30','15013','0','',-1243,'',3,0,NULL,NULL,NULL,348),(33164,10,3273,'2021-05-30','12300','0','ED/GD Payment',-1243,'MB215905913AE',3,0,2,'1',NULL,348),(33165,10,3273,'2021-05-30','41003','0','',1203,'',3,0,NULL,NULL,NULL,348),(33166,10,3273,'2021-05-30','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,348),(33167,10,3273,'2021-05-30','12300','0','',2486,'',3,0,2,'1',NULL,348),(33168,10,3274,'2021-05-30','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(33169,10,3274,'2021-05-30','12300','0','ED/GD Payment',-85,'MB215909432AE',3,0,2,'1',NULL,348),(33170,10,3274,'2021-05-30','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(33171,10,3274,'2021-05-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(33172,10,3274,'2021-05-30','12300','0','',85,'',3,0,2,'1',NULL,348),(33173,10,3275,'2021-05-30','15013','0','',-553,'',3,0,NULL,NULL,NULL,355),(33174,10,3275,'2021-05-30','12300','0','ED/GD Payment',-553,'MB215913264AE',3,0,2,'1',NULL,355),(33175,10,3275,'2021-05-30','41003','0','',473,'',3,0,NULL,NULL,NULL,355),(33176,10,3275,'2021-05-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(33177,10,3275,'2021-05-30','12300','0','',553,'',3,0,2,'1',NULL,355),(33178,10,3276,'2021-05-30','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(33179,10,3276,'2021-05-30','12300','0','ED/GD Payment',-83,'MB215914451AE',3,0,2,'1',NULL,351),(33180,10,3276,'2021-05-30','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(33181,10,3276,'2021-05-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(33182,10,3276,'2021-05-30','12300','0','',83,'',3,0,2,'1',NULL,351),(33183,10,3277,'2021-05-30','15013','0','',-564,'',3,0,NULL,NULL,NULL,360),(33184,10,3277,'2021-05-30','12300','0','ED/GD Payment',-564,'MB215918221AE',3,0,2,'1',NULL,360),(33185,10,3277,'2021-05-30','41003','0','',484,'',3,0,NULL,NULL,NULL,360),(33186,10,3277,'2021-05-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(33187,10,3277,'2021-05-30','12300','0','',564,'',3,0,2,'1',NULL,360),(33188,10,3278,'2021-05-30','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(33189,10,3278,'2021-05-30','12300','0','ED/GD Payment',-85,'MB215913312AE',3,0,2,'1',NULL,349),(33190,10,3278,'2021-05-30','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(33191,10,3278,'2021-05-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(33192,10,3278,'2021-05-30','15013','0','',-340,'',3,0,NULL,NULL,NULL,349),(33193,10,3278,'2021-05-30','12300','0','ED/GD Payment',-340,'MB215498199AE',3,0,2,'1',NULL,349),(33194,10,3278,'2021-05-30','41003','0','',260,'',3,0,NULL,NULL,NULL,349),(33195,10,3278,'2021-05-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(33196,10,3278,'2021-05-30','15013','0','',-340,'',3,0,NULL,NULL,NULL,349),(33197,10,3278,'2021-05-30','12300','0','ED/GD Payment',-340,'MB215477083AE',3,0,2,'1',NULL,349),(33198,10,3278,'2021-05-30','41003','0','',260,'',3,0,NULL,NULL,NULL,349),(33199,10,3278,'2021-05-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(33200,10,3278,'2021-05-30','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(33201,10,3278,'2021-05-30','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1',NULL,349),(33202,10,3278,'2021-05-30','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(33203,10,3278,'2021-05-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(33204,10,3278,'2021-05-30','12300','0','',850,'',3,0,2,'1',NULL,349),(33205,10,3279,'2021-05-30','15013','0','',-243,'',3,0,NULL,NULL,NULL,357),(33206,10,3279,'2021-05-30','120022','0','ED/GD Payment',-243,'MB215919892AE',3,0,NULL,NULL,NULL,357),(33207,10,3279,'2021-05-30','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(33208,10,3279,'2021-05-30','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,357),(33209,10,3279,'2021-05-30','12300','0','',243,'',3,0,2,'1',NULL,357),(33210,12,966,'2021-05-30','120018','0','',243,'N/A',3,0,NULL,NULL,NULL,343),(33211,12,966,'2021-05-30','12300','0','',-243,'',3,0,2,'1',NULL,343),(33212,10,3280,'2021-05-30','15013','0','',-248,'',3,0,NULL,NULL,NULL,349),(33213,10,3280,'2021-05-30','12300','0','ED/GD Payment',-248,'MB215903866AE',3,0,2,'1',NULL,349),(33214,10,3280,'2021-05-30','41003','0','',8,'',3,0,NULL,NULL,NULL,349),(33215,10,3280,'2021-05-30','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(33216,10,3280,'2021-05-30','12300','0','',248,'',3,0,2,'1',NULL,349),(33217,10,3281,'2021-05-30','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(33218,10,3281,'2021-05-30','12300','0','ED/GD Payment',-85,'MB215920488AE',3,0,2,'1',NULL,347),(33219,10,3281,'2021-05-30','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(33220,10,3281,'2021-05-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(33221,10,3281,'2021-05-30','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(33222,10,3281,'2021-05-30','12300','0','ED/GD Payment',-85,'MB215920488AE',3,0,2,'1',NULL,347),(33223,10,3281,'2021-05-30','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(33224,10,3281,'2021-05-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(33225,10,3281,'2021-05-30','12300','0','',170,'',3,0,2,'1',NULL,347),(33226,10,3282,'2021-05-30','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(33227,10,3282,'2021-05-30','12300','0','ED/GD Payment',-83,'MB215922865AE',3,0,2,'1',NULL,360),(33228,10,3282,'2021-05-30','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(33229,10,3282,'2021-05-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(33230,10,3282,'2021-05-30','12300','0','',83,'',3,0,2,'1',NULL,360),(33231,10,3283,'2021-05-30','15013','0','',-243,'',3,0,NULL,NULL,NULL,351),(33232,10,3283,'2021-05-30','12300','0','ED/GD Payment',-243,'MB215926778AE',3,0,2,'1',NULL,351),(33233,10,3283,'2021-05-30','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(33234,10,3283,'2021-05-30','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,351),(33235,10,3283,'2021-05-30','12300','0','',243,'',3,0,2,'1',NULL,351),(33236,10,3284,'2021-05-30','15013','0','',-553,'',3,0,NULL,NULL,NULL,357),(33237,10,3284,'2021-05-30','12300','0','ED/GD Payment',-553,'MB215926014AE',3,0,2,'1',NULL,357),(33238,10,3284,'2021-05-30','41003','0','',473,'',3,0,NULL,NULL,NULL,357),(33239,10,3284,'2021-05-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(33240,10,3284,'2021-05-30','12300','0','',553,'',3,0,2,'1',NULL,357),(33241,10,3285,'2021-05-30','15013','0','',-553,'',3,0,NULL,NULL,NULL,357),(33242,10,3285,'2021-05-30','120022','0','ED/GD Payment',-553,'MB215927294AE',3,0,NULL,NULL,NULL,357),(33243,10,3285,'2021-05-30','41003','0','',473,'',3,0,NULL,NULL,NULL,357),(33244,10,3285,'2021-05-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(33245,10,3285,'2021-05-30','12300','0','',553,'',3,0,2,'1',NULL,357),(33246,12,967,'2021-05-30','120018','0','',553,'N/A',3,0,NULL,NULL,NULL,343),(33247,12,967,'2021-05-30','12300','0','',-553,'',3,0,2,'1',NULL,343),(33248,12,968,'2021-05-30','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(33249,12,968,'2021-05-30','12300','0','',-83,'',3,0,2,'1',NULL,343),(33250,10,3286,'2021-05-30','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(33251,10,3286,'2021-05-30','120022','0','ED/GD Payment',-83,'MB215928770AE',3,0,NULL,NULL,NULL,347),(33252,10,3286,'2021-05-30','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(33253,10,3286,'2021-05-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(33254,10,3286,'2021-05-30','12300','0','',83,'',3,0,2,'1',NULL,347),(33255,12,969,'2021-05-30','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(33256,12,969,'2021-05-30','12300','0','',-83,'',3,0,2,'1',NULL,343),(33257,10,3287,'2021-05-30','15013','0','',-243,'',3,0,NULL,NULL,NULL,347),(33258,10,3287,'2021-05-30','120022','0','ED/GD Payment',-243,'MB215929339AE',3,0,NULL,NULL,NULL,347),(33259,10,3287,'2021-05-30','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(33260,10,3287,'2021-05-30','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(33261,10,3287,'2021-05-30','12300','0','',243,'',3,0,2,'1',NULL,347),(33262,12,970,'2021-05-30','120018','0','',243,'N/A',3,0,NULL,NULL,NULL,343),(33263,12,970,'2021-05-30','12300','0','',-243,'',3,0,2,'1',NULL,343),(33264,10,3288,'2021-05-30','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(33265,10,3288,'2021-05-30','12300','0','ED/GD Payment',-85,'MB215929544AE',3,0,2,'1',NULL,360),(33266,10,3288,'2021-05-30','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(33267,10,3288,'2021-05-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(33268,10,3288,'2021-05-30','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(33269,10,3288,'2021-05-30','12300','0','ED/GD Payment',-85,'MB215834644AE',3,0,2,'1',NULL,360),(33270,10,3288,'2021-05-30','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(33271,10,3288,'2021-05-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(33272,10,3288,'2021-05-30','12300','0','',170,'',3,0,2,'1',NULL,360),(33273,10,3289,'2021-05-30','15013','0','',-564,'',3,0,NULL,NULL,NULL,357),(33274,10,3289,'2021-05-30','12300','0','ED/GD Payment',-564,'MB215930673AE',3,0,2,'1',NULL,357),(33275,10,3289,'2021-05-30','41003','0','',484,'',3,0,NULL,NULL,NULL,357),(33276,10,3289,'2021-05-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(33277,10,3289,'2021-05-30','12300','0','',564,'',3,0,2,'1',NULL,357),(33278,10,3290,'2021-05-30','15013','0','',-1105,'',3,0,NULL,NULL,NULL,357),(33279,10,3290,'2021-05-30','12300','0','ED/GD Payment',-1105,'MB215931100AE',3,0,2,'1',NULL,357),(33280,10,3290,'2021-05-30','41003','0','',1025,'',3,0,NULL,NULL,NULL,357),(33281,10,3290,'2021-05-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(33282,10,3290,'2021-05-30','12300','0','',1105,'',3,0,2,'1',NULL,357),(33283,10,3291,'2021-05-30','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(33284,10,3291,'2021-05-30','120022','0','ED/GD Payment',-83,'MB215931248AE',3,0,NULL,NULL,NULL,351),(33285,10,3291,'2021-05-30','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(33286,10,3291,'2021-05-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(33287,10,3291,'2021-05-30','12300','0','',83,'',3,0,2,'1',NULL,351),(33288,12,971,'2021-05-30','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(33289,12,971,'2021-05-30','12300','0','',-83,'',3,0,2,'1',NULL,343),(33290,10,3292,'2021-05-30','15013','0','',-44,'',3,0,NULL,NULL,NULL,347),(33291,10,3292,'2021-05-30','12300','0','ED/GD Payment',-44,'MB215933697AE',3,0,2,'1',NULL,347),(33292,10,3292,'2021-05-30','41003','0','',4,'',3,0,NULL,NULL,NULL,347),(33293,10,3292,'2021-05-30','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(33294,10,3292,'2021-05-30','12300','0','',44,'',3,0,2,'1',NULL,347),(33295,10,3293,'2021-05-30','15013','0','',-125,'',3,0,NULL,NULL,NULL,360),(33296,10,3293,'2021-05-30','12300','0','ED/GD Payment',-125,'N/A',3,0,2,'1',NULL,360),(33297,10,3293,'2021-05-30','41003','0','',45,'',3,0,NULL,NULL,NULL,360),(33298,10,3293,'2021-05-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(33299,10,3293,'2021-05-30','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(33300,10,3293,'2021-05-30','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1',NULL,360),(33301,10,3293,'2021-05-30','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(33302,10,3293,'2021-05-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(33303,10,3293,'2021-05-30','12300','0','',210,'',3,0,2,'1',NULL,360),(33304,10,3294,'2021-05-30','15013','0','',-44,'',3,0,NULL,NULL,NULL,347),(33305,10,3294,'2021-05-30','12300','0','ED/GD Payment',-44,'MB215936420AE',3,0,2,'1',NULL,347),(33306,10,3294,'2021-05-30','41003','0','',4,'',3,0,NULL,NULL,NULL,347),(33307,10,3294,'2021-05-30','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(33308,10,3294,'2021-05-30','12300','0','',44,'',3,0,2,'1',NULL,347),(33309,10,3295,'2021-05-31','15013','0','',-85,'',3,0,NULL,NULL,NULL,351),(33310,10,3295,'2021-05-31','12300','0','ED/GD Payment',-85,'MB215690765AE',3,0,2,'1',NULL,351),(33311,10,3295,'2021-05-31','41003','0','',5,'',3,0,NULL,NULL,NULL,351),(33312,10,3295,'2021-05-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(33313,10,3295,'2021-05-31','12300','0','',85,'',3,0,2,'1',NULL,351),(33314,10,3296,'2021-05-31','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(33315,10,3296,'2021-05-31','120022','0','ED/GD Payment',-83,'MB215943532AE',3,0,NULL,NULL,NULL,349),(33316,10,3296,'2021-05-31','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(33317,10,3296,'2021-05-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(33318,10,3296,'2021-05-31','12300','0','',83,'',3,0,2,'1',NULL,349),(33319,12,972,'2021-05-31','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(33320,12,972,'2021-05-31','12300','0','',-83,'',3,0,2,'1',NULL,364),(33321,10,3297,'2021-05-31','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(33322,10,3297,'2021-05-31','120022','0','ED/GD Payment',-83,'MB215945819AE',3,0,NULL,NULL,NULL,348),(33323,10,3297,'2021-05-31','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(33324,10,3297,'2021-05-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(33325,10,3297,'2021-05-31','12300','0','',83,'',3,0,2,'1',NULL,348),(33326,12,973,'2021-05-31','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(33327,12,973,'2021-05-31','12300','0','',-83,'',3,0,2,'1',NULL,364),(33328,10,3298,'2021-05-31','15013','0','',-22,'',3,0,NULL,NULL,NULL,351),(33329,10,3298,'2021-05-31','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,351),(33330,10,3298,'2021-05-31','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(33331,10,3298,'2021-05-31','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,351),(33332,10,3298,'2021-05-31','12300','0','',22,'',3,0,2,'1',NULL,351),(33333,10,3299,'2021-05-31','15013','0','',-43,'',3,0,NULL,NULL,NULL,350),(33334,10,3299,'2021-05-31','120022','0','ED/GD Payment',-43,'MB215945696AE',3,0,NULL,NULL,NULL,350),(33335,10,3299,'2021-05-31','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(33336,10,3299,'2021-05-31','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,350),(33337,10,3299,'2021-05-31','12300','0','',43,'',3,0,2,'1',NULL,350),(33338,10,3300,'2021-05-31','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(33339,10,3300,'2021-05-31','12300','0','ED/GD Payment',-85,'MB208108405AE',3,0,2,'1',NULL,350),(33340,10,3300,'2021-05-31','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(33341,10,3300,'2021-05-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(33342,10,3300,'2021-05-31','15013','0','',-1471,'',3,0,NULL,NULL,NULL,350),(33343,10,3300,'2021-05-31','12300','0','ED/GD Payment',-1471,'N/A',3,0,2,'1',NULL,350),(33344,10,3300,'2021-05-31','41003','0','',1431,'',3,0,NULL,NULL,NULL,350),(33345,10,3300,'2021-05-31','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,350),(33346,10,3300,'2021-05-31','12300','0','',1556,'',3,0,2,'1',NULL,350),(33347,12,974,'2021-05-31','120019','0','',43,'N/A',3,0,NULL,NULL,NULL,364),(33348,12,974,'2021-05-31','12300','0','',-43,'',3,0,2,'1',NULL,364),(33349,10,3301,'2021-05-31','15013','0','',-553,'',3,0,NULL,NULL,NULL,348),(33350,10,3301,'2021-05-31','12300','0','ED/GD Payment',-553,'MB215948337AE',3,0,2,'1',NULL,348),(33351,10,3301,'2021-05-31','41003','0','',473,'',3,0,NULL,NULL,NULL,348),(33352,10,3301,'2021-05-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(33353,10,3301,'2021-05-31','12300','0','',553,'',3,0,2,'1',NULL,348),(33354,10,3302,'2021-05-31','15013','0','',-22,'',3,0,NULL,NULL,NULL,350),(33355,10,3302,'2021-05-31','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,350),(33356,10,3302,'2021-05-31','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(33357,10,3302,'2021-05-31','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,350),(33358,10,3302,'2021-05-31','12300','0','',22,'',3,0,2,'1',NULL,350),(33359,10,3303,'2021-05-31','15013','0','',-43,'',3,0,NULL,NULL,NULL,355),(33360,10,3303,'2021-05-31','120022','0','ED/GD Payment',-43,'MB214743261AE',3,0,NULL,NULL,NULL,355),(33361,10,3303,'2021-05-31','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(33362,10,3303,'2021-05-31','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,355),(33363,10,3303,'2021-05-31','12300','0','',43,'',3,0,2,'1',NULL,355),(33364,12,975,'2021-05-31','120019','0','',43,'N/A',3,0,NULL,NULL,NULL,364),(33365,12,975,'2021-05-31','12300','0','',-43,'',3,0,2,'1',NULL,364),(33366,10,3304,'2021-05-31','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(33367,10,3304,'2021-05-31','12300','0','ED/GD Payment',-85,'MB215953724AE',3,0,2,'1',NULL,350),(33368,10,3304,'2021-05-31','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(33369,10,3304,'2021-05-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(33370,10,3304,'2021-05-31','12300','0','',85,'',3,0,2,'1',NULL,350),(33371,10,3305,'2021-05-31','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(33372,10,3305,'2021-05-31','120022','0','ED/GD Payment',-83,'MB215953529AE',3,0,NULL,NULL,NULL,348),(33373,10,3305,'2021-05-31','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(33374,10,3305,'2021-05-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(33375,10,3305,'2021-05-31','12300','0','',83,'',3,0,2,'1',NULL,348),(33376,12,976,'2021-05-31','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(33377,12,976,'2021-05-31','12300','0','',-83,'',3,0,2,'1',NULL,364),(33378,10,3306,'2021-05-31','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(33379,10,3306,'2021-05-31','12300','0','ED/GD Payment',-83,'MB215955564AE',3,0,2,'1070',NULL,351),(33380,10,3306,'2021-05-31','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(33381,10,3306,'2021-05-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(33382,10,3306,'2021-05-31','12300','0','',83,'',3,0,2,'1070',NULL,351),(33383,10,3307,'2021-05-31','15013','0','',-85,'',3,0,NULL,NULL,NULL,351),(33384,10,3307,'2021-05-31','12300','0','ED/GD Payment',-85,'MB215957572AE',3,0,2,'1',NULL,351),(33385,10,3307,'2021-05-31','41003','0','',5,'',3,0,NULL,NULL,NULL,351),(33386,10,3307,'2021-05-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(33387,10,3307,'2021-05-31','12300','0','',85,'',3,0,2,'1',NULL,351),(33388,10,3308,'2021-05-31','15013','0','',-2483,'',3,0,NULL,NULL,NULL,349),(33389,10,3308,'2021-05-31','120022','0','ED/GD Payment',-2483,'MB215957529AE',3,0,NULL,NULL,NULL,349),(33390,10,3308,'2021-05-31','41003','0','',2403,'',3,0,NULL,NULL,NULL,349),(33391,10,3308,'2021-05-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(33392,10,3308,'2021-05-31','15013','0','',-2483,'',3,0,NULL,NULL,NULL,349),(33393,10,3308,'2021-05-31','120022','0','ED/GD Payment',-2483,'MB215956168AE',3,0,NULL,NULL,NULL,349),(33394,10,3308,'2021-05-31','41003','0','',2403,'',3,0,NULL,NULL,NULL,349),(33395,10,3308,'2021-05-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(33396,10,3308,'2021-05-31','15013','0','',-133,'',3,0,NULL,NULL,NULL,349),(33397,10,3308,'2021-05-31','120022','0','ED/GD Payment',-133,'MB215953548AE',3,0,NULL,NULL,NULL,349),(33398,10,3308,'2021-05-31','41003','0','',53,'',3,0,NULL,NULL,NULL,349),(33399,10,3308,'2021-05-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(33400,10,3308,'2021-05-31','12300','0','',5099,'',3,0,2,'1',NULL,349),(33401,10,3309,'2021-05-31','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(33402,10,3309,'2021-05-31','12300','0','ED/GD Payment',-85,'MB215957859AE',3,0,2,'1',NULL,350),(33403,10,3309,'2021-05-31','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(33404,10,3309,'2021-05-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(33405,10,3309,'2021-05-31','12300','0','',85,'',3,0,2,'1',NULL,350),(33406,10,3310,'2021-05-31','15013','0','',-22,'',3,0,NULL,NULL,NULL,350),(33407,10,3310,'2021-05-31','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,350),(33408,10,3310,'2021-05-31','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(33409,10,3310,'2021-05-31','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,350),(33410,10,3310,'2021-05-31','12300','0','',22,'',3,0,2,'1',NULL,350),(33411,12,977,'2021-05-31','120019','0','',5099,'N/A',3,0,NULL,NULL,NULL,364),(33412,12,977,'2021-05-31','12300','0','',-5099,'',3,0,2,'1',NULL,364),(33413,10,3311,'2021-05-31','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(33414,10,3311,'2021-05-31','12300','0','ED/GD Payment',-85,'MB215958829AE',3,0,2,'1',NULL,350),(33415,10,3311,'2021-05-31','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(33416,10,3311,'2021-05-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(33417,10,3311,'2021-05-31','12300','0','',85,'',3,0,2,'1',NULL,350),(33418,10,3312,'2021-05-31','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(33419,10,3312,'2021-05-31','120022','0','ED/GD Payment',-83,'MB215959838AE',3,0,NULL,NULL,NULL,350),(33420,10,3312,'2021-05-31','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(33421,10,3312,'2021-05-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(33422,10,3312,'2021-05-31','12300','0','',83,'',3,0,2,'1',NULL,350),(33423,12,978,'2021-05-31','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(33424,12,978,'2021-05-31','12300','0','',-83,'',3,0,2,'1',NULL,364),(33425,10,3313,'2021-05-31','15013','0','',-243,'',3,0,NULL,NULL,NULL,348),(33426,10,3313,'2021-05-31','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1055',NULL,348),(33427,10,3313,'2021-05-31','41003','0','',163,'',3,0,NULL,NULL,NULL,348),(33428,10,3313,'2021-05-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(33429,10,3313,'2021-05-31','12300','0','',243,'',3,0,2,'1055',NULL,348),(33430,10,3314,'2021-05-31','15013','0','',-1783,'',3,0,NULL,NULL,NULL,348),(33431,10,3314,'2021-05-31','120022','0','ED/GD Payment',-1783,'N/A',3,0,NULL,NULL,NULL,348),(33432,10,3314,'2021-05-31','41003','0','',1703,'',3,0,NULL,NULL,NULL,348),(33433,10,3314,'2021-05-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(33434,10,3314,'2021-05-31','12300','0','',1783,'',3,0,2,'1055',NULL,348),(33435,10,3315,'2021-05-31','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(33436,10,3315,'2021-05-31','120022','0','ED/GD Payment',-83,'MB215961609AE',3,0,NULL,NULL,NULL,351),(33437,10,3315,'2021-05-31','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(33438,10,3315,'2021-05-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(33439,10,3315,'2021-05-31','12300','0','',83,'',3,0,2,'1',NULL,351),(33440,12,979,'2021-05-31','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(33441,12,979,'2021-05-31','12300','0','',-83,'',3,0,2,'1',NULL,364),(33442,10,3316,'2021-05-31','15013','0','',-564,'',3,0,NULL,NULL,NULL,355),(33443,10,3316,'2021-05-31','12300','0','ED/GD Payment',-564,'MB215962230AE',3,0,2,'1059',NULL,355),(33444,10,3316,'2021-05-31','41003','0','',484,'',3,0,NULL,NULL,NULL,355),(33445,10,3316,'2021-05-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(33446,10,3316,'2021-05-31','12300','0','',564,'',3,0,2,'1059',NULL,355),(33447,10,3317,'2021-05-31','15013','0','',-243,'',3,0,NULL,NULL,NULL,348),(33448,10,3317,'2021-05-31','12300','0','ED/GD Payment',-243,'MB215962795AE',3,0,2,'1055',NULL,348),(33449,10,3317,'2021-05-31','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(33450,10,3317,'2021-05-31','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,348),(33451,10,3317,'2021-05-31','12300','0','',243,'',3,0,2,'1055',NULL,348),(33452,12,980,'2021-05-31','120019','0','',1783,'N/A',3,0,NULL,NULL,NULL,364),(33453,12,980,'2021-05-31','12300','0','',-1783,'',3,0,2,'1055',NULL,364),(33454,10,3318,'2021-05-31','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(33455,10,3318,'2021-05-31','12300','0','ED/GD Payment',-83,'MB215964451AE',3,0,2,'1055',NULL,348),(33456,10,3318,'2021-05-31','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(33457,10,3318,'2021-05-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(33458,10,3318,'2021-05-31','12300','0','',83,'',3,0,2,'1055',NULL,348),(33459,10,3319,'2021-05-31','15013','0','',-44,'',3,0,NULL,NULL,NULL,351),(33460,10,3319,'2021-05-31','12300','0','ED/GD Payment',-44,'MB215966328AE',3,0,2,'1',NULL,351),(33461,10,3319,'2021-05-31','41003','0','',4,'',3,0,NULL,NULL,NULL,351),(33462,10,3319,'2021-05-31','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,351),(33463,10,3319,'2021-05-31','12300','0','',44,'',3,0,2,'1',NULL,351),(33464,10,3320,'2021-05-31','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(33465,10,3320,'2021-05-31','120022','0','ED/GD Payment',-83,'MB215966506AE',3,0,NULL,NULL,NULL,350),(33466,10,3320,'2021-05-31','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(33467,10,3320,'2021-05-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(33468,10,3320,'2021-05-31','12300','0','',83,'',3,0,2,'1',NULL,350),(33469,10,3321,'2021-05-31','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(33470,10,3321,'2021-05-31','12300','0','ED/GD Payment',-83,'MB215707172AE',3,0,2,'1',NULL,349),(33471,10,3321,'2021-05-31','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(33472,10,3321,'2021-05-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(33473,10,3321,'2021-05-31','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(33474,10,3321,'2021-05-31','12300','0','ED/GD Payment',-83,'MB215964021AE',3,0,2,'1',NULL,349),(33475,10,3321,'2021-05-31','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(33476,10,3321,'2021-05-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(33477,10,3321,'2021-05-31','12300','0','',166,'',3,0,2,'1',NULL,349),(33478,12,981,'2021-05-31','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(33479,12,981,'2021-05-31','12300','0','',-83,'',3,0,2,'1',NULL,364),(33480,10,3322,'2021-05-31','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(33481,10,3322,'2021-05-31','120022','0','ED/GD Payment',-83,'MB215867169AE',3,0,NULL,NULL,NULL,350),(33482,10,3322,'2021-05-31','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(33483,10,3322,'2021-05-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(33484,10,3322,'2021-05-31','12300','0','',83,'',3,0,2,'1',NULL,350),(33485,12,982,'2021-05-31','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(33486,12,982,'2021-05-31','12300','0','',-83,'',3,0,2,'1',NULL,364),(33487,10,3323,'2021-05-31','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(33488,10,3323,'2021-05-31','12300','0','ED/GD Payment',-85,'MB215970457AE',3,0,2,'1',NULL,350),(33489,10,3323,'2021-05-31','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(33490,10,3323,'2021-05-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(33491,10,3323,'2021-05-31','12300','0','',85,'',3,0,2,'1',NULL,350),(33492,10,3324,'2021-05-31','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(33493,10,3324,'2021-05-31','12300','0','ED/GD Payment',-85,'MB215971842AE',3,0,2,'1',NULL,347),(33494,10,3324,'2021-05-31','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(33495,10,3324,'2021-05-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(33496,10,3324,'2021-05-31','12300','0','',85,'',3,0,2,'1',NULL,347),(33497,10,3325,'2021-05-31','15013','0','',-243,'',3,0,NULL,NULL,NULL,360),(33498,10,3325,'2021-05-31','120022','0','ED/GD Payment',-243,'MB215972257AE',3,0,NULL,NULL,NULL,360),(33499,10,3325,'2021-05-31','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(33500,10,3325,'2021-05-31','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(33501,10,3325,'2021-05-31','12300','0','',243,'',3,0,2,'1',NULL,360),(33502,12,983,'2021-05-31','120018','0','',243,'N/A',3,0,NULL,NULL,NULL,343),(33503,12,983,'2021-05-31','12300','0','',-243,'',3,0,2,'1',NULL,343),(33504,10,3326,'2021-05-31','15013','0','',-553,'',3,0,NULL,NULL,NULL,355),(33505,10,3326,'2021-05-31','12300','0','ED/GD Payment',-553,'MB215974118AE',3,0,2,'1',NULL,355),(33506,10,3326,'2021-05-31','41003','0','',473,'',3,0,NULL,NULL,NULL,355),(33507,10,3326,'2021-05-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(33508,10,3326,'2021-05-31','12300','0','',553,'',3,0,2,'1',NULL,355),(33509,10,3327,'2021-05-31','15013','0','',-553,'',3,0,NULL,NULL,NULL,355),(33510,10,3327,'2021-05-31','12300','0','ED/GD Payment',-553,'MB215967002AE',3,0,2,'1',NULL,355),(33511,10,3327,'2021-05-31','41003','0','',473,'',3,0,NULL,NULL,NULL,355),(33512,10,3327,'2021-05-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(33513,10,3327,'2021-05-31','12300','0','',553,'',3,0,2,'1',NULL,355),(33514,10,3328,'2021-05-31','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(33515,10,3328,'2021-05-31','120022','0','ED/GD Payment',-83,'MB215974292AE',3,0,NULL,NULL,NULL,357),(33516,10,3328,'2021-05-31','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(33517,10,3328,'2021-05-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(33518,10,3328,'2021-05-31','12300','0','',83,'',3,0,2,'1',NULL,357),(33519,12,984,'2021-05-31','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(33520,12,984,'2021-05-31','12300','0','',-83,'',3,0,2,'1',NULL,343),(33521,10,3329,'2021-05-31','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(33522,10,3329,'2021-05-31','120022','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,357),(33523,10,3329,'2021-05-31','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(33524,10,3329,'2021-05-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(33525,10,3329,'2021-05-31','12300','0','',83,'',3,0,2,'1',NULL,357),(33526,12,985,'2021-05-31','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(33527,12,985,'2021-05-31','12300','0','',-83,'',3,0,2,'1',NULL,343),(33528,10,3330,'2021-05-31','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(33529,10,3330,'2021-05-31','120022','0','ED/GD Payment',-83,'MB215977343AE',3,0,NULL,NULL,NULL,354),(33530,10,3330,'2021-05-31','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(33531,10,3330,'2021-05-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(33532,10,3330,'2021-05-31','15013','0','',-22,'',3,0,NULL,NULL,NULL,354),(33533,10,3330,'2021-05-31','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,354),(33534,10,3330,'2021-05-31','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(33535,10,3330,'2021-05-31','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,354),(33536,10,3330,'2021-05-31','12300','0','',105,'',3,0,2,'1',NULL,354),(33537,12,986,'2021-05-31','120018','0','',105,'N/A',3,0,NULL,NULL,NULL,343),(33538,12,986,'2021-05-31','12300','0','',-105,'',3,0,2,'1',NULL,343),(33539,10,3331,'2021-05-31','15013','0','',-2084,'',3,0,NULL,NULL,NULL,357),(33540,10,3331,'2021-05-31','12300','0','ED/GD Payment',-2084,'N/A',3,0,2,'1',NULL,357),(33541,10,3331,'2021-05-31','41003','0','',2044,'',3,0,NULL,NULL,NULL,357),(33542,10,3331,'2021-05-31','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,357),(33543,10,3331,'2021-05-31','12300','0','',2084,'',3,0,2,'1',NULL,357),(33544,10,3332,'2021-05-31','15013','0','',-564,'',3,0,NULL,NULL,NULL,360),(33545,10,3332,'2021-05-31','12300','0','ED/GD Payment',-564,'MB215978706AE',3,0,2,'1',NULL,360),(33546,10,3332,'2021-05-31','41003','0','',484,'',3,0,NULL,NULL,NULL,360),(33547,10,3332,'2021-05-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(33548,10,3332,'2021-05-31','12300','0','',564,'',3,0,2,'1',NULL,360),(33549,10,3333,'2021-05-31','15013','0','',-799,'',3,0,NULL,NULL,NULL,357),(33550,10,3333,'2021-05-31','12300','0','ED/GD Payment',-799,'MB215980069AE',3,0,2,'1',NULL,357),(33551,10,3333,'2021-05-31','41003','0','',719,'',3,0,NULL,NULL,NULL,357),(33552,10,3333,'2021-05-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(33553,10,3333,'2021-05-31','12300','0','',799,'',3,0,2,'1',NULL,357),(33554,10,3334,'2021-05-31','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(33555,10,3334,'2021-05-31','120022','0','ED/GD Payment',-83,'MB215980141AE',3,0,NULL,NULL,NULL,354),(33556,10,3334,'2021-05-31','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(33557,10,3334,'2021-05-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(33558,10,3334,'2021-05-31','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(33559,10,3334,'2021-05-31','120022','0','ED/GD Payment',-83,'MB215979857AE',3,0,NULL,NULL,NULL,354),(33560,10,3334,'2021-05-31','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(33561,10,3334,'2021-05-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(33562,10,3334,'2021-05-31','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(33563,10,3334,'2021-05-31','120022','0','ED/GD Payment',-243,'MB215979218AE',3,0,NULL,NULL,NULL,354),(33564,10,3334,'2021-05-31','41003','0','',203,'',3,0,NULL,NULL,NULL,354),(33565,10,3334,'2021-05-31','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(33566,10,3334,'2021-05-31','12300','0','',409,'',3,0,2,'1',NULL,354),(33567,12,987,'2021-05-31','120018','0','',409,'N/A',3,0,NULL,NULL,NULL,343),(33568,12,987,'2021-05-31','12300','0','',-409,'',3,0,2,'1',NULL,343),(33569,10,3335,'2021-05-31','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(33570,10,3335,'2021-05-31','12300','0','ED/GD Payment',-83,'MB215964021AE',3,0,2,'1',NULL,347),(33571,10,3335,'2021-05-31','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(33572,10,3335,'2021-05-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(33573,10,3335,'2021-05-31','12300','0','',83,'',3,0,2,'1',NULL,347),(33574,10,3336,'2021-05-31','15013','0','',-2125,'',3,0,NULL,NULL,NULL,360),(33575,10,3336,'2021-05-31','12300','0','ED/GD Payment',-2125,'MB215981631AE',3,0,2,'1',NULL,360),(33576,10,3336,'2021-05-31','41003','0','',2045,'',3,0,NULL,NULL,NULL,360),(33577,10,3336,'2021-05-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(33578,10,3336,'2021-05-31','15013','0','',-2125,'',3,0,NULL,NULL,NULL,360),(33579,10,3336,'2021-05-31','12300','0','ED/GD Payment',-2125,'MB215981453AE',3,0,2,'1',NULL,360),(33580,10,3336,'2021-05-31','41003','0','',2045,'',3,0,NULL,NULL,NULL,360),(33581,10,3336,'2021-05-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(33582,10,3336,'2021-05-31','12300','0','',4250,'',3,0,2,'1',NULL,360),(33583,10,3337,'2021-05-31','15013','0','',-733,'',3,0,NULL,NULL,NULL,354),(33584,10,3337,'2021-05-31','120022','0','ED/GD Payment',-733,'MB215979857AE',3,0,NULL,NULL,NULL,354),(33585,10,3337,'2021-05-31','41003','0','',653,'',3,0,NULL,NULL,NULL,354),(33586,10,3337,'2021-05-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(33587,10,3337,'2021-05-31','12300','0','',733,'',3,0,2,'1',NULL,354),(33588,12,988,'2021-05-31','120018','0','',733,'N/A',3,0,NULL,NULL,NULL,343),(33589,12,988,'2021-05-31','12300','0','',-733,'',3,0,2,'1',NULL,343),(33590,10,3338,'2021-05-31','15013','0','',-22.44,'',3,0,NULL,NULL,NULL,354),(33591,10,3338,'2021-05-31','12300','0','ED/GD Payment',-22.44,'N/A',3,0,2,'1',NULL,354),(33592,10,3338,'2021-05-31','41003','0','',3.44,'',3,0,NULL,NULL,NULL,354),(33593,10,3338,'2021-05-31','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,354),(33594,10,3338,'2021-05-31','12300','0','',22.44,'',3,0,2,'1',NULL,354),(33595,10,3339,'2021-05-31','15013','0','',-22,'',3,0,NULL,NULL,NULL,360),(33596,10,3339,'2021-05-31','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,360),(33597,10,3339,'2021-05-31','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(33598,10,3339,'2021-05-31','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,360),(33599,10,3339,'2021-05-31','12300','0','',22,'',3,0,2,'1',NULL,360),(33600,10,3340,'2021-05-31','15013','0','',-553,'',3,0,NULL,NULL,NULL,347),(33601,10,3340,'2021-05-31','120022','0','ED/GD Payment',-553,'MB215985692AE',3,0,NULL,NULL,NULL,347),(33602,10,3340,'2021-05-31','41003','0','',473,'',3,0,NULL,NULL,NULL,347),(33603,10,3340,'2021-05-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(33604,10,3340,'2021-05-31','12300','0','',553,'',3,0,2,'1',NULL,347),(33605,12,989,'2021-05-31','120018','0','',553,'N/A',3,0,NULL,NULL,NULL,343),(33606,12,989,'2021-05-31','12300','0','',-553,'',3,0,2,'1',NULL,343),(33607,10,3341,'2021-05-31','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(33608,10,3341,'2021-05-31','120022','0','ED/GD Payment',-83,'MB215987514AE',3,0,NULL,NULL,NULL,354),(33609,10,3341,'2021-05-31','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(33610,10,3341,'2021-05-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(33611,10,3341,'2021-05-31','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(33612,10,3341,'2021-05-31','120022','0','ED/GD Payment',-83,'MB215987150AE',3,0,NULL,NULL,NULL,354),(33613,10,3341,'2021-05-31','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(33614,10,3341,'2021-05-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(33615,10,3341,'2021-05-31','15013','0','',-833,'',3,0,NULL,NULL,NULL,354),(33616,10,3341,'2021-05-31','120022','0','ED/GD Payment',-833,'MB215986688AE',3,0,NULL,NULL,NULL,354),(33617,10,3341,'2021-05-31','41003','0','',753,'',3,0,NULL,NULL,NULL,354),(33618,10,3341,'2021-05-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(33619,10,3341,'2021-05-31','15013','0','',-43,'',3,0,NULL,NULL,NULL,354),(33620,10,3341,'2021-05-31','120022','0','ED/GD Payment',-43,'MB215834121AE',3,0,NULL,NULL,NULL,354),(33621,10,3341,'2021-05-31','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(33622,10,3341,'2021-05-31','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(33623,10,3341,'2021-05-31','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(33624,10,3341,'2021-05-31','120022','0','ED/GD Payment',-83,'MB215509123AE',3,0,NULL,NULL,NULL,354),(33625,10,3341,'2021-05-31','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(33626,10,3341,'2021-05-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(33627,10,3341,'2021-05-31','15013','0','',-513,'',3,0,NULL,NULL,NULL,354),(33628,10,3341,'2021-05-31','120022','0','ED/GD Payment',-513,'MB215984945AE',3,0,NULL,NULL,NULL,354),(33629,10,3341,'2021-05-31','41003','0','',433,'',3,0,NULL,NULL,NULL,354),(33630,10,3341,'2021-05-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(33631,10,3341,'2021-05-31','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(33632,10,3341,'2021-05-31','120022','0','ED/GD Payment',-83,'MB215983338AE',3,0,NULL,NULL,NULL,354),(33633,10,3341,'2021-05-31','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(33634,10,3341,'2021-05-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(33635,10,3341,'2021-05-31','12300','0','',1721,'',3,0,2,'1072',NULL,354),(33636,12,990,'2021-05-31','120018','0','',1721,'N/A',3,0,NULL,NULL,NULL,343),(33637,12,990,'2021-05-31','12300','0','',-1721,'',3,0,2,'1072',NULL,343),(33638,10,3342,'2021-05-31','15013','0','',-248,'',3,0,NULL,NULL,NULL,354),(33639,10,3342,'2021-05-31','12300','0','ED/GD Payment',-248,'MB215991573AE',3,0,2,'1',NULL,354),(33640,10,3342,'2021-05-31','41003','0','',8,'',3,0,NULL,NULL,NULL,354),(33641,10,3342,'2021-05-31','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(33642,10,3342,'2021-05-31','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(33643,10,3342,'2021-05-31','12300','0','ED/GD Payment',-85,'ST212683425AE',3,0,2,'1',NULL,354),(33644,10,3342,'2021-05-31','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(33645,10,3342,'2021-05-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(33646,10,3342,'2021-05-31','12300','0','',333,'',3,0,2,'1',NULL,354),(33647,10,3343,'2021-05-31','15013','0','',-248,'',3,0,NULL,NULL,NULL,360),(33648,10,3343,'2021-05-31','12300','0','ED/GD Payment',-248,'MB215991537AE',3,0,2,'1',NULL,360),(33649,10,3343,'2021-05-31','41003','0','',8,'',3,0,NULL,NULL,NULL,360),(33650,10,3343,'2021-05-31','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(33651,10,3343,'2021-05-31','12300','0','',248,'',3,0,2,'1',NULL,360),(33652,10,3344,'2021-05-31','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(33653,10,3344,'2021-05-31','12300','0','ED/GD Payment',-85,'MB215992233AE',3,0,2,'1',NULL,347),(33654,10,3344,'2021-05-31','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(33655,10,3344,'2021-05-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(33656,10,3344,'2021-05-31','12300','0','',85,'',3,0,2,'1',NULL,347),(33657,10,3345,'2021-05-31','15013','0','',-248,'',3,0,NULL,NULL,NULL,354),(33658,10,3345,'2021-05-31','12300','0','ED/GD Payment',-248,'MB215992603AE',3,0,2,'1',NULL,354),(33659,10,3345,'2021-05-31','41003','0','',8,'',3,0,NULL,NULL,NULL,354),(33660,10,3345,'2021-05-31','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(33661,10,3345,'2021-05-31','12300','0','',248,'',3,0,2,'1',NULL,354),(33662,10,3346,'2021-05-31','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(33663,10,3346,'2021-05-31','12300','0','ED/GD Payment',-85,'MB215992859AE',3,0,2,'1',NULL,347),(33664,10,3346,'2021-05-31','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(33665,10,3346,'2021-05-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(33666,10,3346,'2021-05-31','12300','0','',85,'',3,0,2,'1',NULL,347),(33667,10,3347,'2021-06-01','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(33668,10,3347,'2021-06-01','12300','0','ED/GD Payment',-85,'MB215999860AE',3,0,2,'1',NULL,350),(33669,10,3347,'2021-06-01','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(33670,10,3347,'2021-06-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(33671,10,3347,'2021-06-01','12300','0','',85,'',3,0,2,'1',NULL,350),(33672,10,3348,'2021-06-01','15013','0','',-125,'',3,0,NULL,NULL,NULL,350),(33673,10,3348,'2021-06-01','12300','0','ED/GD Payment',-125,'MB216004696AE',3,0,2,'1',NULL,350),(33674,10,3348,'2021-06-01','41003','0','',45,'',3,0,NULL,NULL,NULL,350),(33675,10,3348,'2021-06-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(33676,10,3348,'2021-06-01','12300','0','',125,'',3,0,2,'1',NULL,350),(33677,10,3349,'2021-06-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(33678,10,3349,'2021-06-01','120022','0','ED/GD Payment',-83,'MB216006557AE',3,0,NULL,NULL,NULL,350),(33679,10,3349,'2021-06-01','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(33680,10,3349,'2021-06-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(33681,10,3349,'2021-06-01','12300','0','',83,'',3,0,2,'1',NULL,350),(33682,12,991,'2021-06-01','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(33683,12,991,'2021-06-01','12300','0','',-83,'',3,0,2,'1',NULL,364),(33684,10,3350,'2021-06-01','15013','0','',0,'',3,0,NULL,NULL,NULL,348),(33685,10,3350,'2021-06-01','12300','0','ED/GD Payment',0,'MB216008194AE',3,0,2,'1',NULL,348),(33686,10,3350,'2021-06-01','41003','0','',0,'',3,0,NULL,NULL,NULL,348),(33687,10,3350,'2021-06-01','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,348),(33688,10,3350,'2021-06-01','12300','0','',0,'',3,0,2,'1',NULL,348),(33689,10,3351,'2021-06-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,364),(33690,10,3351,'2021-06-01','120022','0','ED/GD Payment',-83,'MB216008194AE',3,0,NULL,NULL,NULL,364),(33691,10,3351,'2021-06-01','41003','0','',3,'',3,0,NULL,NULL,NULL,364),(33692,10,3351,'2021-06-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,364),(33693,10,3351,'2021-06-01','12300','0','',83,'',3,0,2,'1',NULL,364),(33694,12,992,'2021-06-01','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(33695,12,992,'2021-06-01','12300','0','',-83,'',3,0,2,'1',NULL,364),(33696,10,3352,'2021-06-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(33697,10,3352,'2021-06-01','120022','0','ED/GD Payment',-83,'MB216009135AE',3,0,NULL,NULL,NULL,350),(33698,10,3352,'2021-06-01','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(33699,10,3352,'2021-06-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(33700,10,3352,'2021-06-01','12300','0','',83,'',3,0,2,'1',NULL,350),(33701,12,993,'2021-06-01','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(33702,12,993,'2021-06-01','12300','0','',-83,'',3,0,2,'1',NULL,364),(33703,10,3353,'2021-06-01','15013','0','',-564,'',3,0,NULL,NULL,NULL,350),(33704,10,3353,'2021-06-01','12300','0','ED/GD Payment',-564,'MB216009661AE',3,0,2,'1',NULL,350),(33705,10,3353,'2021-06-01','41003','0','',484,'',3,0,NULL,NULL,NULL,350),(33706,10,3353,'2021-06-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(33707,10,3353,'2021-06-01','12300','0','',564,'',3,0,2,'1',NULL,350),(33708,10,3354,'2021-06-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(33709,10,3354,'2021-06-01','120022','0','ED/GD Payment',-83,'MB216010795AE',3,0,NULL,NULL,NULL,348),(33710,10,3354,'2021-06-01','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(33711,10,3354,'2021-06-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(33712,10,3354,'2021-06-01','15013','0','',-743,'',3,0,NULL,NULL,NULL,348),(33713,10,3354,'2021-06-01','120022','0','ED/GD Payment',-743,'MB216009848AE',3,0,NULL,NULL,NULL,348),(33714,10,3354,'2021-06-01','41003','0','',703,'',3,0,NULL,NULL,NULL,348),(33715,10,3354,'2021-06-01','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,348),(33716,10,3354,'2021-06-01','12300','0','',826,'',3,0,2,'1',NULL,348),(33717,12,994,'2021-06-01','120019','0','',826,'N/A',3,0,NULL,NULL,NULL,364),(33718,12,994,'2021-06-01','12300','0','',-826,'',3,0,2,'1',NULL,364),(33719,10,3355,'2021-06-01','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(33720,10,3355,'2021-06-01','12300','0','ED/GD Payment',-85,'MB216010816AE',3,0,2,'1',NULL,350),(33721,10,3355,'2021-06-01','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(33722,10,3355,'2021-06-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(33723,10,3355,'2021-06-01','15013','0','',-22,'',3,0,NULL,NULL,NULL,350),(33724,10,3355,'2021-06-01','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,350),(33725,10,3355,'2021-06-01','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(33726,10,3355,'2021-06-01','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,350),(33727,10,3355,'2021-06-01','12300','0','',107,'',3,0,2,'1',NULL,350),(33728,10,3356,'2021-06-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(33729,10,3356,'2021-06-01','120022','0','ED/GD Payment',-83,'MB216012384AE',3,0,NULL,NULL,NULL,348),(33730,10,3356,'2021-06-01','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(33731,10,3356,'2021-06-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(33732,10,3356,'2021-06-01','12300','0','',83,'',3,0,2,'1',NULL,348),(33733,12,995,'2021-06-01','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(33734,12,995,'2021-06-01','12300','0','',-83,'',3,0,2,'1',NULL,364),(33735,10,3357,'2021-06-01','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(33736,10,3357,'2021-06-01','12300','0','ED/GD Payment',-85,'MB215906589AE',3,0,2,'1',NULL,350),(33737,10,3357,'2021-06-01','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(33738,10,3357,'2021-06-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(33739,10,3357,'2021-06-01','15013','0','',-22,'',3,0,NULL,NULL,NULL,350),(33740,10,3357,'2021-06-01','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,350),(33741,10,3357,'2021-06-01','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(33742,10,3357,'2021-06-01','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,350),(33743,10,3357,'2021-06-01','12300','0','',107,'',3,0,2,'1',NULL,350),(33744,10,3358,'2021-06-01','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(33745,10,3358,'2021-06-01','12300','0','ED/GD Payment',-85,'MB216013708AE',3,0,2,'1',NULL,348),(33746,10,3358,'2021-06-01','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(33747,10,3358,'2021-06-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(33748,10,3358,'2021-06-01','15013','0','',-136,'',3,0,NULL,NULL,NULL,348),(33749,10,3358,'2021-06-01','12300','0','ED/GD Payment',-136,'MB216013708AE',3,0,2,'1',NULL,348),(33750,10,3358,'2021-06-01','41003','0','',56,'',3,0,NULL,NULL,NULL,348),(33751,10,3358,'2021-06-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(33752,10,3358,'2021-06-01','12300','0','',221,'',3,0,2,'1',NULL,348),(33753,10,3359,'2021-06-01','15013','0','',-574,'',3,0,NULL,NULL,NULL,350),(33754,10,3359,'2021-06-01','12300','0','ED/GD Payment',-574,'MB216016664AE',3,0,2,'1',NULL,350),(33755,10,3359,'2021-06-01','41003','0','',494,'',3,0,NULL,NULL,NULL,350),(33756,10,3359,'2021-06-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(33757,10,3359,'2021-06-01','12300','0','',574,'',3,0,2,'1',NULL,350),(33758,10,3360,'2021-06-01','15013','0','',-22,'',3,0,NULL,NULL,NULL,350),(33759,10,3360,'2021-06-01','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,350),(33760,10,3360,'2021-06-01','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(33761,10,3360,'2021-06-01','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,350),(33762,10,3360,'2021-06-01','12300','0','',22,'',3,0,2,'1',NULL,350),(33763,12,996,'2021-06-01','120019','0','',22,'N/A',3,0,NULL,NULL,NULL,364),(33764,12,996,'2021-06-01','12300','0','',-22,'',3,0,2,'1',NULL,364),(33765,10,3361,'2021-06-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(33766,10,3361,'2021-06-01','120022','0','ED/GD Payment',-83,'MB216019715AE',3,0,NULL,NULL,NULL,350),(33767,10,3361,'2021-06-01','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(33768,10,3361,'2021-06-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(33769,10,3361,'2021-06-01','15013','0','',-22,'',3,0,NULL,NULL,NULL,350),(33770,10,3361,'2021-06-01','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,350),(33771,10,3361,'2021-06-01','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(33772,10,3361,'2021-06-01','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,350),(33773,10,3361,'2021-06-01','12300','0','',105,'',3,0,2,'1',NULL,350),(33774,10,3362,'2021-06-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(33775,10,3362,'2021-06-01','120022','0','ED/GD Payment',-83,'MB216016852AE',3,0,NULL,NULL,NULL,348),(33776,10,3362,'2021-06-01','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(33777,10,3362,'2021-06-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(33778,10,3362,'2021-06-01','12300','0','',83,'',3,0,2,'1',NULL,348),(33779,12,997,'2021-06-01','120019','0','',105,'N/A',3,0,NULL,NULL,NULL,364),(33780,12,997,'2021-06-01','12300','0','',-105,'',3,0,2,'1',NULL,364),(33781,10,3363,'2021-06-01','15013','0','',0,'',3,0,NULL,NULL,NULL,350),(33782,10,3363,'2021-06-01','12300','0','ED/GD Payment',0,'MB216025024AE',3,0,2,'1',NULL,350),(33783,10,3363,'2021-06-01','41003','0','',0,'',3,0,NULL,NULL,NULL,350),(33784,10,3363,'2021-06-01','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,350),(33785,10,3363,'2021-06-01','12300','0','',0,'',3,0,2,'1',NULL,350),(33786,12,998,'2021-06-01','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(33787,12,998,'2021-06-01','12300','0','',-83,'',3,0,2,'1',NULL,364),(33788,10,3364,'2021-06-01','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(33789,10,3364,'2021-06-01','12300','0','ED/GD Payment',-85,'MB216025975AE',3,0,2,'1',NULL,348),(33790,10,3364,'2021-06-01','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(33791,10,3364,'2021-06-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(33792,10,3364,'2021-06-01','12300','0','',85,'',3,0,2,'1',NULL,348),(33793,10,3365,'2021-06-01','15013','0','',-544,'',3,0,NULL,NULL,NULL,347),(33794,10,3365,'2021-06-01','12300','0','ED/GD Payment',-544,'MB215957572AE',3,0,2,'1',NULL,347),(33795,10,3365,'2021-06-01','41003','0','',464,'',3,0,NULL,NULL,NULL,347),(33796,10,3365,'2021-06-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(33797,10,3365,'2021-06-01','12300','0','',544,'',3,0,2,'1',NULL,347),(33798,10,3366,'2021-06-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(33799,10,3366,'2021-06-01','120022','0','ED/GD Payment',-83,'MB215708573AE',3,0,NULL,NULL,NULL,350),(33800,10,3366,'2021-06-01','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(33801,10,3366,'2021-06-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(33802,10,3366,'2021-06-01','12300','0','',83,'',3,0,2,'1',NULL,350),(33803,12,999,'2021-06-01','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(33804,12,999,'2021-06-01','12300','0','',-83,'',3,0,2,'1',NULL,343),(33805,10,3367,'2021-06-01','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(33806,10,3367,'2021-06-01','12300','0','ED/GD Payment',-85,'MB216028059AE',3,0,2,'1',NULL,347),(33807,10,3367,'2021-06-01','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(33808,10,3367,'2021-06-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(33809,10,3367,'2021-06-01','12300','0','',85,'',3,0,2,'1',NULL,347),(33810,10,3368,'2021-06-01','15013','0','',-2483,'',3,0,NULL,NULL,NULL,354),(33811,10,3368,'2021-06-01','120022','0','ED/GD Payment',-2483,'MB216029736AE',3,0,NULL,NULL,NULL,354),(33812,10,3368,'2021-06-01','41003','0','',2403,'',3,0,NULL,NULL,NULL,354),(33813,10,3368,'2021-06-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(33814,10,3368,'2021-06-01','12300','0','',2483,'',3,0,2,'1',NULL,354),(33815,10,3369,'2021-06-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(33816,10,3369,'2021-06-01','120022','0','ED/GD Payment',-83,'MB216030737AE',3,0,NULL,NULL,NULL,347),(33817,10,3369,'2021-06-01','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(33818,10,3369,'2021-06-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(33819,10,3369,'2021-06-01','15013','0','',-243,'',3,0,NULL,NULL,NULL,347),(33820,10,3369,'2021-06-01','120022','0','ED/GD Payment',-243,'MB216030223AE',3,0,NULL,NULL,NULL,347),(33821,10,3369,'2021-06-01','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(33822,10,3369,'2021-06-01','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(33823,10,3369,'2021-06-01','12300','0','',326,'',3,0,2,'1',NULL,347),(33824,12,1000,'2021-06-01','120018','0','',326,'N/A',3,0,NULL,NULL,NULL,343),(33825,12,1000,'2021-06-01','12300','0','',-326,'',3,0,2,'1',NULL,343),(33826,10,3370,'2021-06-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(33827,10,3370,'2021-06-01','12300','0','ED/GD Payment',-83,'MB216030941AE',3,0,2,'1',NULL,350),(33828,10,3370,'2021-06-01','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(33829,10,3370,'2021-06-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(33830,10,3370,'2021-06-01','12300','0','',83,'',3,0,2,'1',NULL,350),(33831,10,3371,'2021-06-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(33832,10,3371,'2021-06-01','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1',NULL,349),(33833,10,3371,'2021-06-01','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(33834,10,3371,'2021-06-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(33835,10,3371,'2021-06-01','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(33836,10,3371,'2021-06-01','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1',NULL,349),(33837,10,3371,'2021-06-01','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(33838,10,3371,'2021-06-01','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(33839,10,3371,'2021-06-01','15013','0','',-123,'',3,0,NULL,NULL,NULL,349),(33840,10,3371,'2021-06-01','12300','0','ED/GD Payment',-123,'N/A',3,0,2,'1',NULL,349),(33841,10,3371,'2021-06-01','41003','0','',43,'',3,0,NULL,NULL,NULL,349),(33842,10,3371,'2021-06-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(33843,10,3371,'2021-06-01','12300','0','',449,'',3,0,2,'1',NULL,349),(33844,12,1001,'2021-06-01','120018','0','',2483,'N/A',3,0,NULL,NULL,NULL,343),(33845,12,1001,'2021-06-01','12300','0','',-2483,'',3,0,2,'1',NULL,343),(33846,10,3372,'2021-06-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(33847,10,3372,'2021-06-01','120022','0','ED/GD Payment',-83,'MB216019715AE',3,0,NULL,NULL,NULL,354),(33848,10,3372,'2021-06-01','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(33849,10,3372,'2021-06-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(33850,10,3372,'2021-06-01','12300','0','',83,'',3,0,2,'1',NULL,354),(33851,12,1002,'2021-06-01','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(33852,12,1002,'2021-06-01','12300','0','',-83,'',3,0,2,'1',NULL,343),(33853,10,3373,'2021-06-01','15013','0','',-553,'',3,0,NULL,NULL,NULL,347),(33854,10,3373,'2021-06-01','12300','0','ED/GD Payment',-553,'MB216035924AE',3,0,2,'1',NULL,347),(33855,10,3373,'2021-06-01','41003','0','',473,'',3,0,NULL,NULL,NULL,347),(33856,10,3373,'2021-06-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(33857,10,3373,'2021-06-01','12300','0','',553,'',3,0,2,'1',NULL,347),(33858,10,3374,'2021-06-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(33859,10,3374,'2021-06-01','12300','0','ED/GD Payment',-83,'MB216036650AE',3,0,2,'1',NULL,347),(33860,10,3374,'2021-06-01','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(33861,10,3374,'2021-06-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(33862,10,3374,'2021-06-01','12300','0','',83,'',3,0,2,'1',NULL,347),(33863,10,3375,'2021-06-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(33864,10,3375,'2021-06-01','120022','0','ED/GD Payment',-83,'MB216037155AE',3,0,NULL,NULL,NULL,347),(33865,10,3375,'2021-06-01','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(33866,10,3375,'2021-06-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(33867,10,3375,'2021-06-01','12300','0','',83,'',3,0,2,'1',NULL,347),(33868,10,3376,'2021-06-01','15013','0','',-553,'',3,0,NULL,NULL,NULL,354),(33869,10,3376,'2021-06-01','12300','0','ED/GD Payment',-553,'MB216037263AE',3,0,2,'1',NULL,354),(33870,10,3376,'2021-06-01','41003','0','',473,'',3,0,NULL,NULL,NULL,354),(33871,10,3376,'2021-06-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(33872,10,3376,'2021-06-01','15013','0','',-553,'',3,0,NULL,NULL,NULL,354),(33873,10,3376,'2021-06-01','12300','0','ED/GD Payment',-553,'MB216035896AE',3,0,2,'1',NULL,354),(33874,10,3376,'2021-06-01','41003','0','',473,'',3,0,NULL,NULL,NULL,354),(33875,10,3376,'2021-06-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(33876,10,3376,'2021-06-01','12300','0','',1106,'',3,0,2,'1',NULL,354),(33877,12,1003,'2021-06-01','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(33878,12,1003,'2021-06-01','12300','0','',-83,'',3,0,2,'1',NULL,343),(33879,10,3377,'2021-06-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(33880,10,3377,'2021-06-01','12300','0','ED/GD Payment',-83,'MB216036650AE',3,0,2,'1',NULL,354),(33881,10,3377,'2021-06-01','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(33882,10,3377,'2021-06-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(33883,10,3377,'2021-06-01','12300','0','',83,'',3,0,2,'1',NULL,354),(33884,10,3378,'2021-06-01','15013','0','',-553,'',3,0,NULL,NULL,NULL,355),(33885,10,3378,'2021-06-01','120022','0','ED/GD Payment',-553,'N/A',3,0,NULL,NULL,NULL,355),(33886,10,3378,'2021-06-01','41003','0','',473,'',3,0,NULL,NULL,NULL,355),(33887,10,3378,'2021-06-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(33888,10,3378,'2021-06-01','12300','0','',553,'',3,0,2,'1059',NULL,355),(33889,12,1004,'2021-06-01','120018','0','',553,'N/A',3,0,NULL,NULL,NULL,343),(33890,12,1004,'2021-06-01','12300','0','',-553,'',3,0,2,'1059',NULL,343),(33891,10,3379,'2021-06-01','15013','0','',-248,'',3,0,NULL,NULL,NULL,347),(33892,10,3379,'2021-06-01','12300','0','ED/GD Payment',-248,'MB216039881AE',3,0,2,'1',NULL,347),(33893,10,3379,'2021-06-01','41003','0','',8,'',3,0,NULL,NULL,NULL,347),(33894,10,3379,'2021-06-01','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(33895,10,3379,'2021-06-01','12300','0','',248,'',3,0,2,'1',NULL,347),(33896,10,3380,'2021-06-01','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(33897,10,3380,'2021-06-01','12300','0','ED/GD Payment',-85,'MB216042314AE',3,0,2,'1',NULL,354),(33898,10,3380,'2021-06-01','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(33899,10,3380,'2021-06-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(33900,10,3380,'2021-06-01','15013','0','',-656,'',3,0,NULL,NULL,NULL,354),(33901,10,3380,'2021-06-01','12300','0','ED/GD Payment',-656,'MB216041633AE',3,0,2,'1',NULL,354),(33902,10,3380,'2021-06-01','41003','0','',616,'',3,0,NULL,NULL,NULL,354),(33903,10,3380,'2021-06-01','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(33904,10,3380,'2021-06-01','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(33905,10,3380,'2021-06-01','12300','0','ED/GD Payment',-85,'MB216040512AE',3,0,2,'1',NULL,354),(33906,10,3380,'2021-06-01','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(33907,10,3380,'2021-06-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(33908,10,3380,'2021-06-01','12300','0','',826,'',3,0,2,'1',NULL,354),(33909,10,3381,'2021-06-01','15013','0','',-564,'',3,0,NULL,NULL,NULL,347),(33910,10,3381,'2021-06-01','12300','0','ED/GD Payment',-564,'MB216042760AE',3,0,2,'1',NULL,347),(33911,10,3381,'2021-06-01','41003','0','',484,'',3,0,NULL,NULL,NULL,347),(33912,10,3381,'2021-06-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(33913,10,3381,'2021-06-01','12300','0','',564,'',3,0,2,'1',NULL,347),(33914,10,3382,'2021-06-01','15013','0','',-1083,'',3,0,NULL,NULL,NULL,347),(33915,10,3382,'2021-06-01','120022','0','ED/GD Payment',-1083,'MB216043166AE',3,0,NULL,NULL,NULL,347),(33916,10,3382,'2021-06-01','41003','0','',1003,'',3,0,NULL,NULL,NULL,347),(33917,10,3382,'2021-06-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(33918,10,3382,'2021-06-01','12300','0','',1083,'',3,0,2,'1',NULL,347),(33919,12,1005,'2021-06-01','120018','0','',1083,'N/A',3,0,NULL,NULL,NULL,343),(33920,12,1005,'2021-06-01','12300','0','',-1083,'',3,0,2,'1',NULL,343),(33921,10,3383,'2021-06-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(33922,10,3383,'2021-06-01','12300','0','ED/GD Payment',-83,'MB216043435AE',3,0,2,'1',NULL,354),(33923,10,3383,'2021-06-01','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(33924,10,3383,'2021-06-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(33925,10,3383,'2021-06-01','15013','0','',-833,'',3,0,NULL,NULL,NULL,354),(33926,10,3383,'2021-06-01','12300','0','ED/GD Payment',-833,'MB216043187AE',3,0,2,'1',NULL,354),(33927,10,3383,'2021-06-01','41003','0','',753,'',3,0,NULL,NULL,NULL,354),(33928,10,3383,'2021-06-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(33929,10,3383,'2021-06-01','12300','0','',916,'',3,0,2,'1',NULL,354),(33930,10,3384,'2021-06-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(33931,10,3384,'2021-06-01','120022','0','ED/GD Payment',-83,'MB216044624AE',3,0,NULL,NULL,NULL,354),(33932,10,3384,'2021-06-01','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(33933,10,3384,'2021-06-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(33934,10,3384,'2021-06-01','12300','0','',83,'',3,0,2,'1',NULL,354),(33935,12,1006,'2021-06-01','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(33936,12,1006,'2021-06-01','12300','0','',-83,'',3,0,2,'1',NULL,343),(33937,10,3385,'2021-06-01','15013','0','',-553,'',3,0,NULL,NULL,NULL,347),(33938,10,3385,'2021-06-01','120022','0','ED/GD Payment',-553,'MB216044829AE',3,0,NULL,NULL,NULL,347),(33939,10,3385,'2021-06-01','41003','0','',473,'',3,0,NULL,NULL,NULL,347),(33940,10,3385,'2021-06-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(33941,10,3385,'2021-06-01','12300','0','',553,'',3,0,2,'1',NULL,347),(33942,12,1007,'2021-06-01','120018','0','',553,'N/A',3,0,NULL,NULL,NULL,343),(33943,12,1007,'2021-06-01','12300','0','',-553,'',3,0,2,'1',NULL,343),(33944,10,3386,'2021-06-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(33945,10,3386,'2021-06-01','120022','0','ED/GD Payment',-83,'MB216025024AE',3,0,NULL,NULL,NULL,343),(33946,10,3386,'2021-06-01','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(33947,10,3386,'2021-06-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(33948,10,3386,'2021-06-01','12300','0','',83,'',3,0,2,'1',NULL,343),(33949,12,1008,'2021-06-01','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(33950,12,1008,'2021-06-01','12300','0','',-83,'',3,0,2,'1',NULL,343),(33951,10,3387,'2021-06-01','15013','0','',-513,'',3,0,NULL,NULL,NULL,354),(33952,10,3387,'2021-06-01','120022','0','ED/GD Payment',-513,'MB216046575AE',3,0,NULL,NULL,NULL,354),(33953,10,3387,'2021-06-01','41003','0','',433,'',3,0,NULL,NULL,NULL,354),(33954,10,3387,'2021-06-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(33955,10,3387,'2021-06-01','12300','0','',513,'',3,0,2,'1',NULL,354),(33956,10,3388,'2021-06-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(33957,10,3388,'2021-06-01','120022','0','ED/GD Payment',-83,'MB216047122AE',3,0,NULL,NULL,NULL,347),(33958,10,3388,'2021-06-01','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(33959,10,3388,'2021-06-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(33960,10,3388,'2021-06-01','15013','0','',-943,'',3,0,NULL,NULL,NULL,347),(33961,10,3388,'2021-06-01','120022','0','ED/GD Payment',-943,'MB216046948AE',3,0,NULL,NULL,NULL,347),(33962,10,3388,'2021-06-01','41003','0','',903,'',3,0,NULL,NULL,NULL,347),(33963,10,3388,'2021-06-01','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(33964,10,3388,'2021-06-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(33965,10,3388,'2021-06-01','120022','0','ED/GD Payment',-83,'MB216046798AE',3,0,NULL,NULL,NULL,347),(33966,10,3388,'2021-06-01','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(33967,10,3388,'2021-06-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(33968,10,3388,'2021-06-01','15013','0','',-543,'',3,0,NULL,NULL,NULL,347),(33969,10,3388,'2021-06-01','120022','0','ED/GD Payment',-543,'MB216046681AE',3,0,NULL,NULL,NULL,347),(33970,10,3388,'2021-06-01','41003','0','',503,'',3,0,NULL,NULL,NULL,347),(33971,10,3388,'2021-06-01','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(33972,10,3388,'2021-06-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(33973,10,3388,'2021-06-01','120022','0','ED/GD Payment',-83,'MB216046493AE',3,0,NULL,NULL,NULL,347),(33974,10,3388,'2021-06-01','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(33975,10,3388,'2021-06-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(33976,10,3388,'2021-06-01','15013','0','',-943,'',3,0,NULL,NULL,NULL,347),(33977,10,3388,'2021-06-01','120022','0','ED/GD Payment',-943,'MB216046348AE',3,0,NULL,NULL,NULL,347),(33978,10,3388,'2021-06-01','41003','0','',903,'',3,0,NULL,NULL,NULL,347),(33979,10,3388,'2021-06-01','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(33980,10,3388,'2021-06-01','12300','0','',2678,'',3,0,2,'1',NULL,347),(33981,12,1009,'2021-06-01','120018','0','',513,'N/A',3,0,NULL,NULL,NULL,343),(33982,12,1009,'2021-06-01','12300','0','',-513,'',3,0,2,'1',NULL,343),(33983,12,1010,'2021-06-01','120018','0','',2678,'N/A',3,0,NULL,NULL,NULL,343),(33984,12,1010,'2021-06-01','12300','0','',-2678,'',3,0,2,'1',NULL,343),(33985,10,3389,'2021-06-01','15013','0','',-1083,'',3,0,NULL,NULL,NULL,347),(33986,10,3389,'2021-06-01','120022','0','ED/GD Payment',-1083,'MB216047433AE',3,0,NULL,NULL,NULL,347),(33987,10,3389,'2021-06-01','41003','0','',1003,'',3,0,NULL,NULL,NULL,347),(33988,10,3389,'2021-06-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(33989,10,3389,'2021-06-01','12300','0','',1083,'',3,0,2,'1',NULL,347),(33990,12,1011,'2021-06-01','120018','0','',1083,'N/A',3,0,NULL,NULL,NULL,343),(33991,12,1011,'2021-06-01','12300','0','',-1083,'',3,0,2,'1',NULL,343),(33992,10,3390,'2021-06-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(33993,10,3390,'2021-06-01','120022','0','ED/GD Payment',-83,'MB216047962AE',3,0,NULL,NULL,NULL,354),(33994,10,3390,'2021-06-01','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(33995,10,3390,'2021-06-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(33996,10,3390,'2021-06-01','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(33997,10,3390,'2021-06-01','120022','0','ED/GD Payment',-243,'MB216047637AE',3,0,NULL,NULL,NULL,354),(33998,10,3390,'2021-06-01','41003','0','',203,'',3,0,NULL,NULL,NULL,354),(33999,10,3390,'2021-06-01','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(34000,10,3390,'2021-06-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(34001,10,3390,'2021-06-01','120022','0','ED/GD Payment',-83,'MB216047316AE',3,0,NULL,NULL,NULL,354),(34002,10,3390,'2021-06-01','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(34003,10,3390,'2021-06-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(34004,10,3390,'2021-06-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(34005,10,3390,'2021-06-01','120022','0','ED/GD Payment',-83,'MB216046940AE',3,0,NULL,NULL,NULL,354),(34006,10,3390,'2021-06-01','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(34007,10,3390,'2021-06-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(34008,10,3390,'2021-06-01','15013','0','',-443,'',3,0,NULL,NULL,NULL,354),(34009,10,3390,'2021-06-01','120022','0','ED/GD Payment',-443,'MB216045595AE',3,0,NULL,NULL,NULL,354),(34010,10,3390,'2021-06-01','41003','0','',403,'',3,0,NULL,NULL,NULL,354),(34011,10,3390,'2021-06-01','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(34012,10,3390,'2021-06-01','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(34013,10,3390,'2021-06-01','120022','0','ED/GD Payment',-243,'MB216045490AE',3,0,NULL,NULL,NULL,354),(34014,10,3390,'2021-06-01','41003','0','',203,'',3,0,NULL,NULL,NULL,354),(34015,10,3390,'2021-06-01','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(34016,10,3390,'2021-06-01','12300','0','',1178,'',3,0,2,'1',NULL,354),(34017,12,1012,'2021-06-01','120018','0','',1178,'N/A',3,0,NULL,NULL,NULL,343),(34018,12,1012,'2021-06-01','12300','0','',-1178,'',3,0,2,'1',NULL,343),(34019,10,3391,'2021-06-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(34020,10,3391,'2021-06-01','120022','0','ED/GD Payment',-83,'MB216048109AE',3,0,NULL,NULL,NULL,347),(34021,10,3391,'2021-06-01','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(34022,10,3391,'2021-06-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(34023,10,3391,'2021-06-01','15013','0','',-22,'',3,0,NULL,NULL,NULL,347),(34024,10,3391,'2021-06-01','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,347),(34025,10,3391,'2021-06-01','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(34026,10,3391,'2021-06-01','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,347),(34027,10,3391,'2021-06-01','12300','0','',105,'',3,0,2,'1',NULL,347),(34028,12,1013,'2021-06-01','120018','0','',105,'N/A',3,0,NULL,NULL,NULL,343),(34029,12,1013,'2021-06-01','12300','0','',-105,'',3,0,2,'1',NULL,343),(34030,10,3392,'2021-06-01','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(34031,10,3392,'2021-06-01','12300','0','ED/GD Payment',-85,'MB216048524AE',3,0,2,'1',NULL,347),(34032,10,3392,'2021-06-01','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(34033,10,3392,'2021-06-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(34034,10,3392,'2021-06-01','12300','0','',85,'',3,0,2,'1',NULL,347),(34035,10,3393,'2021-06-01','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(34036,10,3393,'2021-06-01','12300','0','ED/GD Payment',-243,'MB216049320AE',3,0,2,'1',NULL,354),(34037,10,3393,'2021-06-01','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(34038,10,3393,'2021-06-01','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(34039,10,3393,'2021-06-01','15013','0','',-44,'',3,0,NULL,NULL,NULL,354),(34040,10,3393,'2021-06-01','12300','0','ED/GD Payment',-44,'MB216049161AE',3,0,2,'1',NULL,354),(34041,10,3393,'2021-06-01','41003','0','',4,'',3,0,NULL,NULL,NULL,354),(34042,10,3393,'2021-06-01','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(34043,10,3393,'2021-06-01','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(34044,10,3393,'2021-06-01','12300','0','ED/GD Payment',-243,'MB216048701AE',3,0,2,'1',NULL,354),(34045,10,3393,'2021-06-01','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(34046,10,3393,'2021-06-01','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(34047,10,3393,'2021-06-01','12300','0','',530,'',3,0,2,'1',NULL,354),(34048,10,3394,'2021-06-02','15013','0','',-243,'',3,0,NULL,NULL,NULL,360),(34049,10,3394,'2021-06-02','12300','0','ED/GD Payment',-243,'MB216054277AE',3,0,2,'1',NULL,360),(34050,10,3394,'2021-06-02','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(34051,10,3394,'2021-06-02','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(34052,10,3394,'2021-06-02','15013','0','',-243,'',3,0,NULL,NULL,NULL,360),(34053,10,3394,'2021-06-02','12300','0','ED/GD Payment',-243,'MB216053924AE',3,0,2,'1',NULL,360),(34054,10,3394,'2021-06-02','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(34055,10,3394,'2021-06-02','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(34056,10,3394,'2021-06-02','12300','0','',486,'',3,0,2,'1',NULL,360),(34057,10,3395,'2021-06-02','15013','0','',-333,'',3,0,NULL,NULL,NULL,357),(34058,10,3395,'2021-06-02','120022','0','ED/GD Payment',-333,'MB216008194AE',3,0,NULL,NULL,NULL,357),(34059,10,3395,'2021-06-02','41003','0','',253,'',3,0,NULL,NULL,NULL,357),(34060,10,3395,'2021-06-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(34061,10,3395,'2021-06-02','12300','0','',333,'',3,0,2,'1',NULL,357),(34062,12,1014,'2021-06-02','120019','0','',333,'N/A',3,0,NULL,NULL,NULL,364),(34063,12,1014,'2021-06-02','12300','0','',-333,'',3,0,2,'1',NULL,364),(34064,10,3396,'2021-06-02','15013','0','',-85,'',3,0,NULL,NULL,NULL,351),(34065,10,3396,'2021-06-02','12300','0','ED/GD Payment',-85,'MB216056870AE',3,0,2,'1',NULL,351),(34066,10,3396,'2021-06-02','41003','0','',5,'',3,0,NULL,NULL,NULL,351),(34067,10,3396,'2021-06-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(34068,10,3396,'2021-06-02','12300','0','',85,'',3,0,2,'1',NULL,351),(34069,10,3397,'2021-06-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(34070,10,3397,'2021-06-02','120022','0','ED/GD Payment',-83,'MB216056993AE',3,0,NULL,NULL,NULL,360),(34071,10,3397,'2021-06-02','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(34072,10,3397,'2021-06-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(34073,10,3397,'2021-06-02','12300','0','',83,'',3,0,2,'1',NULL,360),(34074,12,1015,'2021-06-02','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(34075,12,1015,'2021-06-02','12300','0','',-83,'',3,0,2,'1',NULL,364),(34076,10,3398,'2021-06-02','15013','0','',-442,'',3,0,NULL,NULL,NULL,355),(34077,10,3398,'2021-06-02','12300','0','ED/GD Payment',-442,'MB216059585AE',3,0,2,'1',NULL,355),(34078,10,3398,'2021-06-02','41003','0','',362,'',3,0,NULL,NULL,NULL,355),(34079,10,3398,'2021-06-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(34080,10,3398,'2021-06-02','12300','0','',442,'',3,0,2,'1',NULL,355),(34081,10,3399,'2021-06-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(34082,10,3399,'2021-06-02','120022','0','ED/GD Payment',-83,'MB216060196AE',3,0,NULL,NULL,NULL,350),(34083,10,3399,'2021-06-02','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(34084,10,3399,'2021-06-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(34085,10,3399,'2021-06-02','12300','0','',83,'',3,0,2,'1',NULL,350),(34086,12,1016,'2021-06-02','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(34087,12,1016,'2021-06-02','12300','0','',-83,'',3,0,2,'1',NULL,364),(34088,10,3400,'2021-06-02','15013','0','',-733,'',3,0,NULL,NULL,NULL,355),(34089,10,3400,'2021-06-02','120022','0','ED/GD Payment',-733,'MB216006557AE',3,0,NULL,NULL,NULL,355),(34090,10,3400,'2021-06-02','41003','0','',653,'',3,0,NULL,NULL,NULL,355),(34091,10,3400,'2021-06-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(34092,10,3400,'2021-06-02','12300','0','',733,'',3,0,2,'1',NULL,355),(34093,12,1017,'2021-06-02','120019','0','',733,'N/A',3,0,NULL,NULL,NULL,364),(34094,12,1017,'2021-06-02','12300','0','',-733,'',3,0,2,'1',NULL,364),(34095,10,3401,'2021-06-02','15013','0','',-248,'',3,0,NULL,NULL,NULL,351),(34096,10,3401,'2021-06-02','12300','0','ED/GD Payment',-248,'MB216062791AE',3,0,2,'1',NULL,351),(34097,10,3401,'2021-06-02','41003','0','',8,'',3,0,NULL,NULL,NULL,351),(34098,10,3401,'2021-06-02','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,351),(34099,10,3401,'2021-06-02','12300','0','',248,'',3,0,2,'1',NULL,351),(34100,10,3402,'2021-06-02','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(34101,10,3402,'2021-06-02','12300','0','ED/GD Payment',-85,'MB216064513AE',3,0,2,'1',NULL,350),(34102,10,3402,'2021-06-02','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(34103,10,3402,'2021-06-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(34104,10,3402,'2021-06-02','12300','0','',85,'',3,0,2,'1',NULL,350),(34105,10,3403,'2021-06-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(34106,10,3403,'2021-06-02','120022','0','ED/GD Payment',-83,'MB215953548AE',3,0,NULL,NULL,NULL,357),(34107,10,3403,'2021-06-02','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(34108,10,3403,'2021-06-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(34109,10,3403,'2021-06-02','12300','0','',83,'',3,0,2,'1',NULL,357),(34110,10,3404,'2021-06-02','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(34111,10,3404,'2021-06-02','12300','0','ED/GD Payment',-85,'MB216065857AE',3,0,2,'1',NULL,350),(34112,10,3404,'2021-06-02','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(34113,10,3404,'2021-06-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(34114,10,3404,'2021-06-02','15013','0','',-625,'',3,0,NULL,NULL,NULL,350),(34115,10,3404,'2021-06-02','12300','0','ED/GD Payment',-625,'MB216065329AE',3,0,2,'1',NULL,350),(34116,10,3404,'2021-06-02','41003','0','',545,'',3,0,NULL,NULL,NULL,350),(34117,10,3404,'2021-06-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(34118,10,3404,'2021-06-02','12300','0','',710,'',3,0,2,'1',NULL,350),(34119,12,1018,'2021-06-02','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(34120,12,1018,'2021-06-02','12300','0','',-83,'',3,0,2,'1',NULL,364),(34121,10,3405,'2021-06-02','15013','0','',-1105,'',3,0,NULL,NULL,NULL,357),(34122,10,3405,'2021-06-02','12300','0','ED/GD Payment',-1105,'MB216066056AE',3,0,2,'1',NULL,357),(34123,10,3405,'2021-06-02','41003','0','',1025,'',3,0,NULL,NULL,NULL,357),(34124,10,3405,'2021-06-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(34125,10,3405,'2021-06-02','15013','0','',-248,'',3,0,NULL,NULL,NULL,357),(34126,10,3405,'2021-06-02','12300','0','ED/GD Payment',-248,'MB216064788AE',3,0,2,'1',NULL,357),(34127,10,3405,'2021-06-02','41003','0','',8,'',3,0,NULL,NULL,NULL,357),(34128,10,3405,'2021-06-02','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,357),(34129,10,3405,'2021-06-02','12300','0','',1353,'',3,0,2,'1',NULL,357),(34130,10,3406,'2021-06-02','15013','0','',-85,'',3,0,NULL,NULL,NULL,355),(34131,10,3406,'2021-06-02','12300','0','ED/GD Payment',-85,'MB216066151AE',3,0,2,'1',NULL,355),(34132,10,3406,'2021-06-02','41003','0','',5,'',3,0,NULL,NULL,NULL,355),(34133,10,3406,'2021-06-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(34134,10,3406,'2021-06-02','12300','0','',85,'',3,0,2,'1',NULL,355),(34135,10,3407,'2021-06-02','15013','0','',-136,'',3,0,NULL,NULL,NULL,350),(34136,10,3407,'2021-06-02','12300','0','ED/GD Payment',-136,'MB216069294AE',3,0,2,'1',NULL,350),(34137,10,3407,'2021-06-02','41003','0','',56,'',3,0,NULL,NULL,NULL,350),(34138,10,3407,'2021-06-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(34139,10,3407,'2021-06-02','12300','0','',136,'',3,0,2,'1',NULL,350),(34140,10,3408,'2021-06-02','15013','0','',-564,'',3,0,NULL,NULL,NULL,350),(34141,10,3408,'2021-06-02','12300','0','ED/GD Payment',-564,'MB216068127AE',3,0,2,'1',NULL,350),(34142,10,3408,'2021-06-02','41003','0','',484,'',3,0,NULL,NULL,NULL,350),(34143,10,3408,'2021-06-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(34144,10,3408,'2021-06-02','12300','0','',564,'',3,0,2,'1',NULL,350),(34145,10,3409,'2021-06-02','15013','0','',-243,'',3,0,NULL,NULL,NULL,357),(34146,10,3409,'2021-06-02','12300','0','ED/GD Payment',-243,'MB216069433AE',3,0,2,'1',NULL,357),(34147,10,3409,'2021-06-02','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(34148,10,3409,'2021-06-02','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,357),(34149,10,3409,'2021-06-02','12300','0','',243,'',3,0,2,'1',NULL,357),(34150,10,3410,'2021-06-02','15013','0','',-125,'',3,0,NULL,NULL,NULL,360),(34151,10,3410,'2021-06-02','12300','0','ED/GD Payment',-125,'MB216069524AE',3,0,2,'1',NULL,360),(34152,10,3410,'2021-06-02','41003','0','',45,'',3,0,NULL,NULL,NULL,360),(34153,10,3410,'2021-06-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(34154,10,3410,'2021-06-02','15013','0','',-523,'',3,0,NULL,NULL,NULL,360),(34155,10,3410,'2021-06-02','12300','0','ED/GD Payment',-523,'MB216065198AE',3,0,2,'1',NULL,360),(34156,10,3410,'2021-06-02','41003','0','',443,'',3,0,NULL,NULL,NULL,360),(34157,10,3410,'2021-06-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(34158,10,3410,'2021-06-02','12300','0','',648,'',3,0,2,'1',NULL,360),(34159,10,3411,'2021-06-02','15013','0','',-663,'',3,0,NULL,NULL,NULL,360),(34160,10,3411,'2021-06-02','12300','0','ED/GD Payment',-663,'MB216066689AE',3,0,2,'1',NULL,360),(34161,10,3411,'2021-06-02','41003','0','',583,'',3,0,NULL,NULL,NULL,360),(34162,10,3411,'2021-06-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(34163,10,3411,'2021-06-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(34164,10,3411,'2021-06-02','12300','0','ED/GD Payment',-83,'MB216066004AE',3,0,2,'1',NULL,360),(34165,10,3411,'2021-06-02','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(34166,10,3411,'2021-06-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(34167,10,3411,'2021-06-02','12300','0','',746,'',3,0,2,'1',NULL,360),(34168,10,3412,'2021-06-02','15013','0','',-43,'',3,0,NULL,NULL,NULL,355),(34169,10,3412,'2021-06-02','120022','0','ED/GD Payment',-43,'MB216069754AE',3,0,NULL,NULL,NULL,355),(34170,10,3412,'2021-06-02','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(34171,10,3412,'2021-06-02','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,355),(34172,10,3412,'2021-06-02','12300','0','',43,'',3,0,2,'1',NULL,355),(34173,10,3413,'2021-06-02','15013','0','',-238,'',3,0,NULL,NULL,NULL,350),(34174,10,3413,'2021-06-02','12300','0','ED/GD Payment',-238,'MB216070675AE',3,0,2,'1',NULL,350),(34175,10,3413,'2021-06-02','41003','0','',158,'',3,0,NULL,NULL,NULL,350),(34176,10,3413,'2021-06-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(34177,10,3413,'2021-06-02','12300','0','',238,'',3,0,2,'1',NULL,350),(34178,12,1019,'2021-06-02','120019','0','',43,'N/A',3,0,NULL,NULL,NULL,364),(34179,12,1019,'2021-06-02','12300','0','',-43,'',3,0,2,'1',NULL,364),(34180,10,3414,'2021-06-02','15013','0','',-564,'',3,0,NULL,NULL,NULL,360),(34181,10,3414,'2021-06-02','12300','0','ED/GD Payment',-564,'MB216071846AE',3,0,2,'1',NULL,360),(34182,10,3414,'2021-06-02','41003','0','',484,'',3,0,NULL,NULL,NULL,360),(34183,10,3414,'2021-06-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(34184,10,3414,'2021-06-02','12300','0','',564,'',3,0,2,'1',NULL,360),(34185,10,3415,'2021-06-02','15013','0','',-564,'',3,0,NULL,NULL,NULL,357),(34186,10,3415,'2021-06-02','12300','0','ED/GD Payment',-564,'MB216072297AE',3,0,2,'1',NULL,357),(34187,10,3415,'2021-06-02','41003','0','',484,'',3,0,NULL,NULL,NULL,357),(34188,10,3415,'2021-06-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(34189,10,3415,'2021-06-02','12300','0','',564,'',3,0,2,'1',NULL,357),(34190,10,3416,'2021-06-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(34191,10,3416,'2021-06-02','120022','0','ED/GD Payment',-83,'MB216073244AE',3,0,NULL,NULL,NULL,350),(34192,10,3416,'2021-06-02','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(34193,10,3416,'2021-06-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(34194,10,3416,'2021-06-02','12300','0','',83,'',3,0,2,'1',NULL,350),(34195,12,1020,'2021-06-02','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(34196,12,1020,'2021-06-02','12300','0','',-83,'',3,0,2,'1',NULL,364),(34197,10,3417,'2021-06-02','15013','0','',-133,'',3,0,NULL,NULL,NULL,360),(34198,10,3417,'2021-06-02','12300','0','ED/GD Payment',-133,'MB216079509AE',3,0,2,'1',NULL,360),(34199,10,3417,'2021-06-02','41003','0','',53,'',3,0,NULL,NULL,NULL,360),(34200,10,3417,'2021-06-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(34201,10,3417,'2021-06-02','15013','0','',-133,'',3,0,NULL,NULL,NULL,360),(34202,10,3417,'2021-06-02','12300','0','ED/GD Payment',-133,'MB216078629AE',3,0,2,'1',NULL,360),(34203,10,3417,'2021-06-02','41003','0','',53,'',3,0,NULL,NULL,NULL,360),(34204,10,3417,'2021-06-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(34205,10,3417,'2021-06-02','12300','0','',266,'',3,0,2,'1',NULL,360),(34206,10,3418,'2021-06-02','15013','0','',-43,'',3,0,NULL,NULL,NULL,354),(34207,10,3418,'2021-06-02','120022','0','ED/GD Payment',-43,'MB216085660AE',3,0,NULL,NULL,NULL,354),(34208,10,3418,'2021-06-02','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(34209,10,3418,'2021-06-02','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(34210,10,3418,'2021-06-02','12300','0','',43,'',3,0,2,'1',NULL,354),(34211,12,1021,'2021-06-02','120018','0','',43,'N/A',3,0,NULL,NULL,NULL,343),(34212,12,1021,'2021-06-02','12300','0','',-43,'',3,0,2,'1',NULL,343),(34213,10,3419,'2021-06-02','15013','0','',-1105,'',3,0,NULL,NULL,NULL,347),(34214,10,3419,'2021-06-02','12300','0','ED/GD Payment',-1105,'MB216087365AE',3,0,2,'1',NULL,347),(34215,10,3419,'2021-06-02','41003','0','',1025,'',3,0,NULL,NULL,NULL,347),(34216,10,3419,'2021-06-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(34217,10,3419,'2021-06-02','12300','0','',1105,'',3,0,2,'1',NULL,347),(34218,10,3420,'2021-06-02','15013','0','',-333,'',3,0,NULL,NULL,NULL,347),(34219,10,3420,'2021-06-02','120022','0','ED/GD Payment',-333,'MB216087580AE',3,0,NULL,NULL,NULL,347),(34220,10,3420,'2021-06-02','41003','0','',253,'',3,0,NULL,NULL,NULL,347),(34221,10,3420,'2021-06-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(34222,10,3420,'2021-06-02','12300','0','',333,'',3,0,2,'1',NULL,347),(34223,10,3421,'2021-06-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(34224,10,3421,'2021-06-02','12300','0','ED/GD Payment',-83,'MB216087872AE',3,0,2,'1',NULL,348),(34225,10,3421,'2021-06-02','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(34226,10,3421,'2021-06-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(34227,10,3421,'2021-06-02','12300','0','',83,'',3,0,2,'1',NULL,348),(34228,10,3422,'2021-06-02','15013','0','',-1105,'',3,0,NULL,NULL,NULL,348),(34229,10,3422,'2021-06-02','12300','0','ED/GD Payment',-1105,'MB216088327AE',3,0,2,'1',NULL,348),(34230,10,3422,'2021-06-02','41003','0','',1025,'',3,0,NULL,NULL,NULL,348),(34231,10,3422,'2021-06-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(34232,10,3422,'2021-06-02','12300','0','',1105,'',3,0,2,'1',NULL,348),(34233,10,3423,'2021-06-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(34234,10,3423,'2021-06-02','120022','0','ED/GD Payment',-83,'MB216089435AE',3,0,NULL,NULL,NULL,354),(34235,10,3423,'2021-06-02','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(34236,10,3423,'2021-06-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(34237,10,3423,'2021-06-02','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(34238,10,3423,'2021-06-02','120022','0','ED/GD Payment',-243,'MB216089224AE',3,0,NULL,NULL,NULL,354),(34239,10,3423,'2021-06-02','41003','0','',203,'',3,0,NULL,NULL,NULL,354),(34240,10,3423,'2021-06-02','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(34241,10,3423,'2021-06-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(34242,10,3423,'2021-06-02','120022','0','ED/GD Payment',-83,'MB216089036AE',3,0,NULL,NULL,NULL,354),(34243,10,3423,'2021-06-02','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(34244,10,3423,'2021-06-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(34245,10,3423,'2021-06-02','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(34246,10,3423,'2021-06-02','120022','0','ED/GD Payment',-243,'MB216088679AE',3,0,NULL,NULL,NULL,354),(34247,10,3423,'2021-06-02','41003','0','',203,'',3,0,NULL,NULL,NULL,354),(34248,10,3423,'2021-06-02','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(34249,10,3423,'2021-06-02','12300','0','',652,'',3,0,2,'1',NULL,354),(34250,10,3424,'2021-06-02','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(34251,10,3424,'2021-06-02','12300','0','ED/GD Payment',-85,'MB216089540AE',3,0,2,'1',NULL,347),(34252,10,3424,'2021-06-02','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(34253,10,3424,'2021-06-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(34254,10,3424,'2021-06-02','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(34255,10,3424,'2021-06-02','12300','0','ED/GD Payment',-85,'MB216089280AE',3,0,2,'1',NULL,347),(34256,10,3424,'2021-06-02','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(34257,10,3424,'2021-06-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(34258,10,3424,'2021-06-02','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(34259,10,3424,'2021-06-02','12300','0','ED/GD Payment',-85,'MB216089059AE',3,0,2,'1',NULL,347),(34260,10,3424,'2021-06-02','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(34261,10,3424,'2021-06-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(34262,10,3424,'2021-06-02','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(34263,10,3424,'2021-06-02','12300','0','ED/GD Payment',-85,'MB216088816AE',3,0,2,'1',NULL,347),(34264,10,3424,'2021-06-02','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(34265,10,3424,'2021-06-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(34266,10,3424,'2021-06-02','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(34267,10,3424,'2021-06-02','12300','0','ED/GD Payment',-85,'MB216088534AE',3,0,2,'1',NULL,347),(34268,10,3424,'2021-06-02','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(34269,10,3424,'2021-06-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(34270,10,3424,'2021-06-02','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(34271,10,3424,'2021-06-02','12300','0','ED/GD Payment',-85,'MB216088238AE',3,0,2,'1',NULL,347),(34272,10,3424,'2021-06-02','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(34273,10,3424,'2021-06-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(34274,10,3424,'2021-06-02','12300','0','',510,'',3,0,2,'1',NULL,347),(34275,12,1022,'2021-06-02','120018','0','',652,'N/A',3,0,NULL,NULL,NULL,343),(34276,12,1022,'2021-06-02','12300','0','',-652,'',3,0,2,'1',NULL,343),(34277,10,3425,'2021-06-02','15013','0','',-43,'',3,0,NULL,NULL,NULL,348),(34278,10,3425,'2021-06-02','120022','0','ED/GD Payment',-43,'MB216089830AE',3,0,NULL,NULL,NULL,348),(34279,10,3425,'2021-06-02','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(34280,10,3425,'2021-06-02','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,348),(34281,10,3425,'2021-06-02','12300','0','',43,'',3,0,2,'1',NULL,348),(34282,12,1023,'2021-06-02','120018','0','',43,'N/A',3,0,NULL,NULL,NULL,343),(34283,12,1023,'2021-06-02','12300','0','',-43,'',3,0,2,'1',NULL,343),(34284,10,3426,'2021-06-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(34285,10,3426,'2021-06-02','120022','0','ED/GD Payment',-83,'MB216090297AE',3,0,NULL,NULL,NULL,347),(34286,10,3426,'2021-06-02','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(34287,10,3426,'2021-06-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(34288,10,3426,'2021-06-02','12300','0','',83,'',3,0,2,'1',NULL,347),(34289,12,1024,'2021-06-02','120018','0','',333,'N/A',3,0,NULL,NULL,NULL,343),(34290,12,1024,'2021-06-02','12300','0','',-333,'',3,0,2,'1',NULL,343),(34291,12,1025,'2021-06-02','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(34292,12,1025,'2021-06-02','12300','0','',-83,'',3,0,2,'1',NULL,343),(34293,10,3427,'2021-06-02','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(34294,10,3427,'2021-06-02','12300','0','ED/GD Payment',-85,'ST213552902AE',3,0,2,'1',NULL,347),(34295,10,3427,'2021-06-02','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(34296,10,3427,'2021-06-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(34297,10,3427,'2021-06-02','12300','0','',85,'',3,0,2,'1',NULL,347),(34298,10,3428,'2021-06-02','15013','0','',-2043,'',3,0,NULL,NULL,NULL,354),(34299,10,3428,'2021-06-02','120022','0','ED/GD Payment',-2043,'MB216090864AE',3,0,NULL,NULL,NULL,354),(34300,10,3428,'2021-06-02','41003','0','',2003,'',3,0,NULL,NULL,NULL,354),(34301,10,3428,'2021-06-02','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(34302,10,3428,'2021-06-02','12300','0','',2043,'',3,0,2,'1',NULL,354),(34303,12,1026,'2021-06-02','120018','0','',2043,'N/A',3,0,NULL,NULL,NULL,343),(34304,12,1026,'2021-06-02','12300','0','',-2043,'',3,0,2,'1',NULL,343),(34305,10,3429,'2021-06-02','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(34306,10,3429,'2021-06-02','12300','0','ED/GD Payment',-85,'MB216048524AE',3,0,2,'1',NULL,354),(34307,10,3429,'2021-06-02','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(34308,10,3429,'2021-06-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(34309,10,3429,'2021-06-02','12300','0','',85,'',3,0,2,'1',NULL,354),(34310,10,3430,'2021-06-02','15013','0','',0,'',3,0,NULL,NULL,NULL,354),(34311,10,3430,'2021-06-02','12300','0','ED/GD Payment',0,'MB216093817AE',3,0,2,'1',NULL,354),(34312,10,3430,'2021-06-02','41003','0','',0,'',3,0,NULL,NULL,NULL,354),(34313,10,3430,'2021-06-02','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,354),(34314,10,3430,'2021-06-02','12300','0','',0,'',3,0,2,'1',NULL,354),(34315,10,3431,'2021-06-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(34316,10,3431,'2021-06-02','120022','0','ED/GD Payment',-83,'MB216093817AE',3,0,NULL,NULL,NULL,343),(34317,10,3431,'2021-06-02','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(34318,10,3431,'2021-06-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(34319,10,3431,'2021-06-02','12300','0','',83,'',3,0,2,'1',NULL,343),(34320,12,1027,'2021-06-02','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(34321,12,1027,'2021-06-02','12300','0','',-83,'',3,0,2,'1',NULL,343),(34322,10,3432,'2021-06-02','15013','0','',-564,'',3,0,NULL,NULL,NULL,347),(34323,10,3432,'2021-06-02','12300','0','ED/GD Payment',-564,'MB216094446AE',3,0,2,'1',NULL,347),(34324,10,3432,'2021-06-02','41003','0','',484,'',3,0,NULL,NULL,NULL,347),(34325,10,3432,'2021-06-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(34326,10,3432,'2021-06-02','12300','0','',564,'',3,0,2,'1',NULL,347),(34327,10,3433,'2021-06-02','15013','0','',-243,'',3,0,NULL,NULL,NULL,347),(34328,10,3433,'2021-06-02','120022','0','ED/GD Payment',-243,'MB216096067AE',3,0,NULL,NULL,NULL,347),(34329,10,3433,'2021-06-02','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(34330,10,3433,'2021-06-02','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(34331,10,3433,'2021-06-02','12300','0','',243,'',3,0,2,'1',NULL,347),(34332,12,1028,'2021-06-02','120018','0','',243,'N/A',3,0,NULL,NULL,NULL,343),(34333,12,1028,'2021-06-02','12300','0','',-243,'',3,0,2,'1',NULL,343),(34334,10,3434,'2021-06-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(34335,10,3434,'2021-06-02','120022','0','ED/GD Payment',-83,'MB216010795AE',3,0,NULL,NULL,NULL,348),(34336,10,3434,'2021-06-02','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(34337,10,3434,'2021-06-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(34338,10,3434,'2021-06-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(34339,10,3434,'2021-06-02','120022','0','ED/GD Payment',-83,'MB215873190AE',3,0,NULL,NULL,NULL,348),(34340,10,3434,'2021-06-02','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(34341,10,3434,'2021-06-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(34342,10,3434,'2021-06-02','12300','0','',166,'',3,0,2,'1',NULL,348),(34343,12,1029,'2021-06-02','120018','0','',166,'N/A',3,0,NULL,NULL,NULL,343),(34344,12,1029,'2021-06-02','12300','0','',-166,'',3,0,2,'1',NULL,343),(34345,10,3435,'2021-06-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(34346,10,3435,'2021-06-02','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1',NULL,347),(34347,10,3435,'2021-06-02','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(34348,10,3435,'2021-06-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(34349,10,3435,'2021-06-02','12300','0','',83,'',3,0,2,'1',NULL,347),(34350,10,3436,'2021-06-02','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(34351,10,3436,'2021-06-02','12300','0','ED/GD Payment',-85,'ST213556693AE',3,0,2,'1',NULL,348),(34352,10,3436,'2021-06-02','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(34353,10,3436,'2021-06-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(34354,10,3436,'2021-06-02','12300','0','',85,'',3,0,2,'1',NULL,348),(34355,10,3437,'2021-06-02','15013','0','',-43,'',3,0,NULL,NULL,NULL,354),(34356,10,3437,'2021-06-02','12300','0','ED/GD Payment',-43,'MB216099186AE',3,0,2,'1',NULL,354),(34357,10,3437,'2021-06-02','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(34358,10,3437,'2021-06-02','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(34359,10,3437,'2021-06-02','15013','0','',-43,'',3,0,NULL,NULL,NULL,354),(34360,10,3437,'2021-06-02','12300','0','ED/GD Payment',-43,'MB216099186AE',3,0,2,'1',NULL,354),(34361,10,3437,'2021-06-02','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(34362,10,3437,'2021-06-02','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(34363,10,3437,'2021-06-02','12300','0','',86,'',3,0,2,'1',NULL,354),(34364,10,3438,'2021-06-02','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(34365,10,3438,'2021-06-02','120022','0','ED/GD Payment',-243,'MB216094812AE',3,0,NULL,NULL,NULL,354),(34366,10,3438,'2021-06-02','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(34367,10,3438,'2021-06-02','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(34368,10,3438,'2021-06-02','12300','0','',243,'',3,0,2,'1072',NULL,354),(34369,12,1030,'2021-06-02','120018','0','',243,'N/A',3,0,NULL,NULL,NULL,343),(34370,12,1030,'2021-06-02','12300','0','',-243,'',3,0,2,'1072',NULL,343),(34371,10,3439,'2021-06-02','15013','0','',-1083,'',3,0,NULL,NULL,NULL,347),(34372,10,3439,'2021-06-02','120022','0','ED/GD Payment',-1083,'MB216100483AE',3,0,NULL,NULL,NULL,347),(34373,10,3439,'2021-06-02','41003','0','',1003,'',3,0,NULL,NULL,NULL,347),(34374,10,3439,'2021-06-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(34375,10,3439,'2021-06-02','12300','0','',1083,'',3,0,2,'1',NULL,347),(34376,10,3440,'2021-06-02','15013','0','',-513,'',3,0,NULL,NULL,NULL,354),(34377,10,3440,'2021-06-02','12300','0','ED/GD Payment',-513,'MB216102718AE',3,0,2,'1072',NULL,354),(34378,10,3440,'2021-06-02','41003','0','',433,'',3,0,NULL,NULL,NULL,354),(34379,10,3440,'2021-06-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(34380,10,3440,'2021-06-02','15013','0','',-133,'',3,0,NULL,NULL,NULL,354),(34381,10,3440,'2021-06-02','12300','0','ED/GD Payment',-133,'MB216100866AE',3,0,2,'1072',NULL,354),(34382,10,3440,'2021-06-02','41003','0','',53,'',3,0,NULL,NULL,NULL,354),(34383,10,3440,'2021-06-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(34384,10,3440,'2021-06-02','15013','0','',-1083,'',3,0,NULL,NULL,NULL,354),(34385,10,3440,'2021-06-02','12300','0','ED/GD Payment',-1083,'MB216098344AE',3,0,2,'1072',NULL,354),(34386,10,3440,'2021-06-02','41003','0','',1003,'',3,0,NULL,NULL,NULL,354),(34387,10,3440,'2021-06-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(34388,10,3440,'2021-06-02','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(34389,10,3440,'2021-06-02','12300','0','ED/GD Payment',-243,'MB216095829AE',3,0,2,'1072',NULL,354),(34390,10,3440,'2021-06-02','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(34391,10,3440,'2021-06-02','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(34392,10,3440,'2021-06-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(34393,10,3440,'2021-06-02','12300','0','ED/GD Payment',-83,'MB215983338AE',3,0,2,'1072',NULL,354),(34394,10,3440,'2021-06-02','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(34395,10,3440,'2021-06-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(34396,10,3440,'2021-06-02','12300','0','',2055,'',3,0,2,'1072',NULL,354),(34397,12,1031,'2021-06-02','120018','0','',1083,'N/A',3,0,NULL,NULL,NULL,343),(34398,12,1031,'2021-06-02','12300','0','',-1083,'',3,0,2,'1',NULL,343),(34399,10,3441,'2021-06-02','15013','0','',-564,'',3,0,NULL,NULL,NULL,348),(34400,10,3441,'2021-06-02','12300','0','ED/GD Payment',-564,'MB216103168AE',3,0,2,'1',NULL,348),(34401,10,3441,'2021-06-02','41003','0','',484,'',3,0,NULL,NULL,NULL,348),(34402,10,3441,'2021-06-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(34403,10,3441,'2021-06-02','12300','0','',564,'',3,0,2,'1',NULL,348),(34404,10,3442,'2021-06-02','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(34405,10,3442,'2021-06-02','120022','0','ED/GD Payment',-243,'MB216103472AE',3,0,NULL,NULL,NULL,354),(34406,10,3442,'2021-06-02','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(34407,10,3442,'2021-06-02','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(34408,10,3442,'2021-06-02','12300','0','',243,'',3,0,2,'1',NULL,354),(34409,12,1032,'2021-06-02','120018','0','',243,'N/A',3,0,NULL,NULL,NULL,343),(34410,12,1032,'2021-06-02','12300','0','',-243,'',3,0,2,'1',NULL,343),(34411,10,3443,'2021-06-03','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(34412,10,3443,'2021-06-03','12300','0','ED/GD Payment',-85,'MB216088816AE',3,0,2,'1',NULL,360),(34413,10,3443,'2021-06-03','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(34414,10,3443,'2021-06-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(34415,10,3443,'2021-06-03','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(34416,10,3443,'2021-06-03','12300','0','ED/GD Payment',-85,'MB216088534AE',3,0,2,'1',NULL,360),(34417,10,3443,'2021-06-03','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(34418,10,3443,'2021-06-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(34419,10,3443,'2021-06-03','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(34420,10,3443,'2021-06-03','12300','0','ED/GD Payment',-85,'MB216089059AE',3,0,2,'1',NULL,360),(34421,10,3443,'2021-06-03','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(34422,10,3443,'2021-06-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(34423,10,3443,'2021-06-03','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(34424,10,3443,'2021-06-03','12300','0','ED/GD Payment',-85,'MB216089540AE',3,0,2,'1',NULL,360),(34425,10,3443,'2021-06-03','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(34426,10,3443,'2021-06-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(34427,10,3443,'2021-06-03','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(34428,10,3443,'2021-06-03','12300','0','ED/GD Payment',-85,'MB216088238AE',3,0,2,'1',NULL,360),(34429,10,3443,'2021-06-03','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(34430,10,3443,'2021-06-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(34431,10,3443,'2021-06-03','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(34432,10,3443,'2021-06-03','12300','0','ED/GD Payment',-85,'MB216089280AE',3,0,2,'1',NULL,360),(34433,10,3443,'2021-06-03','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(34434,10,3443,'2021-06-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(34435,10,3443,'2021-06-03','12300','0','',510,'',3,0,2,'1',NULL,360),(34436,10,3444,'2021-06-03','15013','0','',-22,'',3,0,NULL,NULL,NULL,360),(34437,10,3444,'2021-06-03','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,360),(34438,10,3444,'2021-06-03','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(34439,10,3444,'2021-06-03','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,360),(34440,10,3444,'2021-06-03','12300','0','',22,'',3,0,2,'1',NULL,360),(34441,10,3445,'2021-06-03','15013','0','',-85,'',3,0,NULL,NULL,NULL,351),(34442,10,3445,'2021-06-03','12300','0','ED/GD Payment',-85,'MB216112014AE',3,0,2,'1',NULL,351),(34443,10,3445,'2021-06-03','41003','0','',5,'',3,0,NULL,NULL,NULL,351),(34444,10,3445,'2021-06-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(34445,10,3445,'2021-06-03','12300','0','',85,'',3,0,2,'1',NULL,351),(34446,10,3446,'2021-06-03','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(34447,10,3446,'2021-06-03','12300','0','ED/GD Payment',-85,'MB216112782AE',3,0,2,'1',NULL,350),(34448,10,3446,'2021-06-03','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(34449,10,3446,'2021-06-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(34450,10,3446,'2021-06-03','12300','0','',85,'',3,0,2,'1',NULL,350),(34451,10,3447,'2021-06-03','15013','0','',-564,'',3,0,NULL,NULL,NULL,360),(34452,10,3447,'2021-06-03','12300','0','ED/GD Payment',-564,'MB216120406AE',3,0,2,'1',NULL,360),(34453,10,3447,'2021-06-03','41003','0','',484,'',3,0,NULL,NULL,NULL,360),(34454,10,3447,'2021-06-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(34455,10,3447,'2021-06-03','12300','0','',564,'',3,0,2,'1',NULL,360),(34456,10,3448,'2021-06-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(34457,10,3448,'2021-06-03','120022','0','ED/GD Payment',-83,'MB216121094AE',3,0,NULL,NULL,NULL,351),(34458,10,3448,'2021-06-03','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(34459,10,3448,'2021-06-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(34460,10,3448,'2021-06-03','12300','0','',83,'',3,0,2,'1',NULL,351),(34461,10,3449,'2021-06-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(34462,10,3449,'2021-06-03','120022','0','ED/GD Payment',-83,'MB215872872AE',3,0,NULL,NULL,NULL,350),(34463,10,3449,'2021-06-03','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(34464,10,3449,'2021-06-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(34465,10,3449,'2021-06-03','12300','0','',83,'',3,0,2,'1',NULL,350),(34466,12,1033,'2021-06-03','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(34467,12,1033,'2021-06-03','12300','0','',-83,'',3,0,2,'1',NULL,364),(34468,10,3450,'2021-06-03','15013','0','',0,'',3,0,NULL,NULL,NULL,351),(34469,10,3450,'2021-06-03','120022','0','ED/GD Payment',0,'N/A',3,0,NULL,NULL,NULL,351),(34470,10,3450,'2021-06-03','41003','0','',0,'',3,0,NULL,NULL,NULL,351),(34471,10,3450,'2021-06-03','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,351),(34472,10,3450,'2021-06-03','15013','0','',0,'',3,0,NULL,NULL,NULL,351),(34473,10,3450,'2021-06-03','120022','0','ED/GD Payment',0,'N/A',3,0,NULL,NULL,NULL,351),(34474,10,3450,'2021-06-03','41003','0','',0,'',3,0,NULL,NULL,NULL,351),(34475,10,3450,'2021-06-03','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,351),(34476,10,3450,'2021-06-03','15013','0','',0,'',3,0,NULL,NULL,NULL,351),(34477,10,3450,'2021-06-03','120022','0','ED/GD Payment',0,'N/A',3,0,NULL,NULL,NULL,351),(34478,10,3450,'2021-06-03','41003','0','',0,'',3,0,NULL,NULL,NULL,351),(34479,10,3450,'2021-06-03','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,351),(34480,10,3450,'2021-06-03','12300','0','',0,'',3,0,2,'1',NULL,351),(34481,12,1034,'2021-06-03','120019','0','',3908,'N/A',3,0,NULL,NULL,NULL,364),(34482,12,1034,'2021-06-03','12300','0','',-3908,'',3,0,2,'1',NULL,364),(34483,12,1035,'2021-06-03','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(34484,12,1035,'2021-06-03','12300','0','',-83,'',3,0,2,'1',NULL,364),(34485,10,3451,'2021-06-03','15013','0','',-22,'',3,0,NULL,NULL,NULL,350),(34486,10,3451,'2021-06-03','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,350),(34487,10,3451,'2021-06-03','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(34488,10,3451,'2021-06-03','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,350),(34489,10,3451,'2021-06-03','12300','0','',22,'',3,0,2,'1',NULL,350),(34490,10,3452,'2021-06-03','15013','0','',-85,'',3,0,NULL,NULL,NULL,355),(34491,10,3452,'2021-06-03','12300','0','ED/GD Payment',-85,'MB216123500AE',3,0,2,'1079',NULL,355),(34492,10,3452,'2021-06-03','41003','0','',5,'',3,0,NULL,NULL,NULL,355),(34493,10,3452,'2021-06-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(34494,10,3452,'2021-06-03','15013','0','',-85,'',3,0,NULL,NULL,NULL,355),(34495,10,3452,'2021-06-03','12300','0','ED/GD Payment',-85,'MB216122521AE',3,0,2,'1079',NULL,355),(34496,10,3452,'2021-06-03','41003','0','',5,'',3,0,NULL,NULL,NULL,355),(34497,10,3452,'2021-06-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(34498,10,3452,'2021-06-03','12300','0','',170,'',3,0,2,'1079',NULL,355),(34499,10,3453,'2021-06-03','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(34500,10,3453,'2021-06-03','12300','0','ED/GD Payment',-85,'MB216124058AE',3,0,2,'1',NULL,360),(34501,10,3453,'2021-06-03','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(34502,10,3453,'2021-06-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(34503,10,3453,'2021-06-03','12300','0','',85,'',3,0,2,'1',NULL,360),(34504,10,3454,'2021-06-03','15013','0','',-125,'',3,0,NULL,NULL,NULL,350),(34505,10,3454,'2021-06-03','12300','0','ED/GD Payment',-125,'MB216125654AE',3,0,2,'1',NULL,350),(34506,10,3454,'2021-06-03','41003','0','',45,'',3,0,NULL,NULL,NULL,350),(34507,10,3454,'2021-06-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(34508,10,3454,'2021-06-03','12300','0','',125,'',3,0,2,'1',NULL,350),(34509,10,3455,'2021-06-03','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(34510,10,3455,'2021-06-03','12300','0','ED/GD Payment',-85,'MB216126850AE',3,0,2,'1',NULL,360),(34511,10,3455,'2021-06-03','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(34512,10,3455,'2021-06-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(34513,10,3455,'2021-06-03','12300','0','',85,'',3,0,2,'1',NULL,360),(34514,10,3456,'2021-06-03','15013','0','',-248,'',3,0,NULL,NULL,NULL,351),(34515,10,3456,'2021-06-03','12300','0','ED/GD Payment',-248,'MB216127081AE',3,0,2,'1',NULL,351),(34516,10,3456,'2021-06-03','41003','0','',8,'',3,0,NULL,NULL,NULL,351),(34517,10,3456,'2021-06-03','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,351),(34518,10,3456,'2021-06-03','12300','0','',248,'',3,0,2,'1',NULL,351),(34519,10,3457,'2021-06-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(34520,10,3457,'2021-06-03','12300','0','ED/GD Payment',-83,'MB216126831AE',3,0,2,'1',NULL,349),(34521,10,3457,'2021-06-03','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(34522,10,3457,'2021-06-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(34523,10,3457,'2021-06-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(34524,10,3457,'2021-06-03','12300','0','ED/GD Payment',-83,'MB216124691AE',3,0,2,'1',NULL,349),(34525,10,3457,'2021-06-03','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(34526,10,3457,'2021-06-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(34527,10,3457,'2021-06-03','12300','0','',166,'',3,0,2,'1',NULL,349),(34528,10,3458,'2021-06-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(34529,10,3458,'2021-06-03','120022','0','ED/GD Payment',-83,'MB216131071AE',3,0,NULL,NULL,NULL,360),(34530,10,3458,'2021-06-03','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(34531,10,3458,'2021-06-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(34532,10,3458,'2021-06-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(34533,10,3458,'2021-06-03','120022','0','ED/GD Payment',-83,'MB216130695AE',3,0,NULL,NULL,NULL,360),(34534,10,3458,'2021-06-03','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(34535,10,3458,'2021-06-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(34536,10,3458,'2021-06-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(34537,10,3458,'2021-06-03','120022','0','ED/GD Payment',-83,'MB216129568AE',3,0,NULL,NULL,NULL,360),(34538,10,3458,'2021-06-03','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(34539,10,3458,'2021-06-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(34540,10,3458,'2021-06-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(34541,10,3458,'2021-06-03','120022','0','ED/GD Payment',-83,'MB216129138AE',3,0,NULL,NULL,NULL,360),(34542,10,3458,'2021-06-03','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(34543,10,3458,'2021-06-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(34544,10,3458,'2021-06-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(34545,10,3458,'2021-06-03','120022','0','ED/GD Payment',-83,'MB216128607AE',3,0,NULL,NULL,NULL,360),(34546,10,3458,'2021-06-03','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(34547,10,3458,'2021-06-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(34548,10,3458,'2021-06-03','12300','0','',415,'',3,0,2,'1',NULL,360),(34549,12,1036,'2021-06-03','120019','0','',415,'N/A',3,0,NULL,NULL,NULL,364),(34550,12,1036,'2021-06-03','12300','0','',-415,'',3,0,2,'1',NULL,364),(34551,10,3459,'2021-06-03','15013','0','',-1033,'',3,0,NULL,NULL,NULL,350),(34552,10,3459,'2021-06-03','12300','0','ED/GD Payment',-1033,'MB216132006AE',3,0,2,'1',NULL,350),(34553,10,3459,'2021-06-03','41003','0','',953,'',3,0,NULL,NULL,NULL,350),(34554,10,3459,'2021-06-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(34555,10,3459,'2021-06-03','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(34556,10,3459,'2021-06-03','12300','0','ED/GD Payment',-85,'MB216130461AE',3,0,2,'1',NULL,350),(34557,10,3459,'2021-06-03','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(34558,10,3459,'2021-06-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(34559,10,3459,'2021-06-03','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(34560,10,3459,'2021-06-03','12300','0','ED/GD Payment',-85,'MB216129752AE',3,0,2,'1',NULL,350),(34561,10,3459,'2021-06-03','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(34562,10,3459,'2021-06-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(34563,10,3459,'2021-06-03','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(34564,10,3459,'2021-06-03','12300','0','ED/GD Payment',-85,'MB216128803AE',3,0,2,'1',NULL,350),(34565,10,3459,'2021-06-03','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(34566,10,3459,'2021-06-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(34567,10,3459,'2021-06-03','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(34568,10,3459,'2021-06-03','12300','0','ED/GD Payment',-85,'MB216127968AE',3,0,2,'1',NULL,350),(34569,10,3459,'2021-06-03','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(34570,10,3459,'2021-06-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(34571,10,3459,'2021-06-03','15013','0','',-1063,'',3,0,NULL,NULL,NULL,350),(34572,10,3459,'2021-06-03','12300','0','ED/GD Payment',-1063,'N/A',3,0,2,'1',NULL,350),(34573,10,3459,'2021-06-03','41003','0','',1023,'',3,0,NULL,NULL,NULL,350),(34574,10,3459,'2021-06-03','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,350),(34575,10,3459,'2021-06-03','15013','0','',-859,'',3,0,NULL,NULL,NULL,350),(34576,10,3459,'2021-06-03','12300','0','ED/GD Payment',-859,'N/A',3,0,2,'1',NULL,350),(34577,10,3459,'2021-06-03','41003','0','',819,'',3,0,NULL,NULL,NULL,350),(34578,10,3459,'2021-06-03','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,350),(34579,10,3459,'2021-06-03','15013','0','',-655,'',3,0,NULL,NULL,NULL,350),(34580,10,3459,'2021-06-03','12300','0','ED/GD Payment',-655,'N/A',3,0,2,'1',NULL,350),(34581,10,3459,'2021-06-03','41003','0','',615,'',3,0,NULL,NULL,NULL,350),(34582,10,3459,'2021-06-03','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,350),(34583,10,3459,'2021-06-03','15013','0','',-859,'',3,0,NULL,NULL,NULL,350),(34584,10,3459,'2021-06-03','12300','0','ED/GD Payment',-859,'N/A',3,0,2,'1',NULL,350),(34585,10,3459,'2021-06-03','41003','0','',819,'',3,0,NULL,NULL,NULL,350),(34586,10,3459,'2021-06-03','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,350),(34587,10,3459,'2021-06-03','12300','0','',4809,'',3,0,2,'1',NULL,350),(34588,10,3460,'2021-06-03','15013','0','',-22,'',3,0,NULL,NULL,NULL,349),(34589,10,3460,'2021-06-03','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,349),(34590,10,3460,'2021-06-03','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(34591,10,3460,'2021-06-03','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,349),(34592,10,3460,'2021-06-03','15013','0','',-22,'',3,0,NULL,NULL,NULL,349),(34593,10,3460,'2021-06-03','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,349),(34594,10,3460,'2021-06-03','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(34595,10,3460,'2021-06-03','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,349),(34596,10,3460,'2021-06-03','12300','0','',44,'',3,0,2,'1',NULL,349),(34597,12,1037,'2021-06-03','120019','0','',44,'N/A',3,0,NULL,NULL,NULL,364),(34598,12,1037,'2021-06-03','12300','0','',-44,'',3,0,2,'1',NULL,364),(34599,10,3461,'2021-06-03','15013','0','',-125,'',3,0,NULL,NULL,NULL,349),(34600,10,3461,'2021-06-03','12300','0','ED/GD Payment',-125,'MB216121297AE',3,0,2,'1',NULL,349),(34601,10,3461,'2021-06-03','41003','0','',45,'',3,0,NULL,NULL,NULL,349),(34602,10,3461,'2021-06-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(34603,10,3461,'2021-06-03','12300','0','',125,'',3,0,2,'1',NULL,349),(34604,10,3462,'2021-06-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(34605,10,3462,'2021-06-03','120022','0','ED/GD Payment',-83,'MB216137028AE',3,0,NULL,NULL,NULL,347),(34606,10,3462,'2021-06-03','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(34607,10,3462,'2021-06-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(34608,10,3462,'2021-06-03','12300','0','',83,'',3,0,2,'1',NULL,347),(34609,12,1038,'2021-06-03','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(34610,12,1038,'2021-06-03','12300','0','',-83,'',3,0,2,'1',NULL,343),(34611,10,3463,'2021-06-03','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(34612,10,3463,'2021-06-03','12300','0','ED/GD Payment',-85,'MB216137685AE',3,0,2,'1',NULL,347),(34613,10,3463,'2021-06-03','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(34614,10,3463,'2021-06-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(34615,10,3463,'2021-06-03','12300','0','',85,'',3,0,2,'1',NULL,347),(34616,10,3464,'2021-06-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(34617,10,3464,'2021-06-03','120022','0','ED/GD Payment',-83,'MB216047316AE',3,0,NULL,NULL,NULL,347),(34618,10,3464,'2021-06-03','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(34619,10,3464,'2021-06-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(34620,10,3464,'2021-06-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(34621,10,3464,'2021-06-03','120022','0','ED/GD Payment',-83,'MB216047962AE',3,0,NULL,NULL,NULL,347),(34622,10,3464,'2021-06-03','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(34623,10,3464,'2021-06-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(34624,10,3464,'2021-06-03','12300','0','',166,'',3,0,2,'1',NULL,347),(34625,10,3465,'2021-06-03','15013','0','',-1819,'',3,0,NULL,NULL,NULL,347),(34626,10,3465,'2021-06-03','12300','0','ED/GD Payment',-1819,'MB216138653AE',3,0,2,'1',NULL,347),(34627,10,3465,'2021-06-03','41003','0','',1739,'',3,0,NULL,NULL,NULL,347),(34628,10,3465,'2021-06-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(34629,10,3465,'2021-06-03','12300','0','',1819,'',3,0,2,'1',NULL,347),(34630,12,1039,'2021-06-03','120018','0','',166,'N/A',3,0,NULL,NULL,NULL,343),(34631,12,1039,'2021-06-03','12300','0','',-166,'',3,0,2,'1',NULL,343),(34632,10,3466,'2021-06-03','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(34633,10,3466,'2021-06-03','12300','0','ED/GD Payment',-85,'MB216137685AE',3,0,2,'1',NULL,347),(34634,10,3466,'2021-06-03','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(34635,10,3466,'2021-06-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(34636,10,3466,'2021-06-03','12300','0','',85,'',3,0,2,'1',NULL,347),(34637,10,3467,'2021-06-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(34638,10,3467,'2021-06-03','120022','0','ED/GD Payment',-83,'MB216139682AE',3,0,NULL,NULL,NULL,354),(34639,10,3467,'2021-06-03','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(34640,10,3467,'2021-06-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(34641,10,3467,'2021-06-03','12300','0','',83,'',3,0,2,'1',NULL,354),(34642,10,3468,'2021-06-03','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(34643,10,3468,'2021-06-03','12300','0','ED/GD Payment',-85,'MB216140735AE',3,0,2,'1',NULL,350),(34644,10,3468,'2021-06-03','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(34645,10,3468,'2021-06-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(34646,10,3468,'2021-06-03','12300','0','',85,'',3,0,2,'1',NULL,350),(34647,12,1040,'2021-06-03','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(34648,12,1040,'2021-06-03','12300','0','',-83,'',3,0,2,'1',NULL,343),(34649,10,3469,'2021-06-03','15013','0','',-43,'',3,0,NULL,NULL,NULL,350),(34650,10,3469,'2021-06-03','12300','0','ED/GD Payment',-43,'MB216078629AE',3,0,2,'1',NULL,350),(34651,10,3469,'2021-06-03','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(34652,10,3469,'2021-06-03','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,350),(34653,10,3469,'2021-06-03','15013','0','',-43,'',3,0,NULL,NULL,NULL,350),(34654,10,3469,'2021-06-03','12300','0','ED/GD Payment',-43,'MB216079509AE',3,0,2,'1',NULL,350),(34655,10,3469,'2021-06-03','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(34656,10,3469,'2021-06-03','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,350),(34657,10,3469,'2021-06-03','12300','0','',86,'',3,0,2,'1',NULL,350),(34658,10,3470,'2021-06-03','15013','0','',-564,'',3,0,NULL,NULL,NULL,354),(34659,10,3470,'2021-06-03','12300','0','ED/GD Payment',-564,'MB216142816AE',3,0,2,'1',NULL,354),(34660,10,3470,'2021-06-03','41003','0','',484,'',3,0,NULL,NULL,NULL,354),(34661,10,3470,'2021-06-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(34662,10,3470,'2021-06-03','12300','0','',564,'',3,0,2,'1',NULL,354),(34663,10,3471,'2021-06-03','15013','0','',-340,'',3,0,NULL,NULL,NULL,350),(34664,10,3471,'2021-06-03','12300','0','ED/GD Payment',-340,'MB216143780AE',3,0,2,'1',NULL,350),(34665,10,3471,'2021-06-03','41003','0','',260,'',3,0,NULL,NULL,NULL,350),(34666,10,3471,'2021-06-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(34667,10,3471,'2021-06-03','12300','0','',340,'',3,0,2,'1',NULL,350),(34668,10,3450,'2021-06-03','15013','0','',-22,'',3,0,NULL,NULL,NULL,343),(34669,10,3450,'2021-06-03','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,343),(34670,10,3450,'2021-06-03','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(34671,10,3450,'2021-06-03','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,343),(34672,10,3450,'2021-06-03','15013','0','',-2043,'',3,0,NULL,NULL,NULL,343),(34673,10,3450,'2021-06-03','120022','0','ED/GD Payment',-2043,'N/A',3,0,NULL,NULL,NULL,343),(34674,10,3450,'2021-06-03','41003','0','',2003,'',3,0,NULL,NULL,NULL,343),(34675,10,3450,'2021-06-03','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,343),(34676,10,3450,'2021-06-03','15013','0','',-1843,'',3,0,NULL,NULL,NULL,343),(34677,10,3450,'2021-06-03','120022','0','ED/GD Payment',-1843,'N/A',3,0,NULL,NULL,NULL,343),(34678,10,3450,'2021-06-03','41003','0','',1803,'',3,0,NULL,NULL,NULL,343),(34679,10,3450,'2021-06-03','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,343),(34680,10,3450,'2021-06-03','12300','0','',3908,'',3,0,2,'1',NULL,343),(34681,10,3472,'2021-06-03','15013','0','',-123,'',3,0,NULL,NULL,NULL,354),(34682,10,3472,'2021-06-03','12300','0','ED/GD Payment',-123,'MB216148421AE',3,0,2,'1072',NULL,354),(34683,10,3472,'2021-06-03','41003','0','',43,'',3,0,NULL,NULL,NULL,354),(34684,10,3472,'2021-06-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(34685,10,3472,'2021-06-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(34686,10,3472,'2021-06-03','12300','0','ED/GD Payment',-83,'MB211095993AE',3,0,2,'1072',NULL,354),(34687,10,3472,'2021-06-03','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(34688,10,3472,'2021-06-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(34689,10,3472,'2021-06-03','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(34690,10,3472,'2021-06-03','12300','0','ED/GD Payment',-243,'MB216146711AE',3,0,2,'1072',NULL,354),(34691,10,3472,'2021-06-03','41003','0','',203,'',3,0,NULL,NULL,NULL,354),(34692,10,3472,'2021-06-03','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(34693,10,3472,'2021-06-03','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(34694,10,3472,'2021-06-03','12300','0','ED/GD Payment',-243,'MB216146069AE',3,0,2,'1072',NULL,354),(34695,10,3472,'2021-06-03','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(34696,10,3472,'2021-06-03','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(34697,10,3472,'2021-06-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(34698,10,3472,'2021-06-03','12300','0','ED/GD Payment',-83,'MB216143268AE',3,0,2,'1072',NULL,354),(34699,10,3472,'2021-06-03','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(34700,10,3472,'2021-06-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(34701,10,3472,'2021-06-03','12300','0','',775,'',3,0,2,'1072',NULL,354),(34702,10,3473,'2021-06-03','15013','0','',-1283,'',3,0,NULL,NULL,NULL,349),(34703,10,3473,'2021-06-03','120022','0','ED/GD Payment',-1283,'MB216149863AE',3,0,NULL,NULL,NULL,349),(34704,10,3473,'2021-06-03','41003','0','',1203,'',3,0,NULL,NULL,NULL,349),(34705,10,3473,'2021-06-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(34706,10,3473,'2021-06-03','12300','0','',1283,'',3,0,2,'1',NULL,349),(34707,12,1041,'2021-06-03','120018','0','',1283,'N/A',3,0,NULL,NULL,NULL,343),(34708,12,1041,'2021-06-03','12300','0','',-1283,'',3,0,2,'1',NULL,343),(34709,10,3474,'2021-06-03','15013','0','',-850,'',3,0,NULL,NULL,NULL,349),(34710,10,3474,'2021-06-03','12300','0','ED/GD Payment',-850,'MB216149428AE',3,0,2,'1',NULL,349),(34711,10,3474,'2021-06-03','41003','0','',770,'',3,0,NULL,NULL,NULL,349),(34712,10,3474,'2021-06-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(34713,10,3474,'2021-06-03','12300','0','',850,'',3,0,2,'1',NULL,349),(34714,10,3475,'2021-06-03','15013','0','',-553,'',3,0,NULL,NULL,NULL,350),(34715,10,3475,'2021-06-03','12300','0','ED/GD Payment',-553,'MB216151003AE',3,0,2,'1',NULL,350),(34716,10,3475,'2021-06-03','41003','0','',473,'',3,0,NULL,NULL,NULL,350),(34717,10,3475,'2021-06-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(34718,10,3475,'2021-06-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(34719,10,3475,'2021-06-03','12300','0','ED/GD Payment',-83,'MB216150184AE',3,0,2,'1',NULL,350),(34720,10,3475,'2021-06-03','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(34721,10,3475,'2021-06-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(34722,10,3475,'2021-06-03','12300','0','',636,'',3,0,2,'1',NULL,350),(34723,10,3476,'2021-06-05','15013','0','',-748,'',3,0,NULL,NULL,NULL,349),(34724,10,3476,'2021-06-05','12300','0','ED/GD Payment',-748,'MB216163977AE',3,0,2,'1',NULL,349),(34725,10,3476,'2021-06-05','41003','0','',668,'',3,0,NULL,NULL,NULL,349),(34726,10,3476,'2021-06-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(34727,10,3476,'2021-06-05','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(34728,10,3476,'2021-06-05','12300','0','ED/GD Payment',-85,'MB216163977AE',3,0,2,'1',NULL,349),(34729,10,3476,'2021-06-05','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(34730,10,3476,'2021-06-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(34731,10,3476,'2021-06-05','15013','0','',-248,'',3,0,NULL,NULL,NULL,349),(34732,10,3476,'2021-06-05','12300','0','ED/GD Payment',-248,'N/A',3,0,2,'1',NULL,349),(34733,10,3476,'2021-06-05','41003','0','',208,'',3,0,NULL,NULL,NULL,349),(34734,10,3476,'2021-06-05','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,349),(34735,10,3476,'2021-06-05','12300','0','',1081,'',3,0,2,'1',NULL,349),(34736,10,3477,'2021-06-05','15013','0','',-553,'',3,0,NULL,NULL,NULL,347),(34737,10,3477,'2021-06-05','12300','0','ED/GD Payment',-553,'MB216164893AE',3,0,2,'1',NULL,347),(34738,10,3477,'2021-06-05','41003','0','',473,'',3,0,NULL,NULL,NULL,347),(34739,10,3477,'2021-06-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(34740,10,3477,'2021-06-05','12300','0','',553,'',3,0,2,'1',NULL,347),(34741,10,3478,'2021-06-05','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(34742,10,3478,'2021-06-05','120022','0','ED/GD Payment',-83,'MB216165010AE',3,0,NULL,NULL,NULL,351),(34743,10,3478,'2021-06-05','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(34744,10,3478,'2021-06-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(34745,10,3478,'2021-06-05','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(34746,10,3478,'2021-06-05','120022','0','ED/GD Payment',-83,'MB216164601AE',3,0,NULL,NULL,NULL,351),(34747,10,3478,'2021-06-05','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(34748,10,3478,'2021-06-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(34749,10,3478,'2021-06-05','12300','0','',166,'',3,0,2,'1',NULL,351),(34750,12,1042,'2021-06-05','120019','0','',166,'N/A',3,0,NULL,NULL,NULL,364),(34751,12,1042,'2021-06-05','12300','0','',-166,'',3,0,2,'1',NULL,364),(34752,10,3479,'2021-06-05','15013','0','',0,'',3,0,NULL,NULL,NULL,351),(34753,10,3479,'2021-06-05','120022','0','ED/GD Payment',0,'N/A',3,0,NULL,NULL,NULL,351),(34754,10,3479,'2021-06-05','41003','0','',0,'',3,0,NULL,NULL,NULL,351),(34755,10,3479,'2021-06-05','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,351),(34756,10,3479,'2021-06-05','15013','0','',0,'',3,0,NULL,NULL,NULL,351),(34757,10,3479,'2021-06-05','120022','0','ED/GD Payment',0,'N/A',3,0,NULL,NULL,NULL,351),(34758,10,3479,'2021-06-05','41003','0','',0,'',3,0,NULL,NULL,NULL,351),(34759,10,3479,'2021-06-05','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,351),(34760,10,3479,'2021-06-05','12300','0','',0,'',3,0,2,'1',NULL,351),(34761,12,1043,'2021-06-05','120019','0','',44,'N/A',3,0,NULL,NULL,NULL,364),(34762,12,1043,'2021-06-05','12300','0','',-44,'',3,0,2,'1',NULL,364),(34763,10,3480,'2021-06-05','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(34764,10,3480,'2021-06-05','120022','0','ED/GD Payment',-83,'MB216166900AE',3,0,NULL,NULL,NULL,351),(34765,10,3480,'2021-06-05','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(34766,10,3480,'2021-06-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(34767,10,3480,'2021-06-05','12300','0','',83,'',3,0,2,'1',NULL,351),(34768,12,1044,'2021-06-05','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(34769,12,1044,'2021-06-05','12300','0','',-83,'',3,0,2,'1',NULL,364),(34770,10,3481,'2021-06-05','15013','0','',-248,'',3,0,NULL,NULL,NULL,349),(34771,10,3481,'2021-06-05','12300','0','ED/GD Payment',-248,'MB216167065AE',3,0,2,'1',NULL,349),(34772,10,3481,'2021-06-05','41003','0','',8,'',3,0,NULL,NULL,NULL,349),(34773,10,3481,'2021-06-05','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(34774,10,3481,'2021-06-05','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(34775,10,3481,'2021-06-05','12300','0','ED/GD Payment',-85,'MB216166382AE',3,0,2,'1',NULL,349),(34776,10,3481,'2021-06-05','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(34777,10,3481,'2021-06-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(34778,10,3481,'2021-06-05','12300','0','',333,'',3,0,2,'1',NULL,349),(34779,10,3482,'2021-06-05','15013','0','',0,'',3,0,NULL,NULL,NULL,351),(34780,10,3482,'2021-06-05','120022','0','ED/GD Payment',0,'N/A',3,0,NULL,NULL,NULL,351),(34781,10,3482,'2021-06-05','41003','0','',0,'',3,0,NULL,NULL,NULL,351),(34782,10,3482,'2021-06-05','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,351),(34783,10,3482,'2021-06-05','12300','0','',0,'',3,0,2,'1',NULL,351),(34784,10,3483,'2021-06-05','15013','0','',0,'',3,0,NULL,NULL,NULL,351),(34785,10,3483,'2021-06-05','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,351),(34786,10,3483,'2021-06-05','41003','0','',0,'',3,0,NULL,NULL,NULL,351),(34787,10,3483,'2021-06-05','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,351),(34788,10,3483,'2021-06-05','12300','0','',0,'',3,0,2,'1',NULL,351),(34789,12,1045,'2021-06-05','120019','0','',22,'N/A',3,0,NULL,NULL,NULL,364),(34790,12,1045,'2021-06-05','12300','0','',-22,'',3,0,2,'1',NULL,364),(34791,10,3484,'2021-06-05','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(34792,10,3484,'2021-06-05','12300','0','ED/GD Payment',-83,'MB216124691AE',3,0,2,'1',NULL,349),(34793,10,3484,'2021-06-05','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(34794,10,3484,'2021-06-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(34795,10,3484,'2021-06-05','12300','0','',83,'',3,0,2,'1',NULL,349),(34796,10,3485,'2021-06-05','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(34797,10,3485,'2021-06-05','12300','0','ED/GD Payment',-83,'MB216164601AE',3,0,2,'1',NULL,351),(34798,10,3485,'2021-06-05','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(34799,10,3485,'2021-06-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(34800,10,3485,'2021-06-05','12300','0','',83,'',3,0,2,'1',NULL,351),(34801,10,3486,'2021-06-05','15013','0','',-43,'',3,0,NULL,NULL,NULL,347),(34802,10,3486,'2021-06-05','12300','0','ED/GD Payment',-43,'MB215812605AE',3,0,2,'1',NULL,347),(34803,10,3486,'2021-06-05','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(34804,10,3486,'2021-06-05','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(34805,10,3486,'2021-06-05','15013','0','',-43,'',3,0,NULL,NULL,NULL,347),(34806,10,3486,'2021-06-05','12300','0','ED/GD Payment',-43,'MB216168226AE',3,0,2,'1',NULL,347),(34807,10,3486,'2021-06-05','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(34808,10,3486,'2021-06-05','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(34809,10,3486,'2021-06-05','15013','0','',-43,'',3,0,NULL,NULL,NULL,347),(34810,10,3486,'2021-06-05','12300','0','ED/GD Payment',-43,'MB216167726AE',3,0,2,'1',NULL,347),(34811,10,3486,'2021-06-05','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(34812,10,3486,'2021-06-05','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(34813,10,3486,'2021-06-05','15013','0','',-243,'',3,0,NULL,NULL,NULL,347),(34814,10,3486,'2021-06-05','12300','0','ED/GD Payment',-243,'MB216167683AE',3,0,2,'1',NULL,347),(34815,10,3486,'2021-06-05','41003','0','',203,'',3,0,NULL,NULL,NULL,347),(34816,10,3486,'2021-06-05','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(34817,10,3486,'2021-06-05','15013','0','',-43,'',3,0,NULL,NULL,NULL,347),(34818,10,3486,'2021-06-05','12300','0','ED/GD Payment',-43,'MB216167264AE',3,0,2,'1',NULL,347),(34819,10,3486,'2021-06-05','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(34820,10,3486,'2021-06-05','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(34821,10,3486,'2021-06-05','15013','0','',-43,'',3,0,NULL,NULL,NULL,347),(34822,10,3486,'2021-06-05','12300','0','ED/GD Payment',-43,'MB216166922AE',3,0,2,'1',NULL,347),(34823,10,3486,'2021-06-05','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(34824,10,3486,'2021-06-05','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(34825,10,3486,'2021-06-05','15013','0','',-43,'',3,0,NULL,NULL,NULL,347),(34826,10,3486,'2021-06-05','12300','0','ED/GD Payment',-43,'MB216166424AE',3,0,2,'1',NULL,347),(34827,10,3486,'2021-06-05','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(34828,10,3486,'2021-06-05','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(34829,10,3486,'2021-06-05','15013','0','',-43,'',3,0,NULL,NULL,NULL,347),(34830,10,3486,'2021-06-05','12300','0','ED/GD Payment',-43,'MB216165907AE',3,0,2,'1',NULL,347),(34831,10,3486,'2021-06-05','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(34832,10,3486,'2021-06-05','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(34833,10,3486,'2021-06-05','15013','0','',-43,'',3,0,NULL,NULL,NULL,347),(34834,10,3486,'2021-06-05','12300','0','ED/GD Payment',-43,'MB216165523AE',3,0,2,'1',NULL,347),(34835,10,3486,'2021-06-05','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(34836,10,3486,'2021-06-05','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(34837,10,3486,'2021-06-05','12300','0','',587,'',3,0,2,'1',NULL,347),(34838,10,3487,'2021-06-05','15013','0','',-564,'',3,0,NULL,NULL,NULL,351),(34839,10,3487,'2021-06-05','12300','0','ED/GD Payment',-564,'MB216170333AE',3,0,2,'1',NULL,351),(34840,10,3487,'2021-06-05','41003','0','',484,'',3,0,NULL,NULL,NULL,351),(34841,10,3487,'2021-06-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(34842,10,3487,'2021-06-05','12300','0','',564,'',3,0,2,'1',NULL,351),(34843,10,3488,'2021-06-05','15013','0','',-243,'',3,0,NULL,NULL,NULL,347),(34844,10,3488,'2021-06-05','120022','0','ED/GD Payment',-243,'MB216170912AE',3,0,NULL,NULL,NULL,347),(34845,10,3488,'2021-06-05','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(34846,10,3488,'2021-06-05','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(34847,10,3488,'2021-06-05','12300','0','',243,'',3,0,2,'1',NULL,347),(34848,12,1046,'2021-06-05','120019','0','',243,'N/A',3,0,NULL,NULL,NULL,364),(34849,12,1046,'2021-06-05','12300','0','',-243,'',3,0,2,'1',NULL,364),(34850,10,3489,'2021-06-05','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(34851,10,3489,'2021-06-05','120022','0','ED/GD Payment',-243,'MB216170675AE',3,0,NULL,NULL,NULL,349),(34852,10,3489,'2021-06-05','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(34853,10,3489,'2021-06-05','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(34854,10,3489,'2021-06-05','12300','0','',243,'',3,0,2,'1',NULL,349),(34855,12,1047,'2021-06-05','120019','0','',243,'N/A',3,0,NULL,NULL,NULL,364),(34856,12,1047,'2021-06-05','12300','0','',-243,'',3,0,2,'1',NULL,364),(34857,10,3490,'2021-06-05','15013','0','',-564,'',3,0,NULL,NULL,NULL,351),(34858,10,3490,'2021-06-05','12300','0','ED/GD Payment',-564,'MB216171901AE',3,0,2,'1',NULL,351),(34859,10,3490,'2021-06-05','41003','0','',484,'',3,0,NULL,NULL,NULL,351),(34860,10,3490,'2021-06-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(34861,10,3490,'2021-06-05','12300','0','',564,'',3,0,2,'1',NULL,351),(34862,10,3491,'2021-06-05','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(34863,10,3491,'2021-06-05','12300','0','ED/GD Payment',-85,'MB216172432AE',3,0,2,'1',NULL,347),(34864,10,3491,'2021-06-05','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(34865,10,3491,'2021-06-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(34866,10,3491,'2021-06-05','15013','0','',-962,'',3,0,NULL,NULL,NULL,347),(34867,10,3491,'2021-06-05','12300','0','ED/GD Payment',-962,'MB216172344AE',3,0,2,'1',NULL,347),(34868,10,3491,'2021-06-05','41003','0','',922,'',3,0,NULL,NULL,NULL,347),(34869,10,3491,'2021-06-05','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(34870,10,3491,'2021-06-05','12300','0','',1047,'',3,0,2,'1',NULL,347),(34871,10,3492,'2021-06-05','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(34872,10,3492,'2021-06-05','12300','0','ED/GD Payment',-85,'MB216165712AE',3,0,2,'1',NULL,349),(34873,10,3492,'2021-06-05','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(34874,10,3492,'2021-06-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(34875,10,3492,'2021-06-05','12300','0','',85,'',3,0,2,'1',NULL,349),(34876,10,3493,'2021-06-05','15013','0','',-1309,'',3,0,NULL,NULL,NULL,360),(34877,10,3493,'2021-06-05','12300','0','ED/GD Payment',-1309,'MB216173470AE',3,0,2,'1',NULL,360),(34878,10,3493,'2021-06-05','41003','0','',1229,'',3,0,NULL,NULL,NULL,360),(34879,10,3493,'2021-06-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(34880,10,3493,'2021-06-05','12300','0','',1309,'',3,0,2,'1',NULL,360),(34881,10,3494,'2021-06-05','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(34882,10,3494,'2021-06-05','12300','0','ED/GD Payment',-83,'MB216125334AE',3,0,2,'1',NULL,354),(34883,10,3494,'2021-06-05','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(34884,10,3494,'2021-06-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(34885,10,3494,'2021-06-05','12300','0','',83,'',3,0,2,'1',NULL,354),(34886,10,3495,'2021-06-05','15013','0','',-625,'',3,0,NULL,NULL,NULL,360),(34887,10,3495,'2021-06-05','12300','0','ED/GD Payment',-625,'MB216178296AE',3,0,2,'1',NULL,360),(34888,10,3495,'2021-06-05','41003','0','',545,'',3,0,NULL,NULL,NULL,360),(34889,10,3495,'2021-06-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(34890,10,3495,'2021-06-05','12300','0','',625,'',3,0,2,'1',NULL,360),(34891,10,3479,'2021-06-05','15013','0','',-22,'',3,0,NULL,NULL,NULL,343),(34892,10,3479,'2021-06-05','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,343),(34893,10,3479,'2021-06-05','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(34894,10,3479,'2021-06-05','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,343),(34895,10,3479,'2021-06-05','15013','0','',-22,'',3,0,NULL,NULL,NULL,343),(34896,10,3479,'2021-06-05','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,343),(34897,10,3479,'2021-06-05','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(34898,10,3479,'2021-06-05','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,343),(34899,10,3479,'2021-06-05','12300','0','',44,'',3,0,2,'1',NULL,343),(34900,10,3482,'2021-06-05','15013','0','',-22,'',3,0,NULL,NULL,NULL,343),(34901,10,3482,'2021-06-05','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,343),(34902,10,3482,'2021-06-05','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(34903,10,3482,'2021-06-05','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,343),(34904,10,3482,'2021-06-05','12300','0','',22,'',3,0,2,'1',NULL,343),(34905,10,3483,'2021-06-05','15013','0','',-22,'',3,0,NULL,NULL,NULL,343),(34906,10,3483,'2021-06-05','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,343),(34907,10,3483,'2021-06-05','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(34908,10,3483,'2021-06-05','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,343),(34909,10,3483,'2021-06-05','12300','0','',22,'',3,0,2,'1',NULL,343),(34910,10,3496,'2021-06-05','15013','0','',-553,'',3,0,NULL,NULL,NULL,360),(34911,10,3496,'2021-06-05','120022','0','ED/GD Payment',-553,'MB216180649AE',3,0,NULL,NULL,NULL,360),(34912,10,3496,'2021-06-05','41003','0','',473,'',3,0,NULL,NULL,NULL,360),(34913,10,3496,'2021-06-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(34914,10,3496,'2021-06-05','12300','0','',553,'',3,0,2,'1',NULL,360),(34915,12,1048,'2021-06-05','120018','0','',553,'N/A',3,0,NULL,NULL,NULL,343),(34916,12,1048,'2021-06-05','12300','0','',-553,'',3,0,2,'1',NULL,343),(34917,10,3497,'2021-06-05','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(34918,10,3497,'2021-06-05','12300','0','ED/GD Payment',-85,'MB216181064AE',3,0,2,'1',NULL,360),(34919,10,3497,'2021-06-05','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(34920,10,3497,'2021-06-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(34921,10,3497,'2021-06-05','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(34922,10,3497,'2021-06-05','12300','0','ED/GD Payment',-85,'MB216089592AE',3,0,2,'1',NULL,360),(34923,10,3497,'2021-06-05','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(34924,10,3497,'2021-06-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(34925,10,3497,'2021-06-05','12300','0','',170,'',3,0,2,'1',NULL,360),(34926,10,3498,'2021-06-05','15013','0','',-433,'',3,0,NULL,NULL,NULL,360),(34927,10,3498,'2021-06-05','12300','0','ED/GD Payment',-433,'MB216181806AE',3,0,2,'1',NULL,360),(34928,10,3498,'2021-06-05','41003','0','',353,'',3,0,NULL,NULL,NULL,360),(34929,10,3498,'2021-06-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(34930,10,3498,'2021-06-05','15013','0','',-433,'',3,0,NULL,NULL,NULL,360),(34931,10,3498,'2021-06-05','12300','0','ED/GD Payment',-433,'MB216181645AE',3,0,2,'1',NULL,360),(34932,10,3498,'2021-06-05','41003','0','',353,'',3,0,NULL,NULL,NULL,360),(34933,10,3498,'2021-06-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(34934,10,3498,'2021-06-05','12300','0','',866,'',3,0,2,'1',NULL,360),(34935,10,3499,'2021-06-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(34936,10,3499,'2021-06-06','120022','0','ED/GD Payment',-83,'MB216188882AE',3,0,NULL,NULL,NULL,348),(34937,10,3499,'2021-06-06','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(34938,10,3499,'2021-06-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(34939,10,3499,'2021-06-06','12300','0','',83,'',3,0,2,'1',NULL,348),(34940,12,1049,'2021-06-06','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(34941,12,1049,'2021-06-06','12300','0','',-83,'',3,0,2,'1',NULL,364),(34942,10,3500,'2021-06-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(34943,10,3500,'2021-06-06','120022','0','ED/GD Payment',-83,'MB216189944AE',3,0,NULL,NULL,NULL,351),(34944,10,3500,'2021-06-06','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(34945,10,3500,'2021-06-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(34946,10,3500,'2021-06-06','12300','0','',83,'',3,0,2,'1',NULL,351),(34947,12,1050,'2021-06-06','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(34948,12,1050,'2021-06-06','12300','0','',-83,'',3,0,2,'1',NULL,364),(34949,10,3501,'2021-06-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(34950,10,3501,'2021-06-06','120022','0','ED/GD Payment',-83,'MB216193488AE',3,0,NULL,NULL,NULL,347),(34951,10,3501,'2021-06-06','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(34952,10,3501,'2021-06-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(34953,10,3501,'2021-06-06','12300','0','',83,'',3,0,2,'1',NULL,347),(34954,10,3502,'2021-06-06','15013','0','',-523,'',3,0,NULL,NULL,NULL,348),(34955,10,3502,'2021-06-06','12300','0','ED/GD Payment',-523,'MB216193735AE',3,0,2,'1',NULL,348),(34956,10,3502,'2021-06-06','41003','0','',443,'',3,0,NULL,NULL,NULL,348),(34957,10,3502,'2021-06-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(34958,10,3502,'2021-06-06','12300','0','',523,'',3,0,2,'1',NULL,348),(34959,12,1051,'2021-06-06','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(34960,12,1051,'2021-06-06','12300','0','',-83,'',3,0,2,'1',NULL,364),(34961,10,3503,'2021-06-06','15013','0','',-22,'',3,0,NULL,NULL,NULL,351),(34962,10,3503,'2021-06-06','120022','0','ED/GD Payment',-22,'MB216193870AE',3,0,NULL,NULL,NULL,351),(34963,10,3503,'2021-06-06','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(34964,10,3503,'2021-06-06','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,351),(34965,10,3503,'2021-06-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(34966,10,3503,'2021-06-06','120022','0','ED/GD Payment',-83,'MB216193870AE',3,0,NULL,NULL,NULL,351),(34967,10,3503,'2021-06-06','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(34968,10,3503,'2021-06-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(34969,10,3503,'2021-06-06','12300','0','',105,'',3,0,2,'1',NULL,351),(34970,12,1052,'2021-06-06','120019','0','',105,'N/A',3,0,NULL,NULL,NULL,364),(34971,12,1052,'2021-06-06','12300','0','',-105,'',3,0,2,'1',NULL,364),(34972,10,3504,'2021-06-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(34973,10,3504,'2021-06-06','120022','0','ED/GD Payment',-83,'MB213784090AE',3,0,NULL,NULL,NULL,348),(34974,10,3504,'2021-06-06','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(34975,10,3504,'2021-06-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(34976,10,3504,'2021-06-06','12300','0','',83,'',3,0,2,'1',NULL,348),(34977,12,1053,'2021-06-06','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(34978,12,1053,'2021-06-06','12300','0','',-83,'',3,0,2,'1',NULL,364),(34979,10,3505,'2021-06-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(34980,10,3505,'2021-06-06','120022','0','ED/GD Payment',-83,'MB216189944AE',3,0,NULL,NULL,NULL,348),(34981,10,3505,'2021-06-06','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(34982,10,3505,'2021-06-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(34983,10,3505,'2021-06-06','12300','0','',83,'',3,0,2,'1',NULL,348),(34984,10,3506,'2021-06-06','15013','0','',-513,'',3,0,NULL,NULL,NULL,347),(34985,10,3506,'2021-06-06','120022','0','ED/GD Payment',-513,'MB216195708AE',3,0,NULL,NULL,NULL,347),(34986,10,3506,'2021-06-06','41003','0','',433,'',3,0,NULL,NULL,NULL,347),(34987,10,3506,'2021-06-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(34988,10,3506,'2021-06-06','12300','0','',513,'',3,0,2,'1',NULL,347),(34989,12,1054,'2021-06-06','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(34990,12,1054,'2021-06-06','12300','0','',-83,'',3,0,2,'1',NULL,364),(34991,12,1055,'2021-06-06','120019','0','',513,'N/A',3,0,NULL,NULL,NULL,364),(34992,12,1055,'2021-06-06','12300','0','',-513,'',3,0,2,'1',NULL,364),(34993,10,3507,'2021-06-06','15013','0','',-564,'',3,0,NULL,NULL,NULL,351),(34994,10,3507,'2021-06-06','12300','0','ED/GD Payment',-564,'MB216197932AE',3,0,2,'1',NULL,351),(34995,10,3507,'2021-06-06','41003','0','',484,'',3,0,NULL,NULL,NULL,351),(34996,10,3507,'2021-06-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(34997,10,3507,'2021-06-06','12300','0','',564,'',3,0,2,'1',NULL,351),(34998,10,3508,'2021-06-06','15013','0','',-248,'',3,0,NULL,NULL,NULL,347),(34999,10,3508,'2021-06-06','12300','0','ED/GD Payment',-248,'MB216199252AE',3,0,2,'1',NULL,347),(35000,10,3508,'2021-06-06','41003','0','',8,'',3,0,NULL,NULL,NULL,347),(35001,10,3508,'2021-06-06','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(35002,10,3508,'2021-06-06','12300','0','',248,'',3,0,2,'1',NULL,347),(35003,10,3509,'2021-06-06','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(35004,10,3509,'2021-06-06','12300','0','ED/GD Payment',-85,'MB216205022AE',3,0,2,'1',NULL,348),(35005,10,3509,'2021-06-06','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(35006,10,3509,'2021-06-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(35007,10,3509,'2021-06-06','12300','0','',85,'',3,0,2,'1',NULL,348),(35008,10,3510,'2021-06-06','15013','0','',-2533,'',3,0,NULL,NULL,NULL,351),(35009,10,3510,'2021-06-06','12300','0','ED/GD Payment',-2533,'MB216206134AE',3,0,2,'1',NULL,351),(35010,10,3510,'2021-06-06','41003','0','',2453,'',3,0,NULL,NULL,NULL,351),(35011,10,3510,'2021-06-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(35012,10,3510,'2021-06-06','12300','0','',2533,'',3,0,2,'1',NULL,351),(35013,10,3511,'2021-06-06','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(35014,10,3511,'2021-06-06','12300','0','ED/GD Payment',-85,'ST213615435AE',3,0,2,'1',NULL,348),(35015,10,3511,'2021-06-06','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(35016,10,3511,'2021-06-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(35017,10,3511,'2021-06-06','12300','0','',85,'',3,0,2,'1',NULL,348),(35018,10,3512,'2021-06-06','15013','0','',-553,'',3,0,NULL,NULL,NULL,347),(35019,10,3512,'2021-06-06','120022','0','ED/GD Payment',-553,'MB216209777AE',3,0,NULL,NULL,NULL,347),(35020,10,3512,'2021-06-06','41003','0','',473,'',3,0,NULL,NULL,NULL,347),(35021,10,3512,'2021-06-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(35022,10,3512,'2021-06-06','12300','0','',553,'',3,0,2,'1',NULL,347),(35023,10,3513,'2021-06-06','15013','0','',-136,'',3,0,NULL,NULL,NULL,348),(35024,10,3513,'2021-06-06','12300','0','ED/GD Payment',-136,'MB216210776AE',3,0,2,'1',NULL,348),(35025,10,3513,'2021-06-06','41003','0','',56,'',3,0,NULL,NULL,NULL,348),(35026,10,3513,'2021-06-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(35027,10,3513,'2021-06-06','12300','0','',136,'',3,0,2,'1',NULL,348),(35028,12,1056,'2021-06-06','120019','0','',553,'N/A',3,0,NULL,NULL,NULL,364),(35029,12,1056,'2021-06-06','12300','0','',-553,'',3,0,2,'1',NULL,364),(35030,10,3514,'2021-06-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(35031,10,3514,'2021-06-06','12300','0','ED/GD Payment',-83,'MB214953325AE',3,0,2,'1',NULL,351),(35032,10,3514,'2021-06-06','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(35033,10,3514,'2021-06-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(35034,10,3514,'2021-06-06','12300','0','',83,'',3,0,2,'1',NULL,351),(35035,10,3515,'2021-06-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(35036,10,3515,'2021-06-06','120022','0','ED/GD Payment',-83,'MB216211266AE',3,0,NULL,NULL,NULL,347),(35037,10,3515,'2021-06-06','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(35038,10,3515,'2021-06-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(35039,10,3515,'2021-06-06','12300','0','',83,'',3,0,2,'1',NULL,347),(35040,12,1057,'2021-06-06','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(35041,12,1057,'2021-06-06','12300','0','',-83,'',3,0,2,'1',NULL,364),(35042,10,3516,'2021-06-06','15013','0','',-243,'',3,0,NULL,NULL,NULL,347),(35043,10,3516,'2021-06-06','120022','0','ED/GD Payment',-243,'MB216212758AE',3,0,NULL,NULL,NULL,347),(35044,10,3516,'2021-06-06','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(35045,10,3516,'2021-06-06','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(35046,10,3516,'2021-06-06','12300','0','',243,'',3,0,2,'1',NULL,347),(35047,12,1058,'2021-06-06','120019','0','',243,'N/A',3,0,NULL,NULL,NULL,364),(35048,12,1058,'2021-06-06','12300','0','',-243,'',3,0,2,'1',NULL,364),(35049,10,3517,'2021-06-06','15013','0','',-133,'',3,0,NULL,NULL,NULL,347),(35050,10,3517,'2021-06-06','120022','0','ED/GD Payment',-133,'MB216215297AE',3,0,NULL,NULL,NULL,347),(35051,10,3517,'2021-06-06','41003','0','',53,'',3,0,NULL,NULL,NULL,347),(35052,10,3517,'2021-06-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(35053,10,3517,'2021-06-06','12300','0','',133,'',3,0,2,'1',NULL,347),(35054,12,1059,'2021-06-06','120019','0','',133,'N/A',3,0,NULL,NULL,NULL,364),(35055,12,1059,'2021-06-06','12300','0','',-133,'',3,0,2,'1',NULL,364),(35056,10,3518,'2021-06-06','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(35057,10,3518,'2021-06-06','12300','0','ED/GD Payment',-85,'MB216215991AE',3,0,2,'1',NULL,348),(35058,10,3518,'2021-06-06','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(35059,10,3518,'2021-06-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(35060,10,3518,'2021-06-06','12300','0','',85,'',3,0,2,'1',NULL,348),(35061,10,3519,'2021-06-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(35062,10,3519,'2021-06-06','120022','0','ED/GD Payment',-83,'MB216221829AE',3,0,NULL,NULL,NULL,360),(35063,10,3519,'2021-06-06','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(35064,10,3519,'2021-06-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(35065,10,3519,'2021-06-06','15013','0','',-443,'',3,0,NULL,NULL,NULL,360),(35066,10,3519,'2021-06-06','120022','0','ED/GD Payment',-443,'MB216221434AE',3,0,NULL,NULL,NULL,360),(35067,10,3519,'2021-06-06','41003','0','',403,'',3,0,NULL,NULL,NULL,360),(35068,10,3519,'2021-06-06','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,360),(35069,10,3519,'2021-06-06','12300','0','',526,'',3,0,2,'1',NULL,360),(35070,10,3520,'2021-06-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,355),(35071,10,3520,'2021-06-06','120022','0','ED/GD Payment',-83,'MB216221768AE',3,0,NULL,NULL,NULL,355),(35072,10,3520,'2021-06-06','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(35073,10,3520,'2021-06-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(35074,10,3520,'2021-06-06','15013','0','',-1643,'',3,0,NULL,NULL,NULL,355),(35075,10,3520,'2021-06-06','120022','0','ED/GD Payment',-1643,'MB216220365AE',3,0,NULL,NULL,NULL,355),(35076,10,3520,'2021-06-06','41003','0','',1603,'',3,0,NULL,NULL,NULL,355),(35077,10,3520,'2021-06-06','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,355),(35078,10,3520,'2021-06-06','12300','0','',1726,'',3,0,2,'1',NULL,355),(35079,12,1060,'2021-06-06','120018','0','',526,'N/A',3,0,NULL,NULL,NULL,343),(35080,12,1060,'2021-06-06','12300','0','',-526,'',3,0,2,'1',NULL,343),(35081,12,1061,'2021-06-06','120018','0','',1726,'N/A',3,0,NULL,NULL,NULL,343),(35082,12,1061,'2021-06-06','12300','0','',-1726,'',3,0,2,'1',NULL,343),(35083,10,3521,'2021-06-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(35084,10,3521,'2021-06-06','120022','0','ED/GD Payment',-83,'MB216221829AE',3,0,NULL,NULL,NULL,360),(35085,10,3521,'2021-06-06','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(35086,10,3521,'2021-06-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(35087,10,3521,'2021-06-06','12300','0','',83,'',3,0,2,'1',NULL,360),(35088,10,3522,'2021-06-06','15013','0','',-22,'',3,0,NULL,NULL,NULL,360),(35089,10,3522,'2021-06-06','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,360),(35090,10,3522,'2021-06-06','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(35091,10,3522,'2021-06-06','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,360),(35092,10,3522,'2021-06-06','12300','0','',22,'',3,0,2,'1',NULL,360),(35093,12,1062,'2021-06-06','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(35094,12,1062,'2021-06-06','12300','0','',-83,'',3,0,2,'1',NULL,343),(35095,10,3523,'2021-06-06','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(35096,10,3523,'2021-06-06','12300','0','ED/GD Payment',-85,'MB216210776AE',3,0,2,'1',NULL,357),(35097,10,3523,'2021-06-06','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(35098,10,3523,'2021-06-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(35099,10,3523,'2021-06-06','12300','0','',85,'',3,0,2,'1',NULL,357),(35100,10,3524,'2021-06-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,355),(35101,10,3524,'2021-06-06','120022','0','ED/GD Payment',-83,'MB216225915AE',3,0,NULL,NULL,NULL,355),(35102,10,3524,'2021-06-06','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(35103,10,3524,'2021-06-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(35104,10,3524,'2021-06-06','12300','0','',83,'',3,0,2,'1',NULL,355),(35105,12,1063,'2021-06-06','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(35106,12,1063,'2021-06-06','12300','0','',-83,'',3,0,2,'1',NULL,343),(35107,10,3525,'2021-06-06','15013','0','',-553,'',3,0,NULL,NULL,NULL,357),(35108,10,3525,'2021-06-06','12300','0','ED/GD Payment',-553,'MB216226553AE',3,0,2,'1',NULL,357),(35109,10,3525,'2021-06-06','41003','0','',473,'',3,0,NULL,NULL,NULL,357),(35110,10,3525,'2021-06-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(35111,10,3525,'2021-06-06','12300','0','',553,'',3,0,2,'1',NULL,357),(35112,10,3526,'2021-06-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(35113,10,3526,'2021-06-06','120022','0','ED/GD Payment',-83,'MB216223013AE',3,0,NULL,NULL,NULL,357),(35114,10,3526,'2021-06-06','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(35115,10,3526,'2021-06-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(35116,10,3526,'2021-06-06','15013','0','',-243,'',3,0,NULL,NULL,NULL,357),(35117,10,3526,'2021-06-06','120022','0','ED/GD Payment',-243,'MB216225312AE',3,0,NULL,NULL,NULL,357),(35118,10,3526,'2021-06-06','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(35119,10,3526,'2021-06-06','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,357),(35120,10,3526,'2021-06-06','12300','0','',326,'',3,0,2,'1',NULL,357),(35121,10,3527,'2021-06-06','15013','0','',0,'',3,0,NULL,NULL,NULL,355),(35122,10,3527,'2021-06-06','12300','0','ED/GD Payment',0,'MB216225915AE',3,0,2,'1',NULL,355),(35123,10,3527,'2021-06-06','41003','0','',0,'',3,0,NULL,NULL,NULL,355),(35124,10,3527,'2021-06-06','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,355),(35125,10,3527,'2021-06-06','12300','0','',0,'',3,0,2,'1',NULL,355),(35126,12,1064,'2021-06-06','120018','0','',326,'N/A',3,0,NULL,NULL,NULL,343),(35127,12,1064,'2021-06-06','12300','0','',-326,'',3,0,2,'1',NULL,343),(35128,10,3528,'2021-06-06','15013','0','',-22,'',3,0,NULL,NULL,NULL,343),(35129,10,3528,'2021-06-06','120022','0','ED/GD Payment',-22,'MB216225915AE',3,0,NULL,NULL,NULL,343),(35130,10,3528,'2021-06-06','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(35131,10,3528,'2021-06-06','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,343),(35132,10,3528,'2021-06-06','12300','0','',22,'',3,0,2,'1',NULL,343),(35133,12,1065,'2021-06-06','120018','0','',22,'N/A',3,0,NULL,NULL,NULL,343),(35134,12,1065,'2021-06-06','12300','0','',-22,'',3,0,2,'1',NULL,343),(35135,10,3529,'2021-06-06','15013','0','',-243,'',3,0,NULL,NULL,NULL,360),(35136,10,3529,'2021-06-06','120022','0','ED/GD Payment',-243,'MB216227974AE',3,0,NULL,NULL,NULL,360),(35137,10,3529,'2021-06-06','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(35138,10,3529,'2021-06-06','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(35139,10,3529,'2021-06-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(35140,10,3529,'2021-06-06','120022','0','ED/GD Payment',-83,'MB216227464AE',3,0,NULL,NULL,NULL,360),(35141,10,3529,'2021-06-06','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(35142,10,3529,'2021-06-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(35143,10,3529,'2021-06-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(35144,10,3529,'2021-06-06','120022','0','ED/GD Payment',-83,'MB216227091AE',3,0,NULL,NULL,NULL,360),(35145,10,3529,'2021-06-06','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(35146,10,3529,'2021-06-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(35147,10,3529,'2021-06-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(35148,10,3529,'2021-06-06','120022','0','ED/GD Payment',-83,'MB216226635AE',3,0,NULL,NULL,NULL,360),(35149,10,3529,'2021-06-06','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(35150,10,3529,'2021-06-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(35151,10,3529,'2021-06-06','12300','0','',492,'',3,0,2,'1',NULL,360),(35152,12,1066,'2021-06-06','120018','0','',492,'N/A',3,0,NULL,NULL,NULL,343),(35153,12,1066,'2021-06-06','12300','0','',-492,'',3,0,2,'1',NULL,343),(35154,10,3530,'2021-06-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(35155,10,3530,'2021-06-06','120022','0','ED/GD Payment',-83,'MB216228633AE',3,0,NULL,NULL,NULL,357),(35156,10,3530,'2021-06-06','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(35157,10,3530,'2021-06-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(35158,10,3530,'2021-06-06','12300','0','',83,'',3,0,2,'1',NULL,357),(35159,12,1067,'2021-06-06','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(35160,12,1067,'2021-06-06','12300','0','',-83,'',3,0,2,'1',NULL,343),(35161,10,3531,'2021-06-06','15013','0','',-248,'',3,0,NULL,NULL,NULL,360),(35162,10,3531,'2021-06-06','12300','0','ED/GD Payment',-248,'MB216230912AE',3,0,2,'1',NULL,360),(35163,10,3531,'2021-06-06','41003','0','',8,'',3,0,NULL,NULL,NULL,360),(35164,10,3531,'2021-06-06','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(35165,10,3531,'2021-06-06','12300','0','',248,'',3,0,2,'1',NULL,360),(35166,10,3532,'2021-06-06','15013','0','',-553,'',3,0,NULL,NULL,NULL,355),(35167,10,3532,'2021-06-06','120022','0','ED/GD Payment',-553,'MB216231431AE',3,0,NULL,NULL,NULL,355),(35168,10,3532,'2021-06-06','41003','0','',473,'',3,0,NULL,NULL,NULL,355),(35169,10,3532,'2021-06-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(35170,10,3532,'2021-06-06','12300','0','',553,'',3,0,2,'1',NULL,355),(35171,12,1068,'2021-06-06','120018','0','',553,'N/A',3,0,NULL,NULL,NULL,343),(35172,12,1068,'2021-06-06','12300','0','',-553,'',3,0,2,'1',NULL,343),(35173,10,3533,'2021-06-06','15013','0','',-333,'',3,0,NULL,NULL,NULL,355),(35174,10,3533,'2021-06-06','12300','0','ED/GD Payment',-333,'MB215484186AE',3,0,2,'1',NULL,355),(35175,10,3533,'2021-06-06','41003','0','',253,'',3,0,NULL,NULL,NULL,355),(35176,10,3533,'2021-06-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(35177,10,3533,'2021-06-06','12300','0','',333,'',3,0,2,'1',NULL,355),(35178,10,3534,'2021-06-06','15013','0','',-564,'',3,0,NULL,NULL,NULL,360),(35179,10,3534,'2021-06-06','12300','0','ED/GD Payment',-564,'MB216234764AE',3,0,2,'1',NULL,360),(35180,10,3534,'2021-06-06','41003','0','',484,'',3,0,NULL,NULL,NULL,360),(35181,10,3534,'2021-06-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(35182,10,3534,'2021-06-06','15013','0','',-22,'',3,0,NULL,NULL,NULL,360),(35183,10,3534,'2021-06-06','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,360),(35184,10,3534,'2021-06-06','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(35185,10,3534,'2021-06-06','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,360),(35186,10,3534,'2021-06-06','15013','0','',-22,'',3,0,NULL,NULL,NULL,360),(35187,10,3534,'2021-06-06','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,360),(35188,10,3534,'2021-06-06','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(35189,10,3534,'2021-06-06','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,360),(35190,10,3534,'2021-06-06','15013','0','',-22,'',3,0,NULL,NULL,NULL,360),(35191,10,3534,'2021-06-06','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,360),(35192,10,3534,'2021-06-06','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(35193,10,3534,'2021-06-06','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,360),(35194,10,3534,'2021-06-06','15013','0','',-22,'',3,0,NULL,NULL,NULL,360),(35195,10,3534,'2021-06-06','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,360),(35196,10,3534,'2021-06-06','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(35197,10,3534,'2021-06-06','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,360),(35198,10,3534,'2021-06-06','15013','0','',-22,'',3,0,NULL,NULL,NULL,360),(35199,10,3534,'2021-06-06','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,360),(35200,10,3534,'2021-06-06','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(35201,10,3534,'2021-06-06','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,360),(35202,10,3534,'2021-06-06','12300','0','',674,'',3,0,2,'1',NULL,360),(35203,10,3535,'2021-06-06','15013','0','',-1309,'',3,0,NULL,NULL,NULL,357),(35204,10,3535,'2021-06-06','12300','0','ED/GD Payment',-1309,'MB216236762AE',3,0,2,'1',NULL,357),(35205,10,3535,'2021-06-06','41003','0','',1229,'',3,0,NULL,NULL,NULL,357),(35206,10,3535,'2021-06-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(35207,10,3535,'2021-06-06','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(35208,10,3535,'2021-06-06','12300','0','ED/GD Payment',-85,'MB216235759AE',3,0,2,'1',NULL,357),(35209,10,3535,'2021-06-06','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(35210,10,3535,'2021-06-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(35211,10,3535,'2021-06-06','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(35212,10,3535,'2021-06-06','12300','0','ED/GD Payment',-85,'MB216234324AE',3,0,2,'1',NULL,357),(35213,10,3535,'2021-06-06','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(35214,10,3535,'2021-06-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(35215,10,3535,'2021-06-06','12300','0','',1479,'',3,0,2,'1',NULL,357),(35216,10,3536,'2021-06-07','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(35217,10,3536,'2021-06-07','12300','0','ED/GD Payment',-85,'MB216248018AE',3,0,2,'1',NULL,354),(35218,10,3536,'2021-06-07','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(35219,10,3536,'2021-06-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(35220,10,3536,'2021-06-07','12300','0','',85,'',3,0,2,'1',NULL,354),(35221,10,3537,'2021-06-07','15013','0','',-523,'',3,0,NULL,NULL,NULL,354),(35222,10,3537,'2021-06-07','12300','0','ED/GD Payment',-523,'MB216249940AE',3,0,2,'1',NULL,354),(35223,10,3537,'2021-06-07','41003','0','',443,'',3,0,NULL,NULL,NULL,354),(35224,10,3537,'2021-06-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(35225,10,3537,'2021-06-07','12300','0','',523,'',3,0,2,'1',NULL,354),(35226,10,3538,'2021-06-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(35227,10,3538,'2021-06-07','120022','0','ED/GD Payment',-83,'MB216251398AE',3,0,NULL,NULL,NULL,354),(35228,10,3538,'2021-06-07','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(35229,10,3538,'2021-06-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(35230,10,3538,'2021-06-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(35231,10,3538,'2021-06-07','120022','0','ED/GD Payment',-83,'MB216251398AE',3,0,NULL,NULL,NULL,354),(35232,10,3538,'2021-06-07','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(35233,10,3538,'2021-06-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(35234,10,3538,'2021-06-07','15013','0','',-143,'',3,0,NULL,NULL,NULL,354),(35235,10,3538,'2021-06-07','120022','0','ED/GD Payment',-143,'MB216251065AE',3,0,NULL,NULL,NULL,354),(35236,10,3538,'2021-06-07','41003','0','',103,'',3,0,NULL,NULL,NULL,354),(35237,10,3538,'2021-06-07','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(35238,10,3538,'2021-06-07','12300','0','',309,'',3,0,2,'1',NULL,354),(35239,12,1069,'2021-06-07','120019','0','',309,'N/A',3,0,NULL,NULL,NULL,364),(35240,12,1069,'2021-06-07','12300','0','',-309,'',3,0,2,'1',NULL,364),(35241,10,3539,'2021-06-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(35242,10,3539,'2021-06-07','12300','0','ED/GD Payment',-83,'MB216260629AE',3,0,2,'1',NULL,354),(35243,10,3539,'2021-06-07','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(35244,10,3539,'2021-06-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(35245,10,3539,'2021-06-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(35246,10,3539,'2021-06-07','12300','0','ED/GD Payment',-83,'MB216258626AE',3,0,2,'1',NULL,354),(35247,10,3539,'2021-06-07','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(35248,10,3539,'2021-06-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(35249,10,3539,'2021-06-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(35250,10,3539,'2021-06-07','12300','0','ED/GD Payment',-83,'MB216257183AE',3,0,2,'1',NULL,354),(35251,10,3539,'2021-06-07','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(35252,10,3539,'2021-06-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(35253,10,3539,'2021-06-07','12300','0','',249,'',3,0,2,'1',NULL,354),(35254,10,3540,'2021-06-07','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(35255,10,3540,'2021-06-07','120022','0','ED/GD Payment',-243,'MB216261829AE',3,0,NULL,NULL,NULL,354),(35256,10,3540,'2021-06-07','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(35257,10,3540,'2021-06-07','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(35258,10,3540,'2021-06-07','12300','0','',243,'',3,0,2,'1',NULL,354),(35259,12,1070,'2021-06-07','120019','0','',243,'N/A',3,0,NULL,NULL,NULL,364),(35260,12,1070,'2021-06-07','12300','0','',-243,'',3,0,2,'1',NULL,364),(35261,10,3541,'2021-06-07','15013','0','',-126,'',3,0,NULL,NULL,NULL,349),(35262,10,3541,'2021-06-07','12300','0','ED/GD Payment',-126,'N/A',3,0,2,'1',NULL,349),(35263,10,3541,'2021-06-07','41003','0','',46,'',3,0,NULL,NULL,NULL,349),(35264,10,3541,'2021-06-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(35265,10,3541,'2021-06-07','12300','0','',126,'',3,0,2,'1',NULL,349),(35266,10,3542,'2021-06-07','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(35267,10,3542,'2021-06-07','12300','0','ED/GD Payment',-85,'MB216264944AE',3,0,2,'1',NULL,349),(35268,10,3542,'2021-06-07','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(35269,10,3542,'2021-06-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(35270,10,3542,'2021-06-07','12300','0','',85,'',3,0,2,'1',NULL,349),(35271,10,3543,'2021-06-07','15013','0','',-553,'',3,0,NULL,NULL,NULL,347),(35272,10,3543,'2021-06-07','120022','0','ED/GD Payment',-553,'MB216273020AE',3,0,NULL,NULL,NULL,347),(35273,10,3543,'2021-06-07','41003','0','',473,'',3,0,NULL,NULL,NULL,347),(35274,10,3543,'2021-06-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(35275,10,3543,'2021-06-07','12300','0','',553,'',3,0,2,'1',NULL,347),(35276,12,1071,'2021-06-07','120019','0','',553,'N/A',3,0,NULL,NULL,NULL,364),(35277,12,1071,'2021-06-07','12300','0','',-553,'',3,0,2,'1',NULL,364),(35278,10,3544,'2021-06-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(35279,10,3544,'2021-06-07','120022','0','ED/GD Payment',-83,'MB216272500AE',3,0,NULL,NULL,NULL,354),(35280,10,3544,'2021-06-07','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(35281,10,3544,'2021-06-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(35282,10,3544,'2021-06-07','12300','0','',83,'',3,0,2,'1',NULL,354),(35283,12,1072,'2021-06-07','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(35284,12,1072,'2021-06-07','12300','0','',-83,'',3,0,2,'1',NULL,364),(35285,10,3545,'2021-06-07','15013','0','',-564,'',3,0,NULL,NULL,NULL,347),(35286,10,3545,'2021-06-07','12300','0','ED/GD Payment',-564,'MB216275359AE',3,0,2,'1',NULL,347),(35287,10,3545,'2021-06-07','41003','0','',484,'',3,0,NULL,NULL,NULL,347),(35288,10,3545,'2021-06-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(35289,10,3545,'2021-06-07','12300','0','',564,'',3,0,2,'1',NULL,347),(35290,10,3546,'2021-06-07','15013','0','',-43,'',3,0,NULL,NULL,NULL,354),(35291,10,3546,'2021-06-07','12300','0','ED/GD Payment',-43,'MB216275939AE',3,0,2,'1',NULL,354),(35292,10,3546,'2021-06-07','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(35293,10,3546,'2021-06-07','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(35294,10,3546,'2021-06-07','15013','0','',-2483,'',3,0,NULL,NULL,NULL,354),(35295,10,3546,'2021-06-07','12300','0','ED/GD Payment',-2483,'MB216274941AE',3,0,2,'1',NULL,354),(35296,10,3546,'2021-06-07','41003','0','',2403,'',3,0,NULL,NULL,NULL,354),(35297,10,3546,'2021-06-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(35298,10,3546,'2021-06-07','15013','0','',-1083,'',3,0,NULL,NULL,NULL,354),(35299,10,3546,'2021-06-07','12300','0','ED/GD Payment',-1083,'MB216274163AE',3,0,2,'1',NULL,354),(35300,10,3546,'2021-06-07','41003','0','',1003,'',3,0,NULL,NULL,NULL,354),(35301,10,3546,'2021-06-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(35302,10,3546,'2021-06-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(35303,10,3546,'2021-06-07','12300','0','ED/GD Payment',-83,'MB216272095AE',3,0,2,'1',NULL,354),(35304,10,3546,'2021-06-07','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(35305,10,3546,'2021-06-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(35306,10,3546,'2021-06-07','15013','0','',-43,'',3,0,NULL,NULL,NULL,354),(35307,10,3546,'2021-06-07','12300','0','ED/GD Payment',-43,'MB216267227AE',3,0,2,'1',NULL,354),(35308,10,3546,'2021-06-07','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(35309,10,3546,'2021-06-07','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(35310,10,3546,'2021-06-07','15013','0','',-43,'',3,0,NULL,NULL,NULL,354),(35311,10,3546,'2021-06-07','12300','0','ED/GD Payment',-43,'MB216265752AE',3,0,2,'1',NULL,354),(35312,10,3546,'2021-06-07','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(35313,10,3546,'2021-06-07','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(35314,10,3546,'2021-06-07','12300','0','',3778,'',3,0,2,'1',NULL,354),(35315,10,3547,'2021-06-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(35316,10,3547,'2021-06-07','120022','0','ED/GD Payment',-83,'MB216276538AE',3,0,NULL,NULL,NULL,347),(35317,10,3547,'2021-06-07','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(35318,10,3547,'2021-06-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(35319,10,3547,'2021-06-07','12300','0','',83,'',3,0,2,'1',NULL,347),(35320,12,1073,'2021-06-07','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(35321,12,1073,'2021-06-07','12300','0','',-83,'',3,0,2,'1',NULL,343),(35322,10,3548,'2021-06-07','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(35323,10,3548,'2021-06-07','12300','0','ED/GD Payment',-85,'MB216276785AE',3,0,2,'1',NULL,349),(35324,10,3548,'2021-06-07','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(35325,10,3548,'2021-06-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(35326,10,3548,'2021-06-07','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(35327,10,3548,'2021-06-07','12300','0','ED/GD Payment',-85,'MB216274769AE',3,0,2,'1',NULL,349),(35328,10,3548,'2021-06-07','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(35329,10,3548,'2021-06-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(35330,10,3548,'2021-06-07','15013','0','',-340,'',3,0,NULL,NULL,NULL,349),(35331,10,3548,'2021-06-07','12300','0','ED/GD Payment',-340,'MB216271372AE',3,0,2,'1',NULL,349),(35332,10,3548,'2021-06-07','41003','0','',260,'',3,0,NULL,NULL,NULL,349),(35333,10,3548,'2021-06-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(35334,10,3548,'2021-06-07','15013','0','',-340,'',3,0,NULL,NULL,NULL,349),(35335,10,3548,'2021-06-07','12300','0','ED/GD Payment',-340,'MB216269683AE',3,0,2,'1',NULL,349),(35336,10,3548,'2021-06-07','41003','0','',260,'',3,0,NULL,NULL,NULL,349),(35337,10,3548,'2021-06-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(35338,10,3548,'2021-06-07','12300','0','',850,'',3,0,2,'1',NULL,349),(35339,10,3549,'2021-06-07','15013','0','',-2533,'',3,0,NULL,NULL,NULL,360),(35340,10,3549,'2021-06-07','12300','0','ED/GD Payment',-2533,'MB216279792AE',3,0,2,'1',NULL,360),(35341,10,3549,'2021-06-07','41003','0','',2453,'',3,0,NULL,NULL,NULL,360),(35342,10,3549,'2021-06-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(35343,10,3549,'2021-06-07','12300','0','',2533,'',3,0,2,'1',NULL,360),(35344,10,3550,'2021-06-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,355),(35345,10,3550,'2021-06-07','120022','0','ED/GD Payment',-83,'MB214145726AE',3,0,NULL,NULL,NULL,355),(35346,10,3550,'2021-06-07','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(35347,10,3550,'2021-06-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(35348,10,3550,'2021-06-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,355),(35349,10,3550,'2021-06-07','120022','0','ED/GD Payment',-83,'MB215257042AE',3,0,NULL,NULL,NULL,355),(35350,10,3550,'2021-06-07','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(35351,10,3550,'2021-06-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(35352,10,3550,'2021-06-07','12300','0','',166,'',3,0,2,'1',NULL,355),(35353,12,1074,'2021-06-07','120018','0','',166,'N/A',3,0,NULL,NULL,NULL,343),(35354,12,1074,'2021-06-07','12300','0','',-166,'',3,0,2,'1',NULL,343),(35355,10,3551,'2021-06-07','15013','0','',-1819,'',3,0,NULL,NULL,NULL,360),(35356,10,3551,'2021-06-07','12300','0','ED/GD Payment',-1819,'MB216280529AE',3,0,2,'1',NULL,360),(35357,10,3551,'2021-06-07','41003','0','',1739,'',3,0,NULL,NULL,NULL,360),(35358,10,3551,'2021-06-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(35359,10,3551,'2021-06-07','12300','0','',1819,'',3,0,2,'1',NULL,360),(35360,10,3552,'2021-06-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(35361,10,3552,'2021-06-07','120022','0','ED/GD Payment',-83,'MB212700821AE',3,0,NULL,NULL,NULL,360),(35362,10,3552,'2021-06-07','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(35363,10,3552,'2021-06-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(35364,10,3552,'2021-06-07','12300','0','',83,'',3,0,2,'1',NULL,360),(35365,12,1075,'2021-06-07','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(35366,12,1075,'2021-06-07','12300','0','',-83,'',3,0,2,'1',NULL,343),(35367,10,3553,'2021-06-07','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(35368,10,3553,'2021-06-07','12300','0','ED/GD Payment',-85,'MB216282331AE',3,0,2,'1',NULL,360),(35369,10,3553,'2021-06-07','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(35370,10,3553,'2021-06-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(35371,10,3553,'2021-06-07','12300','0','',85,'',3,0,2,'1',NULL,360),(35372,10,3554,'2021-06-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,355),(35373,10,3554,'2021-06-07','120022','0','ED/GD Payment',-83,'MB216283360AE',3,0,NULL,NULL,NULL,355),(35374,10,3554,'2021-06-07','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(35375,10,3554,'2021-06-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(35376,10,3554,'2021-06-07','12300','0','',83,'',3,0,2,'1',NULL,355),(35377,12,1076,'2021-06-07','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(35378,12,1076,'2021-06-07','12300','0','',-83,'',3,0,2,'1',NULL,343),(35379,10,3555,'2021-06-07','15013','0','',-136,'',3,0,NULL,NULL,NULL,360),(35380,10,3555,'2021-06-07','12300','0','ED/GD Payment',-136,'MB216284778AE',3,0,2,'1',NULL,360),(35381,10,3555,'2021-06-07','41003','0','',56,'',3,0,NULL,NULL,NULL,360),(35382,10,3555,'2021-06-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(35383,10,3555,'2021-06-07','12300','0','',136,'',3,0,2,'1',NULL,360),(35384,10,3556,'2021-06-07','15013','0','',0,'',3,0,NULL,NULL,NULL,355),(35385,10,3556,'2021-06-07','12300','0','ED/GD Payment',0,'MB216291060AE',3,0,2,'1',NULL,355),(35386,10,3556,'2021-06-07','41003','0','',0,'',3,0,NULL,NULL,NULL,355),(35387,10,3556,'2021-06-07','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,355),(35388,10,3556,'2021-06-07','12300','0','',0,'',3,0,2,'1',NULL,355),(35389,10,3557,'2021-06-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(35390,10,3557,'2021-06-07','120022','0','ED/GD Payment',-83,'MB216291060AE',3,0,NULL,NULL,NULL,343),(35391,10,3557,'2021-06-07','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(35392,10,3557,'2021-06-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(35393,10,3557,'2021-06-07','12300','0','',83,'',3,0,2,'1',NULL,343),(35394,12,1077,'2021-06-07','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(35395,12,1077,'2021-06-07','12300','0','',-83,'',3,0,2,'1',NULL,343),(35396,10,3558,'2021-06-07','15013','0','',-22,'',3,0,NULL,NULL,NULL,360),(35397,10,3558,'2021-06-07','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,360),(35398,10,3558,'2021-06-07','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(35399,10,3558,'2021-06-07','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,360),(35400,10,3558,'2021-06-07','12300','0','',22,'',3,0,2,'1',NULL,360),(35401,10,3559,'2021-06-07','15012','0','',0,'',3,0,NULL,NULL,NULL,355),(35402,10,3559,'2021-06-07','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,355),(35403,10,3559,'2021-06-07','41002','0','',0,'',3,0,NULL,NULL,NULL,355),(35404,10,3559,'2021-06-07','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,355),(35405,10,3559,'2021-06-07','12300','0','',0,'',3,0,2,'1',NULL,355),(35406,10,3560,'2021-06-07','15012','0','',0,'',3,0,NULL,NULL,NULL,343),(35407,10,3560,'2021-06-07','120022','0','ED/GD Payment',0,'N/A',3,0,NULL,NULL,NULL,343),(35408,10,3560,'2021-06-07','41002','0','',0,'',3,0,NULL,NULL,NULL,343),(35409,10,3560,'2021-06-07','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,343),(35410,10,3560,'2021-06-07','12300','0','',0,'',3,0,2,'1',NULL,343),(35411,12,1078,'2021-06-07','120018','0','',22,'N/A',3,0,NULL,NULL,NULL,343),(35412,12,1078,'2021-06-07','12300','0','',-22,'',3,0,2,'1',NULL,343),(35413,10,3561,'2021-06-07','15013','0','',-564,'',3,0,NULL,NULL,NULL,355),(35414,10,3561,'2021-06-07','12300','0','ED/GD Payment',-564,'MB216296319AE',3,0,2,'1',NULL,355),(35415,10,3561,'2021-06-07','41003','0','',484,'',3,0,NULL,NULL,NULL,355),(35416,10,3561,'2021-06-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(35417,10,3561,'2021-06-07','12300','0','',564,'',3,0,2,'1',NULL,355),(35418,10,3562,'2021-06-07','15013','0','',-248,'',3,0,NULL,NULL,NULL,360),(35419,10,3562,'2021-06-07','12300','0','ED/GD Payment',-248,'MB216296949AE',3,0,2,'1',NULL,360),(35420,10,3562,'2021-06-07','41003','0','',8,'',3,0,NULL,NULL,NULL,360),(35421,10,3562,'2021-06-07','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(35422,10,3562,'2021-06-07','12300','0','',248,'',3,0,2,'1',NULL,360),(35423,10,3563,'2021-06-07','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(35424,10,3563,'2021-06-07','12300','0','ED/GD Payment',-85,'MB216298286AE',3,0,2,'1',NULL,360),(35425,10,3563,'2021-06-07','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(35426,10,3563,'2021-06-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(35427,10,3563,'2021-06-07','12300','0','',85,'',3,0,2,'1',NULL,360),(35428,10,3564,'2021-06-07','15013','0','',-564,'',3,0,NULL,NULL,NULL,360),(35429,10,3564,'2021-06-07','12300','0','ED/GD Payment',-564,'MB216299476AE',3,0,2,'1',NULL,360),(35430,10,3564,'2021-06-07','41003','0','',484,'',3,0,NULL,NULL,NULL,360),(35431,10,3564,'2021-06-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(35432,10,3564,'2021-06-07','12300','0','',564,'',3,0,2,'1',NULL,360),(35433,10,3565,'2021-06-07','15013','0','',-22,'',3,0,NULL,NULL,NULL,343),(35434,10,3565,'2021-06-07','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,343),(35435,10,3565,'2021-06-07','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(35436,10,3565,'2021-06-07','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,343),(35437,10,3565,'2021-06-07','12300','0','',22,'',3,0,2,'1',NULL,343),(35438,10,3566,'2021-06-07','15012','0','',0,'',3,0,NULL,NULL,NULL,355),(35439,10,3566,'2021-06-07','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,355),(35440,10,3566,'2021-06-07','41002','0','',0,'',3,0,NULL,NULL,NULL,355),(35441,10,3566,'2021-06-07','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,355),(35442,10,3566,'2021-06-07','12300','0','',0,'',3,0,2,'1',NULL,355),(35443,10,3567,'2021-06-07','15012','0','',0,'',3,0,NULL,NULL,NULL,343),(35444,10,3567,'2021-06-07','120022','0','ED/GD Payment',0,'N/A',3,0,NULL,NULL,NULL,343),(35445,10,3567,'2021-06-07','41002','0','',0,'',3,0,NULL,NULL,NULL,343),(35446,10,3567,'2021-06-07','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,343),(35447,10,3567,'2021-06-07','12300','0','',0,'',3,0,2,'1',NULL,343),(35448,12,1079,'2021-06-07','120018','0','',553,'N/A',3,0,NULL,NULL,NULL,343),(35449,12,1079,'2021-06-07','12300','0','',-553,'',3,0,2,'1',NULL,343),(35450,10,3568,'2021-06-07','15013','0','',-553,'',3,0,NULL,NULL,NULL,343),(35451,10,3568,'2021-06-07','120022','0','ED/GD Payment',-553,'N/A',3,0,NULL,NULL,NULL,343),(35452,10,3568,'2021-06-07','41003','0','',473,'',3,0,NULL,NULL,NULL,343),(35453,10,3568,'2021-06-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(35454,10,3568,'2021-06-07','12300','0','',553,'',3,0,2,'1',NULL,343),(35455,10,3569,'2021-06-08','15013','0','',-340,'',3,0,NULL,NULL,NULL,349),(35456,10,3569,'2021-06-08','12300','0','ED/GD Payment',-340,'MB215499437AE',3,0,2,'1',NULL,349),(35457,10,3569,'2021-06-08','41003','0','',260,'',3,0,NULL,NULL,NULL,349),(35458,10,3569,'2021-06-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(35459,10,3569,'2021-06-08','15013','0','',-340,'',3,0,NULL,NULL,NULL,349),(35460,10,3569,'2021-06-08','12300','0','ED/GD Payment',-340,'MB215497631AE',3,0,2,'1',NULL,349),(35461,10,3569,'2021-06-08','41003','0','',260,'',3,0,NULL,NULL,NULL,349),(35462,10,3569,'2021-06-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(35463,10,3569,'2021-06-08','15013','0','',-340,'',3,0,NULL,NULL,NULL,349),(35464,10,3569,'2021-06-08','12300','0','ED/GD Payment',-340,'MB215478056AE',3,0,2,'1',NULL,349),(35465,10,3569,'2021-06-08','41003','0','',260,'',3,0,NULL,NULL,NULL,349),(35466,10,3569,'2021-06-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(35467,10,3569,'2021-06-08','15013','0','',-340,'',3,0,NULL,NULL,NULL,349),(35468,10,3569,'2021-06-08','12300','0','ED/GD Payment',-340,'MB215491448AE',3,0,2,'1',NULL,349),(35469,10,3569,'2021-06-08','41003','0','',260,'',3,0,NULL,NULL,NULL,349),(35470,10,3569,'2021-06-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(35471,10,3569,'2021-06-08','15013','0','',-340,'',3,0,NULL,NULL,NULL,349),(35472,10,3569,'2021-06-08','12300','0','ED/GD Payment',-340,'MB215490986AE',3,0,2,'1',NULL,349),(35473,10,3569,'2021-06-08','41003','0','',260,'',3,0,NULL,NULL,NULL,349),(35474,10,3569,'2021-06-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(35475,10,3569,'2021-06-08','15013','0','',-340,'',3,0,NULL,NULL,NULL,349),(35476,10,3569,'2021-06-08','12300','0','ED/GD Payment',-340,'MB215501215AE',3,0,2,'1',NULL,349),(35477,10,3569,'2021-06-08','41003','0','',260,'',3,0,NULL,NULL,NULL,349),(35478,10,3569,'2021-06-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(35479,10,3569,'2021-06-08','12300','0','',2040,'',3,0,2,'1',NULL,349),(35480,10,3570,'2021-06-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(35481,10,3570,'2021-06-08','12300','0','ED/GD Payment',-83,'MB216308777AE',3,0,2,'1',NULL,347),(35482,10,3570,'2021-06-08','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(35483,10,3570,'2021-06-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(35484,10,3570,'2021-06-08','12300','0','',83,'',3,0,2,'1',NULL,347),(35485,10,3571,'2021-06-08','15013','0','',-22,'',3,0,NULL,NULL,NULL,347),(35486,10,3571,'2021-06-08','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,347),(35487,10,3571,'2021-06-08','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(35488,10,3571,'2021-06-08','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,347),(35489,10,3571,'2021-06-08','12300','0','',22,'',3,0,2,'1',NULL,347),(35490,10,3572,'2021-06-08','15013','0','',-22,'',3,0,NULL,NULL,NULL,347),(35491,10,3572,'2021-06-08','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,347),(35492,10,3572,'2021-06-08','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(35493,10,3572,'2021-06-08','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,347),(35494,10,3572,'2021-06-08','12300','0','',22,'',3,0,2,'1',NULL,347),(35495,10,3573,'2021-06-08','15013','0','',-85,'',3,0,NULL,NULL,NULL,351),(35496,10,3573,'2021-06-08','12300','0','ED/GD Payment',-85,'MB216315857AE',3,0,2,'1',NULL,351),(35497,10,3573,'2021-06-08','41003','0','',5,'',3,0,NULL,NULL,NULL,351),(35498,10,3573,'2021-06-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(35499,10,3573,'2021-06-08','15013','0','',-85,'',3,0,NULL,NULL,NULL,351),(35500,10,3573,'2021-06-08','12300','0','ED/GD Payment',-85,'MB216314982AE',3,0,2,'1',NULL,351),(35501,10,3573,'2021-06-08','41003','0','',5,'',3,0,NULL,NULL,NULL,351),(35502,10,3573,'2021-06-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(35503,10,3573,'2021-06-08','15013','0','',-85,'',3,0,NULL,NULL,NULL,351),(35504,10,3573,'2021-06-08','12300','0','ED/GD Payment',-85,'MB216313721AE',3,0,2,'1',NULL,351),(35505,10,3573,'2021-06-08','41003','0','',5,'',3,0,NULL,NULL,NULL,351),(35506,10,3573,'2021-06-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(35507,10,3573,'2021-06-08','12300','0','',255,'',3,0,2,'1',NULL,351),(35508,10,3574,'2021-06-08','15013','0','',-22,'',3,0,NULL,NULL,NULL,354),(35509,10,3574,'2021-06-08','120022','0','ED/GD Payment',-22,'MB216316663AE',3,0,NULL,NULL,NULL,354),(35510,10,3574,'2021-06-08','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(35511,10,3574,'2021-06-08','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,354),(35512,10,3574,'2021-06-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(35513,10,3574,'2021-06-08','120022','0','ED/GD Payment',-83,'MB216316663AE',3,0,NULL,NULL,NULL,354),(35514,10,3574,'2021-06-08','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(35515,10,3574,'2021-06-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(35516,10,3574,'2021-06-08','12300','0','',105,'',3,0,2,'1',NULL,354),(35517,12,1080,'2021-06-08','120019','0','',105,'N/A',3,0,NULL,NULL,NULL,364),(35518,12,1080,'2021-06-08','12300','0','',-105,'',3,0,2,'1',NULL,364),(35519,10,3575,'2021-06-08','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(35520,10,3575,'2021-06-08','12300','0','ED/GD Payment',-85,'MB216321858AE',3,0,2,'1',NULL,347),(35521,10,3575,'2021-06-08','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(35522,10,3575,'2021-06-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(35523,10,3575,'2021-06-08','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(35524,10,3575,'2021-06-08','12300','0','ED/GD Payment',-85,'MB216321037AE',3,0,2,'1',NULL,347),(35525,10,3575,'2021-06-08','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(35526,10,3575,'2021-06-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(35527,10,3575,'2021-06-08','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(35528,10,3575,'2021-06-08','12300','0','ED/GD Payment',-85,'MB216320127AE',3,0,2,'1',NULL,347),(35529,10,3575,'2021-06-08','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(35530,10,3575,'2021-06-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(35531,10,3575,'2021-06-08','15013','0','',-248,'',3,0,NULL,NULL,NULL,347),(35532,10,3575,'2021-06-08','12300','0','ED/GD Payment',-248,'MB216319277AE',3,0,2,'1',NULL,347),(35533,10,3575,'2021-06-08','41003','0','',8,'',3,0,NULL,NULL,NULL,347),(35534,10,3575,'2021-06-08','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(35535,10,3575,'2021-06-08','12300','0','',503,'',3,0,2,'1',NULL,347),(35536,10,3576,'2021-06-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(35537,10,3576,'2021-06-08','12300','0','ED/GD Payment',-83,'MB216322994AE',3,0,2,'1',NULL,354),(35538,10,3576,'2021-06-08','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(35539,10,3576,'2021-06-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(35540,10,3576,'2021-06-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(35541,10,3576,'2021-06-08','12300','0','ED/GD Payment',-83,'MB216322241AE',3,0,2,'1',NULL,354),(35542,10,3576,'2021-06-08','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(35543,10,3576,'2021-06-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(35544,10,3576,'2021-06-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(35545,10,3576,'2021-06-08','12300','0','ED/GD Payment',-83,'MB216320946AE',3,0,2,'1',NULL,354),(35546,10,3576,'2021-06-08','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(35547,10,3576,'2021-06-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(35548,10,3576,'2021-06-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(35549,10,3576,'2021-06-08','12300','0','ED/GD Payment',-83,'MB216320073AE',3,0,2,'1',NULL,354),(35550,10,3576,'2021-06-08','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(35551,10,3576,'2021-06-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(35552,10,3576,'2021-06-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(35553,10,3576,'2021-06-08','12300','0','ED/GD Payment',-83,'MB216319184AE',3,0,2,'1',NULL,354),(35554,10,3576,'2021-06-08','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(35555,10,3576,'2021-06-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(35556,10,3576,'2021-06-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(35557,10,3576,'2021-06-08','12300','0','ED/GD Payment',-83,'MB216318816AE',3,0,2,'1',NULL,354),(35558,10,3576,'2021-06-08','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(35559,10,3576,'2021-06-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(35560,10,3576,'2021-06-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(35561,10,3576,'2021-06-08','12300','0','ED/GD Payment',-83,'MB216318255AE',3,0,2,'1',NULL,354),(35562,10,3576,'2021-06-08','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(35563,10,3576,'2021-06-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(35564,10,3576,'2021-06-08','12300','0','',581,'',3,0,2,'1',NULL,354),(35565,10,3577,'2021-06-08','15013','0','',-44,'',3,0,NULL,NULL,NULL,360),(35566,10,3577,'2021-06-08','12300','0','ED/GD Payment',-44,'N/A',3,0,2,'1',NULL,360),(35567,10,3577,'2021-06-08','41003','0','',4,'',3,0,NULL,NULL,NULL,360),(35568,10,3577,'2021-06-08','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,360),(35569,10,3577,'2021-06-08','12300','0','',44,'',3,0,2,'1',NULL,360),(35570,10,3578,'2021-06-08','15013','0','',-243,'',3,0,NULL,NULL,NULL,351),(35571,10,3578,'2021-06-08','120022','0','ED/GD Payment',-243,'MB216325018AE',3,0,NULL,NULL,NULL,351),(35572,10,3578,'2021-06-08','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(35573,10,3578,'2021-06-08','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,351),(35574,10,3578,'2021-06-08','15013','0','',-243,'',3,0,NULL,NULL,NULL,351),(35575,10,3578,'2021-06-08','120022','0','ED/GD Payment',-243,'MB216323603AE',3,0,NULL,NULL,NULL,351),(35576,10,3578,'2021-06-08','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(35577,10,3578,'2021-06-08','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,351),(35578,10,3578,'2021-06-08','15013','0','',-243,'',3,0,NULL,NULL,NULL,351),(35579,10,3578,'2021-06-08','120022','0','ED/GD Payment',-243,'MB216321340AE',3,0,NULL,NULL,NULL,351),(35580,10,3578,'2021-06-08','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(35581,10,3578,'2021-06-08','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,351),(35582,10,3578,'2021-06-08','12300','0','',729,'',3,0,2,'1',NULL,351),(35583,12,1081,'2021-06-08','120019','0','',729,'N/A',3,0,NULL,NULL,NULL,364),(35584,12,1081,'2021-06-08','12300','0','',-729,'',3,0,2,'1',NULL,364),(35585,10,3579,'2021-06-08','15013','0','',-1013,'',3,0,NULL,NULL,NULL,354),(35586,10,3579,'2021-06-08','12300','0','ED/GD Payment',-1013,'MB216327572AE',3,0,2,'1',NULL,354),(35587,10,3579,'2021-06-08','41003','0','',933,'',3,0,NULL,NULL,NULL,354),(35588,10,3579,'2021-06-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(35589,10,3579,'2021-06-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(35590,10,3579,'2021-06-08','12300','0','ED/GD Payment',-83,'MB215717154AE',3,0,2,'1',NULL,354),(35591,10,3579,'2021-06-08','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(35592,10,3579,'2021-06-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(35593,10,3579,'2021-06-08','15013','0','',-433,'',3,0,NULL,NULL,NULL,354),(35594,10,3579,'2021-06-08','12300','0','ED/GD Payment',-433,'MB216325915AE',3,0,2,'1',NULL,354),(35595,10,3579,'2021-06-08','41003','0','',353,'',3,0,NULL,NULL,NULL,354),(35596,10,3579,'2021-06-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(35597,10,3579,'2021-06-08','12300','0','',1529,'',3,0,2,'1',NULL,354),(35598,10,3580,'2021-06-08','15013','0','',-248,'',3,0,NULL,NULL,NULL,347),(35599,10,3580,'2021-06-08','12300','0','ED/GD Payment',-248,'MB216328154AE',3,0,2,'1',NULL,347),(35600,10,3580,'2021-06-08','41003','0','',8,'',3,0,NULL,NULL,NULL,347),(35601,10,3580,'2021-06-08','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(35602,10,3580,'2021-06-08','15013','0','',-248,'',3,0,NULL,NULL,NULL,347),(35603,10,3580,'2021-06-08','12300','0','ED/GD Payment',-248,'MB216326284AE',3,0,2,'1',NULL,347),(35604,10,3580,'2021-06-08','41003','0','',8,'',3,0,NULL,NULL,NULL,347),(35605,10,3580,'2021-06-08','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(35606,10,3580,'2021-06-08','12300','0','',496,'',3,0,2,'1',NULL,347),(35607,10,3581,'2021-06-08','15013','0','',-22,'',3,0,NULL,NULL,NULL,348),(35608,10,3581,'2021-06-08','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,348),(35609,10,3581,'2021-06-08','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(35610,10,3581,'2021-06-08','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,348),(35611,10,3581,'2021-06-08','12300','0','',22,'',3,0,2,'1',NULL,348),(35612,12,1082,'2021-06-08','120019','0','',22,'N/A',3,0,NULL,NULL,NULL,364),(35613,12,1082,'2021-06-08','12300','0','',-22,'',3,0,2,'1',NULL,364),(35614,10,3582,'2021-06-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(35615,10,3582,'2021-06-08','120022','0','ED/GD Payment',-83,'MB216331593AE',3,0,NULL,NULL,NULL,360),(35616,10,3582,'2021-06-08','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(35617,10,3582,'2021-06-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(35618,10,3582,'2021-06-08','15013','0','',-243,'',3,0,NULL,NULL,NULL,360),(35619,10,3582,'2021-06-08','120022','0','ED/GD Payment',-243,'N/A',3,0,NULL,NULL,NULL,360),(35620,10,3582,'2021-06-08','41003','0','',203,'',3,0,NULL,NULL,NULL,360),(35621,10,3582,'2021-06-08','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,360),(35622,10,3582,'2021-06-08','12300','0','',326,'',3,0,2,'1',NULL,360),(35623,12,1083,'2021-06-08','120019','0','',326,'N/A',3,0,NULL,NULL,NULL,364),(35624,12,1083,'2021-06-08','12300','0','',-326,'',3,0,2,'1',NULL,364),(35625,10,3583,'2021-06-08','15013','0','',-85,'',3,0,NULL,NULL,NULL,351),(35626,10,3583,'2021-06-08','12300','0','ED/GD Payment',-85,'MB216205022AE',3,0,2,'1',NULL,351),(35627,10,3583,'2021-06-08','41003','0','',5,'',3,0,NULL,NULL,NULL,351),(35628,10,3583,'2021-06-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(35629,10,3583,'2021-06-08','12300','0','',85,'',3,0,2,'1',NULL,351),(35630,10,3584,'2021-06-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(35631,10,3584,'2021-06-08','120022','0','ED/GD Payment',-83,'MB216331593AE',3,0,NULL,NULL,NULL,360),(35632,10,3584,'2021-06-08','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(35633,10,3584,'2021-06-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(35634,10,3584,'2021-06-08','12300','0','',83,'',3,0,2,'1',NULL,360),(35635,12,1084,'2021-06-08','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(35636,12,1084,'2021-06-08','12300','0','',-83,'',3,0,2,'1',NULL,343),(35637,10,3585,'2021-06-08','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(35638,10,3585,'2021-06-08','12300','0','ED/GD Payment',-85,'MB216333904AE',3,0,2,'1',NULL,349),(35639,10,3585,'2021-06-08','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(35640,10,3585,'2021-06-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(35641,10,3585,'2021-06-08','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(35642,10,3585,'2021-06-08','12300','0','ED/GD Payment',-85,'MB216332888AE',3,0,2,'1',NULL,349),(35643,10,3585,'2021-06-08','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(35644,10,3585,'2021-06-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(35645,10,3585,'2021-06-08','12300','0','',170,'',3,0,2,'1',NULL,349),(35646,10,3586,'2021-06-08','15013','0','',-553,'',3,0,NULL,NULL,NULL,348),(35647,10,3586,'2021-06-08','120022','0','ED/GD Payment',-553,'MB216336200AE',3,0,NULL,NULL,NULL,348),(35648,10,3586,'2021-06-08','41003','0','',473,'',3,0,NULL,NULL,NULL,348),(35649,10,3586,'2021-06-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(35650,10,3586,'2021-06-08','12300','0','',553,'',3,0,2,'1',NULL,348),(35651,10,3587,'2021-06-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(35652,10,3587,'2021-06-08','120022','0','ED/GD Payment',-83,'MB216336741AE',3,0,NULL,NULL,NULL,348),(35653,10,3587,'2021-06-08','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(35654,10,3587,'2021-06-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(35655,10,3587,'2021-06-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(35656,10,3587,'2021-06-08','120022','0','ED/GD Payment',-83,'MB216336741AE',3,0,NULL,NULL,NULL,348),(35657,10,3587,'2021-06-08','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(35658,10,3587,'2021-06-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(35659,10,3587,'2021-06-08','12300','0','',166,'',3,0,2,'1',NULL,348),(35660,10,3588,'2021-06-08','15013','0','',-2483,'',3,0,NULL,NULL,NULL,347),(35661,10,3588,'2021-06-08','120022','0','ED/GD Payment',-2483,'MB216338307AE',3,0,NULL,NULL,NULL,347),(35662,10,3588,'2021-06-08','41003','0','',2403,'',3,0,NULL,NULL,NULL,347),(35663,10,3588,'2021-06-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(35664,10,3588,'2021-06-08','12300','0','',2483,'',3,0,2,'1',NULL,347),(35665,12,1085,'2021-06-08','120018','0','',166,'N/A',3,0,NULL,NULL,NULL,343),(35666,12,1085,'2021-06-08','12300','0','',-166,'',3,0,2,'1',NULL,343),(35667,12,1086,'2021-06-08','120018','0','',2483,'N/A',3,0,NULL,NULL,NULL,343),(35668,12,1086,'2021-06-08','12300','0','',-2483,'',3,0,2,'1',NULL,343),(35669,12,1087,'2021-06-08','120018','0','',553,'N/A',3,0,NULL,NULL,NULL,343),(35670,12,1087,'2021-06-08','12300','0','',-553,'',3,0,2,'1',NULL,343),(35671,10,3589,'2021-06-08','15013','0','',-553,'',3,0,NULL,NULL,NULL,348),(35672,10,3589,'2021-06-08','12300','0','ED/GD Payment',-553,'MB216341848AE',3,0,2,'1036',NULL,348),(35673,10,3589,'2021-06-08','41003','0','',473,'',3,0,NULL,NULL,NULL,348),(35674,10,3589,'2021-06-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(35675,10,3589,'2021-06-08','12300','0','',553,'',3,0,2,'1036',NULL,348),(35676,10,3590,'2021-06-08','15013','0','',-553,'',3,0,NULL,NULL,NULL,354),(35677,10,3590,'2021-06-08','12300','0','ED/GD Payment',-553,'MB216341886AE',3,0,2,'1072',NULL,354),(35678,10,3590,'2021-06-08','41003','0','',473,'',3,0,NULL,NULL,NULL,354),(35679,10,3590,'2021-06-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(35680,10,3590,'2021-06-08','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(35681,10,3590,'2021-06-08','12300','0','ED/GD Payment',-243,'MB216340080AE',3,0,2,'1072',NULL,354),(35682,10,3590,'2021-06-08','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(35683,10,3590,'2021-06-08','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(35684,10,3590,'2021-06-08','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(35685,10,3590,'2021-06-08','12300','0','ED/GD Payment',-243,'MB216339081AE',3,0,2,'1072',NULL,354),(35686,10,3590,'2021-06-08','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(35687,10,3590,'2021-06-08','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(35688,10,3590,'2021-06-08','12300','0','',1039,'',3,0,2,'1072',NULL,354),(35689,10,3591,'2021-06-08','15013','0','',-1105,'',3,0,NULL,NULL,NULL,360),(35690,10,3591,'2021-06-08','12300','0','ED/GD Payment',-1105,'MB216343021AE',3,0,2,'1',NULL,360),(35691,10,3591,'2021-06-08','41003','0','',1025,'',3,0,NULL,NULL,NULL,360),(35692,10,3591,'2021-06-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(35693,10,3591,'2021-06-08','12300','0','',1105,'',3,0,2,'1',NULL,360),(35694,10,3592,'2021-06-08','15013','0','',-23,'',3,0,NULL,NULL,NULL,349),(35695,10,3592,'2021-06-08','12300','0','ED/GD Payment',-23,'N/A',3,0,2,'1',NULL,349),(35696,10,3592,'2021-06-08','41003','0','',4,'',3,0,NULL,NULL,NULL,349),(35697,10,3592,'2021-06-08','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,349),(35698,10,3592,'2021-06-08','12300','0','',23,'',3,0,2,'1',NULL,349),(35699,10,3593,'2021-06-08','15013','0','',-333,'',3,0,NULL,NULL,NULL,349),(35700,10,3593,'2021-06-08','120022','0','ED/GD Payment',-333,'MB216338280AE',3,0,NULL,NULL,NULL,349),(35701,10,3593,'2021-06-08','41003','0','',253,'',3,0,NULL,NULL,NULL,349),(35702,10,3593,'2021-06-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(35703,10,3593,'2021-06-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(35704,10,3593,'2021-06-08','120022','0','ED/GD Payment',-83,'MB216308235AE',3,0,NULL,NULL,NULL,349),(35705,10,3593,'2021-06-08','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(35706,10,3593,'2021-06-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(35707,10,3593,'2021-06-08','12300','0','',416,'',3,0,2,'1',NULL,349),(35708,10,3594,'2021-06-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(35709,10,3594,'2021-06-08','12300','0','ED/GD Payment',-83,'MB216340432AE',3,0,2,'1',NULL,349),(35710,10,3594,'2021-06-08','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(35711,10,3594,'2021-06-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(35712,10,3594,'2021-06-08','12300','0','',83,'',3,0,2,'1',NULL,349),(35713,12,1088,'2021-06-08','120018','0','',416,'N/A',3,0,NULL,NULL,NULL,343),(35714,12,1088,'2021-06-08','12300','0','',-416,'',3,0,2,'1',NULL,343),(35715,10,3595,'2021-06-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(35716,10,3595,'2021-06-08','120022','0','ED/GD Payment',-83,'MB216346985AE',3,0,NULL,NULL,NULL,348),(35717,10,3595,'2021-06-08','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(35718,10,3595,'2021-06-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(35719,10,3595,'2021-06-08','12300','0','',83,'',3,0,2,'1036',NULL,348),(35720,12,1089,'2021-06-08','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(35721,12,1089,'2021-06-08','12300','0','',-83,'',3,0,2,'1036',NULL,343),(35722,10,3596,'2021-06-08','15013','0','',-1033,'',3,0,NULL,NULL,NULL,355),(35723,10,3596,'2021-06-08','12300','0','ED/GD Payment',-1033,'MB216346516AE',3,0,2,'1',NULL,355),(35724,10,3596,'2021-06-08','41003','0','',953,'',3,0,NULL,NULL,NULL,355),(35725,10,3596,'2021-06-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(35726,10,3596,'2021-06-08','12300','0','',1033,'',3,0,2,'1',NULL,355),(35727,10,3597,'2021-06-08','15013','0','',-553,'',3,0,NULL,NULL,NULL,348),(35728,10,3597,'2021-06-08','120022','0','ED/GD Payment',-553,'MB216351022AE',3,0,NULL,NULL,NULL,348),(35729,10,3597,'2021-06-08','41003','0','',473,'',3,0,NULL,NULL,NULL,348),(35730,10,3597,'2021-06-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(35731,10,3597,'2021-06-08','12300','0','',553,'',3,0,2,'1',NULL,348),(35732,12,1090,'2021-06-08','120018','0','',553,'N/A',3,0,NULL,NULL,NULL,343),(35733,12,1090,'2021-06-08','12300','0','',-553,'',3,0,2,'1',NULL,343),(35734,10,3598,'2021-06-08','15013','0','',-523,'',3,0,NULL,NULL,NULL,348),(35735,10,3598,'2021-06-08','12300','0','ED/GD Payment',-523,'MB216355415AE',3,0,2,'1',NULL,348),(35736,10,3598,'2021-06-08','41003','0','',443,'',3,0,NULL,NULL,NULL,348),(35737,10,3598,'2021-06-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(35738,10,3598,'2021-06-08','12300','0','',523,'',3,0,2,'1',NULL,348),(35739,10,3599,'2021-06-08','15013','0','',-1083,'',3,0,NULL,NULL,NULL,348),(35740,10,3599,'2021-06-08','120022','0','ED/GD Payment',-1083,'MB216356039AE',3,0,NULL,NULL,NULL,348),(35741,10,3599,'2021-06-08','41003','0','',1003,'',3,0,NULL,NULL,NULL,348),(35742,10,3599,'2021-06-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(35743,10,3599,'2021-06-08','12300','0','',1083,'',3,0,2,'1',NULL,348),(35744,12,1091,'2021-06-08','120018','0','',1083,'N/A',3,0,NULL,NULL,NULL,343),(35745,12,1091,'2021-06-08','12300','0','',-1083,'',3,0,2,'1',NULL,343),(35746,10,3600,'2021-06-08','15013','0','',-340,'',3,0,NULL,NULL,NULL,348),(35747,10,3600,'2021-06-08','12300','0','ED/GD Payment',-340,'MB216355852AE',3,0,2,'1',NULL,348),(35748,10,3600,'2021-06-08','41003','0','',260,'',3,0,NULL,NULL,NULL,348),(35749,10,3600,'2021-06-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(35750,10,3600,'2021-06-08','12300','0','',340,'',3,0,2,'1',NULL,348),(35751,10,3601,'2021-06-09','15013','0','',-85,'',3,0,NULL,NULL,NULL,351),(35752,10,3601,'2021-06-09','12300','0','ED/GD Payment',-85,'MB216361364AE',3,0,2,'1',NULL,351),(35753,10,3601,'2021-06-09','41003','0','',5,'',3,0,NULL,NULL,NULL,351),(35754,10,3601,'2021-06-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(35755,10,3601,'2021-06-09','12300','0','',85,'',3,0,2,'1',NULL,351),(35756,10,3602,'2021-06-09','15013','0','',-243,'',3,0,NULL,NULL,NULL,351),(35757,10,3602,'2021-06-09','120022','0','ED/GD Payment',-243,'MB216363400AE',3,0,NULL,NULL,NULL,351),(35758,10,3602,'2021-06-09','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(35759,10,3602,'2021-06-09','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,351),(35760,10,3602,'2021-06-09','12300','0','',243,'',3,0,2,'1',NULL,351),(35761,12,1092,'2021-06-09','120019','0','',243,'N/A',3,0,NULL,NULL,NULL,364),(35762,12,1092,'2021-06-09','12300','0','',-243,'',3,0,2,'1',NULL,364),(35763,10,3603,'2021-06-09','15013','0','',-2043,'',3,0,NULL,NULL,NULL,353),(35764,10,3603,'2021-06-09','12300','0','ED/GD Payment',-2043,'N/A',3,0,2,'1',NULL,353),(35765,10,3603,'2021-06-09','41003','0','',2003,'',3,0,NULL,NULL,NULL,353),(35766,10,3603,'2021-06-09','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,353),(35767,10,3603,'2021-06-09','12300','0','',2043,'',3,0,2,'1',NULL,353),(35768,10,3604,'2021-06-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(35769,10,3604,'2021-06-09','120022','0','ED/GD Payment',-83,'MB216369770AE',3,0,NULL,NULL,NULL,351),(35770,10,3604,'2021-06-09','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(35771,10,3604,'2021-06-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(35772,10,3604,'2021-06-09','15013','0','',-133,'',3,0,NULL,NULL,NULL,351),(35773,10,3604,'2021-06-09','120022','0','ED/GD Payment',-133,'MB216368393AE',3,0,NULL,NULL,NULL,351),(35774,10,3604,'2021-06-09','41003','0','',53,'',3,0,NULL,NULL,NULL,351),(35775,10,3604,'2021-06-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(35776,10,3604,'2021-06-09','12300','0','',216,'',3,0,2,'1',NULL,351),(35777,12,1093,'2021-06-09','120019','0','',216,'N/A',3,0,NULL,NULL,NULL,364),(35778,12,1093,'2021-06-09','12300','0','',-216,'',3,0,2,'1',NULL,364),(35779,10,3605,'2021-06-09','15013','0','',-778,'',3,0,NULL,NULL,NULL,353),(35780,10,3605,'2021-06-09','12300','0','ED/GD Payment',-778,'MB216372158AE',3,0,2,'1',NULL,353),(35781,10,3605,'2021-06-09','41003','0','',698,'',3,0,NULL,NULL,NULL,353),(35782,10,3605,'2021-06-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(35783,10,3605,'2021-06-09','15013','0','',-1309,'',3,0,NULL,NULL,NULL,353),(35784,10,3605,'2021-06-09','12300','0','ED/GD Payment',-1309,'MB216370584AE',3,0,2,'1',NULL,353),(35785,10,3605,'2021-06-09','41003','0','',1229,'',3,0,NULL,NULL,NULL,353),(35786,10,3605,'2021-06-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(35787,10,3605,'2021-06-09','12300','0','',2087,'',3,0,2,'1',NULL,353),(35788,10,3606,'2021-06-09','15013','0','',-574,'',3,0,NULL,NULL,NULL,351),(35789,10,3606,'2021-06-09','12300','0','ED/GD Payment',-574,'MB216370823AE',3,0,2,'1',NULL,351),(35790,10,3606,'2021-06-09','41003','0','',494,'',3,0,NULL,NULL,NULL,351),(35791,10,3606,'2021-06-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(35792,10,3606,'2021-06-09','12300','0','',574,'',3,0,2,'1',NULL,351),(35793,10,3607,'2021-06-09','15013','0','',-243,'',3,0,NULL,NULL,NULL,353),(35794,10,3607,'2021-06-09','12300','0','ED/GD Payment',-243,'MB216373913AE',3,0,2,'1',NULL,353),(35795,10,3607,'2021-06-09','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(35796,10,3607,'2021-06-09','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,353),(35797,10,3607,'2021-06-09','12300','0','',243,'',3,0,2,'1',NULL,353),(35798,10,3608,'2021-06-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(35799,10,3608,'2021-06-09','120022','0','ED/GD Payment',-83,'MB216376758AE',3,0,NULL,NULL,NULL,349),(35800,10,3608,'2021-06-09','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(35801,10,3608,'2021-06-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(35802,10,3608,'2021-06-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(35803,10,3608,'2021-06-09','120022','0','ED/GD Payment',-83,'MB216376256AE',3,0,NULL,NULL,NULL,349),(35804,10,3608,'2021-06-09','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(35805,10,3608,'2021-06-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(35806,10,3608,'2021-06-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(35807,10,3608,'2021-06-09','120022','0','ED/GD Payment',-83,'MB216375522AE',3,0,NULL,NULL,NULL,349),(35808,10,3608,'2021-06-09','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(35809,10,3608,'2021-06-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(35810,10,3608,'2021-06-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(35811,10,3608,'2021-06-09','120022','0','ED/GD Payment',-83,'MB216374996AE',3,0,NULL,NULL,NULL,349),(35812,10,3608,'2021-06-09','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(35813,10,3608,'2021-06-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(35814,10,3608,'2021-06-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(35815,10,3608,'2021-06-09','120022','0','ED/GD Payment',-83,'MB216374597AE',3,0,NULL,NULL,NULL,349),(35816,10,3608,'2021-06-09','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(35817,10,3608,'2021-06-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(35818,10,3608,'2021-06-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(35819,10,3608,'2021-06-09','120022','0','ED/GD Payment',-83,'MB216373896AE',3,0,NULL,NULL,NULL,349),(35820,10,3608,'2021-06-09','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(35821,10,3608,'2021-06-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(35822,10,3608,'2021-06-09','12300','0','',498,'',3,0,2,'1',NULL,349),(35823,12,1094,'2021-06-09','120019','0','',498,'N/A',3,0,NULL,NULL,NULL,364),(35824,12,1094,'2021-06-09','12300','0','',-498,'',3,0,2,'1',NULL,364),(35825,10,3609,'2021-06-09','15013','0','',-22,'',3,0,NULL,NULL,NULL,347),(35826,10,3609,'2021-06-09','120022','0','ED/GD Payment',-22,'MB216377315AE',3,0,NULL,NULL,NULL,347),(35827,10,3609,'2021-06-09','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(35828,10,3609,'2021-06-09','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,347),(35829,10,3609,'2021-06-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(35830,10,3609,'2021-06-09','120022','0','ED/GD Payment',-83,'MB216377315AE',3,0,NULL,NULL,NULL,347),(35831,10,3609,'2021-06-09','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(35832,10,3609,'2021-06-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(35833,10,3609,'2021-06-09','12300','0','',105,'',3,0,2,'1',NULL,347),(35834,12,1095,'2021-06-09','120019','0','',105,'N/A',3,0,NULL,NULL,NULL,364),(35835,12,1095,'2021-06-09','12300','0','',-105,'',3,0,2,'1',NULL,364),(35836,10,3610,'2021-06-09','15013','0','',-22,'',3,0,NULL,NULL,NULL,354),(35837,10,3610,'2021-06-09','120022','0','ED/GD Payment',-22,'MB216378202AE',3,0,NULL,NULL,NULL,354),(35838,10,3610,'2021-06-09','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(35839,10,3610,'2021-06-09','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,354),(35840,10,3610,'2021-06-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(35841,10,3610,'2021-06-09','120022','0','ED/GD Payment',-83,'MB216378202AE',3,0,NULL,NULL,NULL,354),(35842,10,3610,'2021-06-09','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(35843,10,3610,'2021-06-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(35844,10,3610,'2021-06-09','12300','0','',105,'',3,0,2,'1',NULL,354),(35845,12,1096,'2021-06-09','120019','0','',105,'N/A',3,0,NULL,NULL,NULL,364),(35846,12,1096,'2021-06-09','12300','0','',-105,'',3,0,2,'1',NULL,364),(35847,10,3611,'2021-06-09','15013','0','',-383,'',3,0,NULL,NULL,NULL,347),(35848,10,3611,'2021-06-09','120022','0','ED/GD Payment',-383,'MB216379311AE',3,0,NULL,NULL,NULL,347),(35849,10,3611,'2021-06-09','41003','0','',303,'',3,0,NULL,NULL,NULL,347),(35850,10,3611,'2021-06-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(35851,10,3611,'2021-06-09','12300','0','',383,'',3,0,2,'1',NULL,347),(35852,12,1097,'2021-06-09','120019','0','',383,'N/A',3,0,NULL,NULL,NULL,364),(35853,12,1097,'2021-06-09','12300','0','',-383,'',3,0,2,'1',NULL,364),(35854,10,3612,'2021-06-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(35855,10,3612,'2021-06-09','120022','0','ED/GD Payment',-83,'MB216379806AE',3,0,NULL,NULL,NULL,360),(35856,10,3612,'2021-06-09','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(35857,10,3612,'2021-06-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(35858,10,3612,'2021-06-09','12300','0','',83,'',3,0,2,'1',NULL,360),(35859,12,1098,'2021-06-09','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(35860,12,1098,'2021-06-09','12300','0','',-83,'',3,0,2,'1',NULL,364),(35861,10,3613,'2021-06-09','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(35862,10,3613,'2021-06-09','12300','0','ED/GD Payment',-85,'MB216380529AE',3,0,2,'1',NULL,354),(35863,10,3613,'2021-06-09','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(35864,10,3613,'2021-06-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(35865,10,3613,'2021-06-09','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(35866,10,3613,'2021-06-09','12300','0','ED/GD Payment',-85,'ST213701958AE',3,0,2,'1',NULL,354),(35867,10,3613,'2021-06-09','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(35868,10,3613,'2021-06-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(35869,10,3613,'2021-06-09','12300','0','',170,'',3,0,2,'1',NULL,354),(35870,10,3614,'2021-06-09','15013','0','',-44,'',3,0,NULL,NULL,NULL,354),(35871,10,3614,'2021-06-09','12300','0','ED/GD Payment',-44,'MB216381362AE',3,0,2,'1',NULL,354),(35872,10,3614,'2021-06-09','41003','0','',4,'',3,0,NULL,NULL,NULL,354),(35873,10,3614,'2021-06-09','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(35874,10,3614,'2021-06-09','12300','0','',44,'',3,0,2,'1',NULL,354),(35875,10,3615,'2021-06-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(35876,10,3615,'2021-06-09','120022','0','ED/GD Payment',-83,'MB216382048AE',3,0,NULL,NULL,NULL,353),(35877,10,3615,'2021-06-09','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(35878,10,3615,'2021-06-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(35879,10,3615,'2021-06-09','12300','0','',83,'',3,0,2,'1',NULL,353),(35880,12,1099,'2021-06-09','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(35881,12,1099,'2021-06-09','12300','0','',-83,'',3,0,2,'1',NULL,364),(35882,10,3616,'2021-06-09','15013','0','',-248,'',3,0,NULL,NULL,NULL,349),(35883,10,3616,'2021-06-09','12300','0','ED/GD Payment',-248,'MB216380366AE',3,0,2,'1',NULL,349),(35884,10,3616,'2021-06-09','41003','0','',8,'',3,0,NULL,NULL,NULL,349),(35885,10,3616,'2021-06-09','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(35886,10,3616,'2021-06-09','12300','0','',248,'',3,0,2,'1',NULL,349),(35887,10,3617,'2021-06-09','15013','0','',0,'',3,0,NULL,NULL,NULL,354),(35888,10,3617,'2021-06-09','12300','0','ED/GD Payment',0,'MB216383622AE',3,0,2,'1',NULL,354),(35889,10,3617,'2021-06-09','41003','0','',0,'',3,0,NULL,NULL,NULL,354),(35890,10,3617,'2021-06-09','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,354),(35891,10,3617,'2021-06-09','12300','0','',0,'',3,0,2,'1',NULL,354),(35892,10,3618,'2021-06-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(35893,10,3618,'2021-06-09','12300','0','ED/GD Payment',-83,'MB216367265AE',3,0,2,'1',NULL,349),(35894,10,3618,'2021-06-09','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(35895,10,3618,'2021-06-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(35896,10,3618,'2021-06-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(35897,10,3618,'2021-06-09','12300','0','ED/GD Payment',-83,'MB216367265AE',3,0,2,'1',NULL,349),(35898,10,3618,'2021-06-09','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(35899,10,3618,'2021-06-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(35900,10,3618,'2021-06-09','12300','0','',166,'',3,0,2,'1',NULL,349),(35901,10,3619,'2021-06-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,364),(35902,10,3619,'2021-06-09','120022','0','ED/GD Payment',-83,'MB216383622AE',3,0,NULL,NULL,NULL,364),(35903,10,3619,'2021-06-09','41003','0','',3,'',3,0,NULL,NULL,NULL,364),(35904,10,3619,'2021-06-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,364),(35905,10,3619,'2021-06-09','12300','0','',83,'',3,0,2,'1',NULL,364),(35906,10,3620,'2021-06-09','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(35907,10,3620,'2021-06-09','12300','0','ED/GD Payment',-85,'MB216384111AE',3,0,2,'1',NULL,347),(35908,10,3620,'2021-06-09','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(35909,10,3620,'2021-06-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(35910,10,3620,'2021-06-09','12300','0','',85,'',3,0,2,'1',NULL,347),(35911,12,1100,'2021-06-09','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(35912,12,1100,'2021-06-09','12300','0','',-83,'',3,0,2,'1',NULL,364),(35913,10,3621,'2021-06-09','15013','0','',-880,'',3,0,NULL,NULL,NULL,354),(35914,10,3621,'2021-06-09','12300','0','ED/GD Payment',-880,'MB216384510AE',3,0,2,'1',NULL,354),(35915,10,3621,'2021-06-09','41003','0','',800,'',3,0,NULL,NULL,NULL,354),(35916,10,3621,'2021-06-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(35917,10,3621,'2021-06-09','12300','0','',880,'',3,0,2,'1',NULL,354),(35918,10,3622,'2021-06-09','15013','0','',-43,'',3,0,NULL,NULL,NULL,354),(35919,10,3622,'2021-06-09','120022','0','ED/GD Payment',-43,'MB216385308AE',3,0,NULL,NULL,NULL,354),(35920,10,3622,'2021-06-09','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(35921,10,3622,'2021-06-09','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(35922,10,3622,'2021-06-09','12300','0','',43,'',3,0,2,'1',NULL,354),(35923,12,1101,'2021-06-09','120019','0','',43,'N/A',3,0,NULL,NULL,NULL,364),(35924,12,1101,'2021-06-09','12300','0','',-43,'',3,0,2,'1',NULL,364),(35925,10,3623,'2021-06-09','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(35926,10,3623,'2021-06-09','12300','0','ED/GD Payment',-85,'MB216386244AE',3,0,2,'1',NULL,360),(35927,10,3623,'2021-06-09','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(35928,10,3623,'2021-06-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(35929,10,3623,'2021-06-09','12300','0','',85,'',3,0,2,'1',NULL,360),(35930,10,3624,'2021-06-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(35931,10,3624,'2021-06-09','120022','0','ED/GD Payment',-83,'MB216391690AE',3,0,NULL,NULL,NULL,354),(35932,10,3624,'2021-06-09','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(35933,10,3624,'2021-06-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(35934,10,3624,'2021-06-09','12300','0','',83,'',3,0,2,'1',NULL,354),(35935,10,3625,'2021-06-09','15013','0','',-564,'',3,0,NULL,NULL,NULL,347),(35936,10,3625,'2021-06-09','12300','0','ED/GD Payment',-564,'MB216391628AE',3,0,2,'1',NULL,347),(35937,10,3625,'2021-06-09','41003','0','',484,'',3,0,NULL,NULL,NULL,347),(35938,10,3625,'2021-06-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(35939,10,3625,'2021-06-09','12300','0','',564,'',3,0,2,'1',NULL,347),(35940,12,1102,'2021-06-09','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(35941,12,1102,'2021-06-09','12300','0','',-83,'',3,0,2,'1',NULL,343),(35942,10,3626,'2021-06-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(35943,10,3626,'2021-06-09','120022','0','ED/GD Payment',-83,'MB216391807AE',3,0,NULL,NULL,NULL,353),(35944,10,3626,'2021-06-09','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(35945,10,3626,'2021-06-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(35946,10,3626,'2021-06-09','12300','0','',83,'',3,0,2,'1',NULL,353),(35947,12,1103,'2021-06-09','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(35948,12,1103,'2021-06-09','12300','0','',-83,'',3,0,2,'1',NULL,343),(35949,10,3627,'2021-06-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(35950,10,3627,'2021-06-09','12300','0','ED/GD Payment',-83,'MB216392104AE',3,0,2,'1',NULL,360),(35951,10,3627,'2021-06-09','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(35952,10,3627,'2021-06-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(35953,10,3627,'2021-06-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(35954,10,3627,'2021-06-09','12300','0','ED/GD Payment',-83,'MB216391799AE',3,0,2,'1',NULL,360),(35955,10,3627,'2021-06-09','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(35956,10,3627,'2021-06-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(35957,10,3627,'2021-06-09','12300','0','',166,'',3,0,2,'1',NULL,360),(35958,10,3628,'2021-06-09','15013','0','',-333,'',3,0,NULL,NULL,NULL,347),(35959,10,3628,'2021-06-09','120022','0','ED/GD Payment',-333,'MB216392744AE',3,0,NULL,NULL,NULL,347),(35960,10,3628,'2021-06-09','41003','0','',253,'',3,0,NULL,NULL,NULL,347),(35961,10,3628,'2021-06-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(35962,10,3628,'2021-06-09','12300','0','',333,'',3,0,2,'1',NULL,347),(35963,10,3629,'2021-06-09','15013','0','',-2533,'',3,0,NULL,NULL,NULL,360),(35964,10,3629,'2021-06-09','12300','0','ED/GD Payment',-2533,'MB216393567AE',3,0,2,'1',NULL,360),(35965,10,3629,'2021-06-09','41003','0','',2453,'',3,0,NULL,NULL,NULL,360),(35966,10,3629,'2021-06-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(35967,10,3629,'2021-06-09','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(35968,10,3629,'2021-06-09','12300','0','ED/GD Payment',-85,'MB216320127AE',3,0,2,'1',NULL,360),(35969,10,3629,'2021-06-09','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(35970,10,3629,'2021-06-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(35971,10,3629,'2021-06-09','12300','0','',2618,'',3,0,2,'1',NULL,360),(35972,10,3630,'2021-06-09','15013','0','',-43,'',3,0,NULL,NULL,NULL,353),(35973,10,3630,'2021-06-09','120022','0','ED/GD Payment',-43,'MB216395211AE',3,0,NULL,NULL,NULL,353),(35974,10,3630,'2021-06-09','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(35975,10,3630,'2021-06-09','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,353),(35976,10,3630,'2021-06-09','12300','0','',43,'',3,0,2,'1',NULL,353),(35977,12,1104,'2021-06-09','120018','0','',43,'N/A',3,0,NULL,NULL,NULL,343),(35978,12,1104,'2021-06-09','12300','0','',-43,'',3,0,2,'1',NULL,343),(35979,10,3631,'2021-06-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(35980,10,3631,'2021-06-09','120022','0','ED/GD Payment',-83,'MB216396036AE',3,0,NULL,NULL,NULL,354),(35981,10,3631,'2021-06-09','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(35982,10,3631,'2021-06-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(35983,10,3631,'2021-06-09','12300','0','',83,'',3,0,2,'1',NULL,354),(35984,12,1105,'2021-06-09','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(35985,12,1105,'2021-06-09','12300','0','',-83,'',3,0,2,'1',NULL,343),(35986,10,3632,'2021-06-09','15013','0','',-574,'',3,0,NULL,NULL,NULL,347),(35987,10,3632,'2021-06-09','12300','0','ED/GD Payment',-574,'MB216396144AE',3,0,2,'1',NULL,347),(35988,10,3632,'2021-06-09','41003','0','',494,'',3,0,NULL,NULL,NULL,347),(35989,10,3632,'2021-06-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(35990,10,3632,'2021-06-09','12300','0','',574,'',3,0,2,'1',NULL,347),(35991,10,3633,'2021-06-09','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(35992,10,3633,'2021-06-09','120022','0','ED/GD Payment',-243,'MB216395309AE',3,0,NULL,NULL,NULL,354),(35993,10,3633,'2021-06-09','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(35994,10,3633,'2021-06-09','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(35995,10,3633,'2021-06-09','12300','0','',243,'',3,0,2,'1',NULL,354),(35996,10,3634,'2021-06-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(35997,10,3634,'2021-06-09','120022','0','ED/GD Payment',-83,'MB216396339AE',3,0,NULL,NULL,NULL,354),(35998,10,3634,'2021-06-09','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(35999,10,3634,'2021-06-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(36000,10,3634,'2021-06-09','12300','0','',83,'',3,0,2,'1',NULL,354),(36001,12,1106,'2021-06-09','120018','0','',243,'N/A',3,0,NULL,NULL,NULL,343),(36002,12,1106,'2021-06-09','12300','0','',-243,'',3,0,2,'1',NULL,343),(36003,12,1107,'2021-06-09','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(36004,12,1107,'2021-06-09','12300','0','',-83,'',3,0,2,'1',NULL,343),(36005,10,3635,'2021-06-09','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(36006,10,3635,'2021-06-09','12300','0','ED/GD Payment',-85,'MB216398180AE',3,0,2,'1',NULL,347),(36007,10,3635,'2021-06-09','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(36008,10,3635,'2021-06-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(36009,10,3635,'2021-06-09','12300','0','',85,'',3,0,2,'1',NULL,347),(36010,10,3636,'2021-06-09','15013','0','',-243,'',3,0,NULL,NULL,NULL,353),(36011,10,3636,'2021-06-09','120022','0','ED/GD Payment',-243,'MB216398203AE',3,0,NULL,NULL,NULL,353),(36012,10,3636,'2021-06-09','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(36013,10,3636,'2021-06-09','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,353),(36014,10,3636,'2021-06-09','12300','0','',243,'',3,0,2,'1',NULL,353),(36015,12,1108,'2021-06-09','120018','0','',243,'N/A',3,0,NULL,NULL,NULL,343),(36016,12,1108,'2021-06-09','12300','0','',-243,'',3,0,2,'1',NULL,343),(36017,10,3637,'2021-06-09','15013','0','',-248,'',3,0,NULL,NULL,NULL,347),(36018,10,3637,'2021-06-09','12300','0','ED/GD Payment',-248,'MB216399436AE',3,0,2,'1',NULL,347),(36019,10,3637,'2021-06-09','41003','0','',8,'',3,0,NULL,NULL,NULL,347),(36020,10,3637,'2021-06-09','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(36021,10,3637,'2021-06-09','12300','0','',248,'',3,0,2,'1',NULL,347),(36022,10,3638,'2021-06-09','15013','0','',-136,'',3,0,NULL,NULL,NULL,360),(36023,10,3638,'2021-06-09','12300','0','ED/GD Payment',-136,'MB216399833AE',3,0,2,'1',NULL,360),(36024,10,3638,'2021-06-09','41003','0','',56,'',3,0,NULL,NULL,NULL,360),(36025,10,3638,'2021-06-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(36026,10,3638,'2021-06-09','12300','0','',136,'',3,0,2,'1',NULL,360),(36027,10,3639,'2021-06-09','15013','0','',-1105,'',3,0,NULL,NULL,NULL,347),(36028,10,3639,'2021-06-09','12300','0','ED/GD Payment',-1105,'MB216400021AE',3,0,2,'1',NULL,347),(36029,10,3639,'2021-06-09','41003','0','',1025,'',3,0,NULL,NULL,NULL,347),(36030,10,3639,'2021-06-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(36031,10,3639,'2021-06-09','12300','0','',1105,'',3,0,2,'1',NULL,347),(36032,10,3640,'2021-06-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(36033,10,3640,'2021-06-09','12300','0','ED/GD Payment',-83,'MB216400856AE',3,0,2,'1072',NULL,354),(36034,10,3640,'2021-06-09','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(36035,10,3640,'2021-06-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(36036,10,3640,'2021-06-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(36037,10,3640,'2021-06-09','12300','0','ED/GD Payment',-83,'MB216400197AE',3,0,2,'1072',NULL,354),(36038,10,3640,'2021-06-09','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(36039,10,3640,'2021-06-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(36040,10,3640,'2021-06-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(36041,10,3640,'2021-06-09','12300','0','ED/GD Payment',-83,'MB216399740AE',3,0,2,'1072',NULL,354),(36042,10,3640,'2021-06-09','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(36043,10,3640,'2021-06-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(36044,10,3640,'2021-06-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(36045,10,3640,'2021-06-09','12300','0','ED/GD Payment',-83,'MB216398727AE',3,0,2,'1072',NULL,354),(36046,10,3640,'2021-06-09','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(36047,10,3640,'2021-06-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(36048,10,3640,'2021-06-09','15013','0','',-1083,'',3,0,NULL,NULL,NULL,354),(36049,10,3640,'2021-06-09','12300','0','ED/GD Payment',-1083,'MB216398358AE',3,0,2,'1072',NULL,354),(36050,10,3640,'2021-06-09','41003','0','',1003,'',3,0,NULL,NULL,NULL,354),(36051,10,3640,'2021-06-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(36052,10,3640,'2021-06-09','15013','0','',-1083,'',3,0,NULL,NULL,NULL,354),(36053,10,3640,'2021-06-09','12300','0','ED/GD Payment',-1083,'MB216397851AE',3,0,2,'1072',NULL,354),(36054,10,3640,'2021-06-09','41003','0','',1003,'',3,0,NULL,NULL,NULL,354),(36055,10,3640,'2021-06-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(36056,10,3640,'2021-06-09','12300','0','',2498,'',3,0,2,'1072',NULL,354),(36057,10,3641,'2021-06-09','15013','0','',-136,'',3,0,NULL,NULL,NULL,347),(36058,10,3641,'2021-06-09','12300','0','ED/GD Payment',-136,'MB216401487AE',3,0,2,'1',NULL,347),(36059,10,3641,'2021-06-09','41003','0','',56,'',3,0,NULL,NULL,NULL,347),(36060,10,3641,'2021-06-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(36061,10,3641,'2021-06-09','12300','0','',136,'',3,0,2,'1',NULL,347),(36062,12,1109,'2021-06-09','120018','0','',333,'N/A',3,0,NULL,NULL,NULL,343),(36063,12,1109,'2021-06-09','12300','0','',-333,'',3,0,2,'1',NULL,343),(36064,10,3642,'2021-06-09','15013','0','',-513,'',3,0,NULL,NULL,NULL,347),(36065,10,3642,'2021-06-09','120022','0','ED/GD Payment',-513,'MB216404064AE',3,0,NULL,NULL,NULL,347),(36066,10,3642,'2021-06-09','41003','0','',433,'',3,0,NULL,NULL,NULL,347),(36067,10,3642,'2021-06-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(36068,10,3642,'2021-06-09','12300','0','',513,'',3,0,2,'1',NULL,347),(36069,12,1110,'2021-06-09','120018','0','',513,'N/A',3,0,NULL,NULL,NULL,343),(36070,12,1110,'2021-06-09','12300','0','',-513,'',3,0,2,'1',NULL,343),(36071,10,3643,'2021-06-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(36072,10,3643,'2021-06-09','12300','0','ED/GD Payment',-83,'MB216404553AE',3,0,2,'1',NULL,360),(36073,10,3643,'2021-06-09','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(36074,10,3643,'2021-06-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(36075,10,3643,'2021-06-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(36076,10,3643,'2021-06-09','12300','0','ED/GD Payment',-83,'MB216404010AE',3,0,2,'1',NULL,360),(36077,10,3643,'2021-06-09','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(36078,10,3643,'2021-06-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(36079,10,3643,'2021-06-09','12300','0','',166,'',3,0,2,'1',NULL,360),(36080,10,3644,'2021-06-09','15013','0','',-243,'',3,0,NULL,NULL,NULL,347),(36081,10,3644,'2021-06-09','120022','0','ED/GD Payment',-243,'MB216406314AE',3,0,NULL,NULL,NULL,347),(36082,10,3644,'2021-06-09','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(36083,10,3644,'2021-06-09','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(36084,10,3644,'2021-06-09','12300','0','',243,'',3,0,2,'1',NULL,347),(36085,12,1111,'2021-06-09','120018','0','',243,'N/A',3,0,NULL,NULL,NULL,343),(36086,12,1111,'2021-06-09','12300','0','',-243,'',3,0,2,'1',NULL,343),(36087,10,3645,'2021-06-09','15013','0','',-553,'',3,0,NULL,NULL,NULL,360),(36088,10,3645,'2021-06-09','12300','0','ED/GD Payment',-553,'MB216408474AE',3,0,2,'1',NULL,360),(36089,10,3645,'2021-06-09','41003','0','',473,'',3,0,NULL,NULL,NULL,360),(36090,10,3645,'2021-06-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(36091,10,3645,'2021-06-09','12300','0','',553,'',3,0,2,'1',NULL,360),(36092,10,3646,'2021-06-09','15013','0','',-44,'',3,0,NULL,NULL,NULL,347),(36093,10,3646,'2021-06-09','12300','0','ED/GD Payment',-44,'MB216401487AE',3,0,2,'1',NULL,347),(36094,10,3646,'2021-06-09','41003','0','',4,'',3,0,NULL,NULL,NULL,347),(36095,10,3646,'2021-06-09','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(36096,10,3646,'2021-06-09','12300','0','',44,'',3,0,2,'1',NULL,347),(36097,10,3647,'2021-06-10','15013','0','',-248,'',3,0,NULL,NULL,NULL,351),(36098,10,3647,'2021-06-10','12300','0','ED/GD Payment',-248,'MB216422748AE',3,0,2,'1',NULL,351),(36099,10,3647,'2021-06-10','41003','0','',8,'',3,0,NULL,NULL,NULL,351),(36100,10,3647,'2021-06-10','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,351),(36101,10,3647,'2021-06-10','15013','0','',-248,'',3,0,NULL,NULL,NULL,351),(36102,10,3647,'2021-06-10','12300','0','ED/GD Payment',-248,'MB216421741AE',3,0,2,'1',NULL,351),(36103,10,3647,'2021-06-10','41003','0','',8,'',3,0,NULL,NULL,NULL,351),(36104,10,3647,'2021-06-10','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,351),(36105,10,3647,'2021-06-10','15013','0','',-248,'',3,0,NULL,NULL,NULL,351),(36106,10,3647,'2021-06-10','12300','0','ED/GD Payment',-248,'MB216420184AE',3,0,2,'1',NULL,351),(36107,10,3647,'2021-06-10','41003','0','',8,'',3,0,NULL,NULL,NULL,351),(36108,10,3647,'2021-06-10','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,351),(36109,10,3647,'2021-06-10','15013','0','',-85,'',3,0,NULL,NULL,NULL,351),(36110,10,3647,'2021-06-10','12300','0','ED/GD Payment',-85,'ST173034458AE',3,0,2,'1',NULL,351),(36111,10,3647,'2021-06-10','41003','0','',5,'',3,0,NULL,NULL,NULL,351),(36112,10,3647,'2021-06-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(36113,10,3647,'2021-06-10','15013','0','',-1105,'',3,0,NULL,NULL,NULL,351),(36114,10,3647,'2021-06-10','12300','0','ED/GD Payment',-1105,'MB216418171AE',3,0,2,'1',NULL,351),(36115,10,3647,'2021-06-10','41003','0','',1025,'',3,0,NULL,NULL,NULL,351),(36116,10,3647,'2021-06-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(36117,10,3647,'2021-06-10','12300','0','',1934,'',3,0,2,'1',NULL,351),(36118,10,3648,'2021-06-10','15013','0','',-733,'',3,0,NULL,NULL,NULL,354),(36119,10,3648,'2021-06-10','120022','0','ED/GD Payment',-733,'MB216322241AE',3,0,NULL,NULL,NULL,354),(36120,10,3648,'2021-06-10','41003','0','',653,'',3,0,NULL,NULL,NULL,354),(36121,10,3648,'2021-06-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(36122,10,3648,'2021-06-10','12300','0','',733,'',3,0,2,'1',NULL,354),(36123,10,3649,'2021-06-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(36124,10,3649,'2021-06-10','12300','0','ED/GD Payment',-83,'MB216423378AE',3,0,2,'1',NULL,354),(36125,10,3649,'2021-06-10','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(36126,10,3649,'2021-06-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(36127,10,3649,'2021-06-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(36128,10,3649,'2021-06-10','12300','0','ED/GD Payment',-83,'MB216422674AE',3,0,2,'1',NULL,354),(36129,10,3649,'2021-06-10','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(36130,10,3649,'2021-06-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(36131,10,3649,'2021-06-10','15013','0','',-733,'',3,0,NULL,NULL,NULL,354),(36132,10,3649,'2021-06-10','12300','0','ED/GD Payment',-733,'MB216320946AE',3,0,2,'1',NULL,354),(36133,10,3649,'2021-06-10','41003','0','',653,'',3,0,NULL,NULL,NULL,354),(36134,10,3649,'2021-06-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(36135,10,3649,'2021-06-10','12300','0','',899,'',3,0,2,'1',NULL,354),(36136,12,1112,'2021-06-10','120019','0','',733,'N/A',3,0,NULL,NULL,NULL,364),(36137,12,1112,'2021-06-10','12300','0','',-733,'',3,0,2,'1',NULL,364),(36138,10,3650,'2021-06-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(36139,10,3650,'2021-06-10','120022','0','ED/GD Payment',-83,'MB216424913AE',3,0,NULL,NULL,NULL,354),(36140,10,3650,'2021-06-10','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(36141,10,3650,'2021-06-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(36142,10,3650,'2021-06-10','12300','0','',83,'',3,0,2,'1',NULL,354),(36143,12,1113,'2021-06-10','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(36144,12,1113,'2021-06-10','12300','0','',-83,'',3,0,2,'1',NULL,364),(36145,10,3651,'2021-06-10','15013','0','',-183,'',3,0,NULL,NULL,NULL,354),(36146,10,3651,'2021-06-10','120022','0','ED/GD Payment',-183,'MB216427912AE',3,0,NULL,NULL,NULL,354),(36147,10,3651,'2021-06-10','41003','0','',103,'',3,0,NULL,NULL,NULL,354),(36148,10,3651,'2021-06-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(36149,10,3651,'2021-06-10','12300','0','',183,'',3,0,2,'1',NULL,354),(36150,10,3652,'2021-06-10','15013','0','',-564,'',3,0,NULL,NULL,NULL,349),(36151,10,3652,'2021-06-10','12300','0','ED/GD Payment',-564,'MB216427933AE',3,0,2,'1',NULL,349),(36152,10,3652,'2021-06-10','41003','0','',484,'',3,0,NULL,NULL,NULL,349),(36153,10,3652,'2021-06-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(36154,10,3652,'2021-06-10','12300','0','',564,'',3,0,2,'1',NULL,349),(36155,10,3653,'2021-06-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(36156,10,3653,'2021-06-10','120022','0','ED/GD Payment',-83,'MB216396036AE',3,0,NULL,NULL,NULL,354),(36157,10,3653,'2021-06-10','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(36158,10,3653,'2021-06-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(36159,10,3653,'2021-06-10','12300','0','',83,'',3,0,2,'1',NULL,354),(36160,12,1114,'2021-06-10','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(36161,12,1114,'2021-06-10','12300','0','',-83,'',3,0,2,'1',NULL,364),(36162,12,1115,'2021-06-10','120019','0','',183,'N/A',3,0,NULL,NULL,NULL,364),(36163,12,1115,'2021-06-10','12300','0','',-183,'',3,0,2,'1',NULL,364),(36164,10,3654,'2021-06-10','15013','0','',-44,'',3,0,NULL,NULL,NULL,354),(36165,10,3654,'2021-06-10','12300','0','ED/GD Payment',-44,'MB216399833AE',3,0,2,'1',NULL,354),(36166,10,3654,'2021-06-10','41003','0','',4,'',3,0,NULL,NULL,NULL,354),(36167,10,3654,'2021-06-10','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(36168,10,3654,'2021-06-10','12300','0','',44,'',3,0,2,'1',NULL,354),(36169,10,3655,'2021-06-10','15013','0','',-22,'',3,0,NULL,NULL,NULL,354),(36170,10,3655,'2021-06-10','120022','0','ED/GD Payment',-22,'MB216430443AE',3,0,NULL,NULL,NULL,354),(36171,10,3655,'2021-06-10','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(36172,10,3655,'2021-06-10','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,354),(36173,10,3655,'2021-06-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(36174,10,3655,'2021-06-10','120022','0','ED/GD Payment',-83,'MB216430443AE',3,0,NULL,NULL,NULL,354),(36175,10,3655,'2021-06-10','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(36176,10,3655,'2021-06-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(36177,10,3655,'2021-06-10','12300','0','',105,'',3,0,2,'1',NULL,354),(36178,12,1116,'2021-06-10','120019','0','',105,'N/A',3,0,NULL,NULL,NULL,364),(36179,12,1116,'2021-06-10','12300','0','',-105,'',3,0,2,'1',NULL,364),(36180,10,3656,'2021-06-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(36181,10,3656,'2021-06-10','12300','0','ED/GD Payment',-83,'MB216432930AE',3,0,2,'1',NULL,351),(36182,10,3656,'2021-06-10','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(36183,10,3656,'2021-06-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(36184,10,3656,'2021-06-10','15013','0','',-553,'',3,0,NULL,NULL,NULL,351),(36185,10,3656,'2021-06-10','12300','0','ED/GD Payment',-553,'MB216431778AE',3,0,2,'1',NULL,351),(36186,10,3656,'2021-06-10','41003','0','',473,'',3,0,NULL,NULL,NULL,351),(36187,10,3656,'2021-06-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(36188,10,3656,'2021-06-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(36189,10,3656,'2021-06-10','12300','0','ED/GD Payment',-83,'MB216427482AE',3,0,2,'1',NULL,351),(36190,10,3656,'2021-06-10','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(36191,10,3656,'2021-06-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(36192,10,3656,'2021-06-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(36193,10,3656,'2021-06-10','12300','0','ED/GD Payment',-83,'MB216426774AE',3,0,2,'1',NULL,351),(36194,10,3656,'2021-06-10','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(36195,10,3656,'2021-06-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(36196,10,3656,'2021-06-10','12300','0','',802,'',3,0,2,'1',NULL,351),(36197,10,3657,'2021-06-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(36198,10,3657,'2021-06-10','120022','0','ED/GD Payment',-83,'MB216433674AE',3,0,NULL,NULL,NULL,349),(36199,10,3657,'2021-06-10','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(36200,10,3657,'2021-06-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(36201,10,3657,'2021-06-10','12300','0','',83,'',3,0,2,'1',NULL,349),(36202,12,1117,'2021-06-10','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(36203,12,1117,'2021-06-10','12300','0','',-83,'',3,0,2,'1',NULL,364),(36204,10,3658,'2021-06-10','15013','0','',-248,'',3,0,NULL,NULL,NULL,354),(36205,10,3658,'2021-06-10','12300','0','ED/GD Payment',-248,'MB216432807AE',3,0,2,'1',NULL,354),(36206,10,3658,'2021-06-10','41003','0','',208,'',3,0,NULL,NULL,NULL,354),(36207,10,3658,'2021-06-10','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(36208,10,3658,'2021-06-10','15013','0','',-564,'',3,0,NULL,NULL,NULL,354),(36209,10,3658,'2021-06-10','12300','0','ED/GD Payment',-564,'MB216427192AE',3,0,2,'1',NULL,354),(36210,10,3658,'2021-06-10','41003','0','',484,'',3,0,NULL,NULL,NULL,354),(36211,10,3658,'2021-06-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(36212,10,3658,'2021-06-10','12300','0','',812,'',3,0,2,'1',NULL,354),(36213,10,3659,'2021-06-10','15013','0','',-553,'',3,0,NULL,NULL,NULL,357),(36214,10,3659,'2021-06-10','120022','0','ED/GD Payment',-553,'MB216434423AE',3,0,NULL,NULL,NULL,357),(36215,10,3659,'2021-06-10','41003','0','',473,'',3,0,NULL,NULL,NULL,357),(36216,10,3659,'2021-06-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(36217,10,3659,'2021-06-10','12300','0','',553,'',3,0,2,'1',NULL,357),(36218,12,1118,'2021-06-10','120019','0','',553,'N/A',3,0,NULL,NULL,NULL,364),(36219,12,1118,'2021-06-10','12300','0','',-553,'',3,0,2,'1',NULL,364),(36220,10,3660,'2021-06-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(36221,10,3660,'2021-06-10','120022','0','ED/GD Payment',-83,'MB216439353AE',3,0,NULL,NULL,NULL,357),(36222,10,3660,'2021-06-10','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(36223,10,3660,'2021-06-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(36224,10,3660,'2021-06-10','12300','0','',83,'',3,0,2,'1',NULL,357),(36225,10,3661,'2021-06-10','15013','0','',-85,'',3,0,NULL,NULL,NULL,351),(36226,10,3661,'2021-06-10','12300','0','ED/GD Payment',-85,'MB216439371AE',3,0,2,'1',NULL,351),(36227,10,3661,'2021-06-10','41003','0','',5,'',3,0,NULL,NULL,NULL,351),(36228,10,3661,'2021-06-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(36229,10,3661,'2021-06-10','12300','0','',85,'',3,0,2,'1',NULL,351),(36230,12,1119,'2021-06-10','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(36231,12,1119,'2021-06-10','12300','0','',-83,'',3,0,2,'1',NULL,364),(36232,10,3662,'2021-06-10','15013','0','',-248,'',3,0,NULL,NULL,NULL,355),(36233,10,3662,'2021-06-10','12300','0','ED/GD Payment',-248,'MB216440961AE',3,0,2,'1',NULL,355),(36234,10,3662,'2021-06-10','41003','0','',8,'',3,0,NULL,NULL,NULL,355),(36235,10,3662,'2021-06-10','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,355),(36236,10,3662,'2021-06-10','12300','0','',248,'',3,0,2,'1',NULL,355),(36237,10,3663,'2021-06-10','15013','0','',-564,'',3,0,NULL,NULL,NULL,354),(36238,10,3663,'2021-06-10','12300','0','ED/GD Payment',-564,'MB216442279AE',3,0,2,'1',NULL,354),(36239,10,3663,'2021-06-10','41003','0','',484,'',3,0,NULL,NULL,NULL,354),(36240,10,3663,'2021-06-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(36241,10,3663,'2021-06-10','12300','0','',564,'',3,0,2,'1',NULL,354),(36242,10,3664,'2021-06-10','15013','0','',0,'',3,0,NULL,NULL,NULL,348),(36243,10,3664,'2021-06-10','12300','0','ED/GD Payment',0,'MB216442729AE',3,0,2,'1',NULL,348),(36244,10,3664,'2021-06-10','41003','0','',0,'',3,0,NULL,NULL,NULL,348),(36245,10,3664,'2021-06-10','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,348),(36246,10,3664,'2021-06-10','12300','0','',0,'',3,0,2,'1',NULL,348),(36247,10,3665,'2021-06-10','15013','0','',-22,'',3,0,NULL,NULL,NULL,354),(36248,10,3665,'2021-06-10','12300','0','ED/GD Payment',-22,'RP210468813AE',3,0,2,'1',NULL,354),(36249,10,3665,'2021-06-10','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(36250,10,3665,'2021-06-10','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,354),(36251,10,3665,'2021-06-10','12300','0','',22,'',3,0,2,'1',NULL,354),(36252,10,3666,'2021-06-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(36253,10,3666,'2021-06-10','120022','0','ED/GD Payment',-83,'MB216442729AE',3,0,NULL,NULL,NULL,343),(36254,10,3666,'2021-06-10','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(36255,10,3666,'2021-06-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(36256,10,3666,'2021-06-10','12300','0','',83,'',3,0,2,'1',NULL,343),(36257,12,1120,'2021-06-10','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(36258,12,1120,'2021-06-10','12300','0','',-83,'',3,0,2,'1',NULL,343),(36259,10,3667,'2021-06-10','15013','0','',-931,'',3,0,NULL,NULL,NULL,357),(36260,10,3667,'2021-06-10','12300','0','ED/GD Payment',-931,'MB216443470AE',3,0,2,'1',NULL,357),(36261,10,3667,'2021-06-10','41003','0','',851,'',3,0,NULL,NULL,NULL,357),(36262,10,3667,'2021-06-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(36263,10,3667,'2021-06-10','12300','0','',931,'',3,0,2,'1',NULL,357),(36264,10,3668,'2021-06-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(36265,10,3668,'2021-06-10','120022','0','ED/GD Payment',-83,'MB216443950AE',3,0,NULL,NULL,NULL,357),(36266,10,3668,'2021-06-10','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(36267,10,3668,'2021-06-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(36268,10,3668,'2021-06-10','12300','0','',83,'',3,0,2,'1',NULL,357),(36269,12,1121,'2021-06-10','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(36270,12,1121,'2021-06-10','12300','0','',-83,'',3,0,2,'1',NULL,343),(36271,10,3669,'2021-06-10','15013','0','',-133,'',3,0,NULL,NULL,NULL,349),(36272,10,3669,'2021-06-10','120022','0','ED/GD Payment',-133,'MB216444893AE',3,0,NULL,NULL,NULL,349),(36273,10,3669,'2021-06-10','41003','0','',53,'',3,0,NULL,NULL,NULL,349),(36274,10,3669,'2021-06-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(36275,10,3669,'2021-06-10','12300','0','',133,'',3,0,2,'1',NULL,349),(36276,12,1122,'2021-06-10','120018','0','',133,'N/A',3,0,NULL,NULL,NULL,343),(36277,12,1122,'2021-06-10','12300','0','',-133,'',3,0,2,'1',NULL,343),(36278,10,3670,'2021-06-10','15013','0','',-2483,'',3,0,NULL,NULL,NULL,349),(36279,10,3670,'2021-06-10','120022','0','ED/GD Payment',-2483,'MB216429783AE',3,0,NULL,NULL,NULL,349),(36280,10,3670,'2021-06-10','41003','0','',2403,'',3,0,NULL,NULL,NULL,349),(36281,10,3670,'2021-06-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(36282,10,3670,'2021-06-10','12300','0','',2483,'',3,0,2,'1',NULL,349),(36283,10,3671,'2021-06-10','15013','0','',-243,'',3,0,NULL,NULL,NULL,357),(36284,10,3671,'2021-06-10','120022','0','ED/GD Payment',-243,'MB216445233AE',3,0,NULL,NULL,NULL,357),(36285,10,3671,'2021-06-10','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(36286,10,3671,'2021-06-10','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,357),(36287,10,3671,'2021-06-10','15013','0','',-243,'',3,0,NULL,NULL,NULL,357),(36288,10,3671,'2021-06-10','120022','0','ED/GD Payment',-243,'MB216445921AE',3,0,NULL,NULL,NULL,357),(36289,10,3671,'2021-06-10','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(36290,10,3671,'2021-06-10','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,357),(36291,10,3671,'2021-06-10','12300','0','',486,'',3,0,2,'1',NULL,357),(36292,10,3672,'2021-06-10','15013','0','',-333,'',3,0,NULL,NULL,NULL,349),(36293,10,3672,'2021-06-10','120022','0','ED/GD Payment',-333,'MB216442920AE',3,0,NULL,NULL,NULL,349),(36294,10,3672,'2021-06-10','41003','0','',253,'',3,0,NULL,NULL,NULL,349),(36295,10,3672,'2021-06-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(36296,10,3672,'2021-06-10','15013','0','',-553,'',3,0,NULL,NULL,NULL,349),(36297,10,3672,'2021-06-10','120022','0','ED/GD Payment',-553,'MB216442155AE',3,0,NULL,NULL,NULL,349),(36298,10,3672,'2021-06-10','41003','0','',473,'',3,0,NULL,NULL,NULL,349),(36299,10,3672,'2021-06-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(36300,10,3672,'2021-06-10','12300','0','',886,'',3,0,2,'1',NULL,349),(36301,12,1123,'2021-06-10','120018','0','',486,'N/A',3,0,NULL,NULL,NULL,343),(36302,12,1123,'2021-06-10','12300','0','',-486,'',3,0,2,'1',NULL,343),(36303,12,1124,'2021-06-10','120018','0','',2483,'N/A',3,0,NULL,NULL,NULL,343),(36304,12,1124,'2021-06-10','12300','0','',-2483,'',3,0,2,'1',NULL,343),(36305,12,1125,'2021-06-10','120018','0','',886,'N/A',3,0,NULL,NULL,NULL,343),(36306,12,1125,'2021-06-10','12300','0','',-886,'',3,0,2,'1',NULL,343),(36307,10,3673,'2021-06-10','15013','0','',-513,'',3,0,NULL,NULL,NULL,348),(36308,10,3673,'2021-06-10','12300','0','ED/GD Payment',-513,'MB216447175AE',3,0,2,'1',NULL,348),(36309,10,3673,'2021-06-10','41003','0','',433,'',3,0,NULL,NULL,NULL,348),(36310,10,3673,'2021-06-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(36311,10,3673,'2021-06-10','15013','0','',-513,'',3,0,NULL,NULL,NULL,348),(36312,10,3673,'2021-06-10','12300','0','ED/GD Payment',-513,'MB216445875AE',3,0,2,'1',NULL,348),(36313,10,3673,'2021-06-10','41003','0','',433,'',3,0,NULL,NULL,NULL,348),(36314,10,3673,'2021-06-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(36315,10,3673,'2021-06-10','15013','0','',-553,'',3,0,NULL,NULL,NULL,348),(36316,10,3673,'2021-06-10','12300','0','ED/GD Payment',-553,'MB216444835AE',3,0,2,'1',NULL,348),(36317,10,3673,'2021-06-10','41003','0','',473,'',3,0,NULL,NULL,NULL,348),(36318,10,3673,'2021-06-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(36319,10,3673,'2021-06-10','15013','0','',-553,'',3,0,NULL,NULL,NULL,348),(36320,10,3673,'2021-06-10','12300','0','ED/GD Payment',-553,'MB216444835AE',3,0,2,'1',NULL,348),(36321,10,3673,'2021-06-10','41003','0','',473,'',3,0,NULL,NULL,NULL,348),(36322,10,3673,'2021-06-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(36323,10,3673,'2021-06-10','12300','0','',2132,'',3,0,2,'1',NULL,348),(36324,10,3674,'2021-06-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(36325,10,3674,'2021-06-10','12300','0','ED/GD Payment',-83,'MB216447750AE',3,0,2,'1072',NULL,354),(36326,10,3674,'2021-06-10','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(36327,10,3674,'2021-06-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(36328,10,3674,'2021-06-10','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(36329,10,3674,'2021-06-10','12300','0','ED/GD Payment',-243,'MB216446354AE',3,0,2,'1072',NULL,354),(36330,10,3674,'2021-06-10','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(36331,10,3674,'2021-06-10','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(36332,10,3674,'2021-06-10','15013','0','',-553,'',3,0,NULL,NULL,NULL,354),(36333,10,3674,'2021-06-10','12300','0','ED/GD Payment',-553,'MB216445090AE',3,0,2,'1072',NULL,354),(36334,10,3674,'2021-06-10','41003','0','',473,'',3,0,NULL,NULL,NULL,354),(36335,10,3674,'2021-06-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(36336,10,3674,'2021-06-10','12300','0','',879,'',3,0,2,'1072',NULL,354),(36337,10,3675,'2021-06-10','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(36338,10,3675,'2021-06-10','12300','0','ED/GD Payment',-85,'MB216448514AE',3,0,2,'1',NULL,357),(36339,10,3675,'2021-06-10','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(36340,10,3675,'2021-06-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(36341,10,3675,'2021-06-10','12300','0','',85,'',3,0,2,'1',NULL,357),(36342,10,3676,'2021-06-10','15013','0','',-243,'',3,0,NULL,NULL,NULL,351),(36343,10,3676,'2021-06-10','12300','0','ED/GD Payment',-243,'MB216449666AE',3,0,2,'1',NULL,351),(36344,10,3676,'2021-06-10','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(36345,10,3676,'2021-06-10','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,351),(36346,10,3676,'2021-06-10','15013','0','',-553,'',3,0,NULL,NULL,NULL,351),(36347,10,3676,'2021-06-10','12300','0','ED/GD Payment',-553,'MB216448359AE',3,0,2,'1',NULL,351),(36348,10,3676,'2021-06-10','41003','0','',473,'',3,0,NULL,NULL,NULL,351),(36349,10,3676,'2021-06-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(36350,10,3676,'2021-06-10','12300','0','',796,'',3,0,2,'1',NULL,351),(36351,10,3677,'2021-06-10','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(36352,10,3677,'2021-06-10','12300','0','ED/GD Payment',-85,'MB216450259AE',3,0,2,'1',NULL,357),(36353,10,3677,'2021-06-10','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(36354,10,3677,'2021-06-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(36355,10,3677,'2021-06-10','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(36356,10,3677,'2021-06-10','12300','0','ED/GD Payment',-85,'MB215874400AE',3,0,2,'1',NULL,357),(36357,10,3677,'2021-06-10','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(36358,10,3677,'2021-06-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(36359,10,3677,'2021-06-10','12300','0','',170,'',3,0,2,'1',NULL,357),(36360,10,3678,'2021-06-10','15013','0','',-553,'',3,0,NULL,NULL,NULL,353),(36361,10,3678,'2021-06-10','12300','0','ED/GD Payment',-553,'MB216449900AE',3,0,2,'1',NULL,353),(36362,10,3678,'2021-06-10','41003','0','',473,'',3,0,NULL,NULL,NULL,353),(36363,10,3678,'2021-06-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(36364,10,3678,'2021-06-10','12300','0','',553,'',3,0,2,'1',NULL,353),(36365,10,3679,'2021-06-10','15013','0','',-85,'',3,0,NULL,NULL,NULL,355),(36366,10,3679,'2021-06-10','12300','0','ED/GD Payment',-85,'MB216452579AE',3,0,2,'1',NULL,355),(36367,10,3679,'2021-06-10','41003','0','',5,'',3,0,NULL,NULL,NULL,355),(36368,10,3679,'2021-06-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(36369,10,3679,'2021-06-10','12300','0','',85,'',3,0,2,'1',NULL,355),(36370,10,3680,'2021-06-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(36371,10,3680,'2021-06-10','12300','0','ED/GD Payment',-83,'MB216455543AE',3,0,2,'1',NULL,357),(36372,10,3680,'2021-06-10','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(36373,10,3680,'2021-06-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(36374,10,3680,'2021-06-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(36375,10,3680,'2021-06-10','12300','0','ED/GD Payment',-83,'MB216455418AE',3,0,2,'1',NULL,357),(36376,10,3680,'2021-06-10','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(36377,10,3680,'2021-06-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(36378,10,3680,'2021-06-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(36379,10,3680,'2021-06-10','12300','0','ED/GD Payment',-83,'MB216455202AE',3,0,2,'1',NULL,357),(36380,10,3680,'2021-06-10','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(36381,10,3680,'2021-06-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(36382,10,3680,'2021-06-10','12300','0','',249,'',3,0,2,'1',NULL,357),(36383,10,3681,'2021-06-10','15013','0','',-553,'',3,0,NULL,NULL,NULL,353),(36384,10,3681,'2021-06-10','12300','0','ED/GD Payment',-553,'MB216458751AE',3,0,2,'1072',NULL,353),(36385,10,3681,'2021-06-10','41003','0','',473,'',3,0,NULL,NULL,NULL,353),(36386,10,3681,'2021-06-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(36387,10,3681,'2021-06-10','12300','0','',553,'',3,0,2,'1072',NULL,353),(36388,10,3682,'2021-06-12','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(36389,10,3682,'2021-06-12','12300','0','ED/GD Payment',-85,'MB216467798AE',3,0,2,'1',NULL,360),(36390,10,3682,'2021-06-12','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(36391,10,3682,'2021-06-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(36392,10,3682,'2021-06-12','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(36393,10,3682,'2021-06-12','12300','0','ED/GD Payment',-85,'MB216467798AE',3,0,2,'1',NULL,360),(36394,10,3682,'2021-06-12','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(36395,10,3682,'2021-06-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(36396,10,3682,'2021-06-12','12300','0','',170,'',3,0,2,'1',NULL,360),(36397,10,3683,'2021-06-12','15013','0','',-513,'',3,0,NULL,NULL,NULL,349),(36398,10,3683,'2021-06-12','12300','0','ED/GD Payment',-513,'MB216473494AE',3,0,2,'1',NULL,349),(36399,10,3683,'2021-06-12','41003','0','',433,'',3,0,NULL,NULL,NULL,349),(36400,10,3683,'2021-06-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(36401,10,3683,'2021-06-12','12300','0','',513,'',3,0,2,'1',NULL,349),(36402,10,3684,'2021-06-12','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(36403,10,3684,'2021-06-12','12300','0','ED/GD Payment',-83,'MB216474653AE',3,0,2,'1',NULL,349),(36404,10,3684,'2021-06-12','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(36405,10,3684,'2021-06-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(36406,10,3684,'2021-06-12','12300','0','',83,'',3,0,2,'1',NULL,349),(36407,10,3685,'2021-06-12','15013','0','',-83,'',3,0,NULL,NULL,NULL,355),(36408,10,3685,'2021-06-12','120022','0','ED/GD Payment',-83,'MB216474040AE',3,0,NULL,NULL,NULL,355),(36409,10,3685,'2021-06-12','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(36410,10,3685,'2021-06-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(36411,10,3685,'2021-06-12','15013','0','',-83,'',3,0,NULL,NULL,NULL,355),(36412,10,3685,'2021-06-12','120022','0','ED/GD Payment',-83,'MB216473537AE',3,0,NULL,NULL,NULL,355),(36413,10,3685,'2021-06-12','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(36414,10,3685,'2021-06-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(36415,10,3685,'2021-06-12','12300','0','',166,'',3,0,2,'1',NULL,355),(36416,10,3686,'2021-06-12','15013','0','',-1083,'',3,0,NULL,NULL,NULL,355),(36417,10,3686,'2021-06-12','120022','0','ED/GD Payment',-1083,'MB216475981AE',3,0,NULL,NULL,NULL,355),(36418,10,3686,'2021-06-12','41003','0','',1003,'',3,0,NULL,NULL,NULL,355),(36419,10,3686,'2021-06-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(36420,10,3686,'2021-06-12','15013','0','',-1083,'',3,0,NULL,NULL,NULL,355),(36421,10,3686,'2021-06-12','120022','0','ED/GD Payment',-1083,'MB216475506AE',3,0,NULL,NULL,NULL,355),(36422,10,3686,'2021-06-12','41003','0','',1003,'',3,0,NULL,NULL,NULL,355),(36423,10,3686,'2021-06-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(36424,10,3686,'2021-06-12','12300','0','',2166,'',3,0,2,'1',NULL,355),(36425,12,1126,'2021-06-12','120019','0','',166,'N/A',3,0,NULL,NULL,NULL,364),(36426,12,1126,'2021-06-12','12300','0','',-166,'',3,0,2,'1',NULL,364),(36427,12,1127,'2021-06-12','120019','0','',2166,'N/A',3,0,NULL,NULL,NULL,364),(36428,12,1127,'2021-06-12','12300','0','',-2166,'',3,0,2,'1',NULL,364),(36429,10,3687,'2021-06-12','15013','0','',-22,'',3,0,NULL,NULL,NULL,357),(36430,10,3687,'2021-06-12','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,357),(36431,10,3687,'2021-06-12','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(36432,10,3687,'2021-06-12','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,357),(36433,10,3687,'2021-06-12','12300','0','',22,'',3,0,2,'1',NULL,357),(36434,12,1128,'2021-06-12','120019','0','',22,'N/A',3,0,NULL,NULL,NULL,364),(36435,12,1128,'2021-06-12','12300','0','',-22,'',3,0,2,'1',NULL,364),(36436,10,3688,'2021-06-12','15013','0','',-248,'',3,0,NULL,NULL,NULL,354),(36437,10,3688,'2021-06-12','12300','0','ED/GD Payment',-248,'MB216478782AE',3,0,2,'1',NULL,354),(36438,10,3688,'2021-06-12','41003','0','',8,'',3,0,NULL,NULL,NULL,354),(36439,10,3688,'2021-06-12','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(36440,10,3688,'2021-06-12','12300','0','',248,'',3,0,2,'1',NULL,354),(36441,10,3689,'2021-06-12','15013','0','',-564,'',3,0,NULL,NULL,NULL,357),(36442,10,3689,'2021-06-12','12300','0','ED/GD Payment',-564,'MB216480200AE',3,0,2,'1',NULL,357),(36443,10,3689,'2021-06-12','41003','0','',484,'',3,0,NULL,NULL,NULL,357),(36444,10,3689,'2021-06-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(36445,10,3689,'2021-06-12','12300','0','',564,'',3,0,2,'1',NULL,357),(36446,10,3690,'2021-06-12','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(36447,10,3690,'2021-06-12','12300','0','ED/GD Payment',-85,'MB216480794AE',3,0,2,'1',NULL,360),(36448,10,3690,'2021-06-12','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(36449,10,3690,'2021-06-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(36450,10,3690,'2021-06-12','15013','0','',-248,'',3,0,NULL,NULL,NULL,360),(36451,10,3690,'2021-06-12','12300','0','ED/GD Payment',-248,'MB216480157AE',3,0,2,'1',NULL,360),(36452,10,3690,'2021-06-12','41003','0','',8,'',3,0,NULL,NULL,NULL,360),(36453,10,3690,'2021-06-12','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(36454,10,3690,'2021-06-12','15013','0','',-248,'',3,0,NULL,NULL,NULL,360),(36455,10,3690,'2021-06-12','12300','0','ED/GD Payment',-248,'MB216479783AE',3,0,2,'1',NULL,360),(36456,10,3690,'2021-06-12','41003','0','',8,'',3,0,NULL,NULL,NULL,360),(36457,10,3690,'2021-06-12','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(36458,10,3690,'2021-06-12','15013','0','',-248,'',3,0,NULL,NULL,NULL,360),(36459,10,3690,'2021-06-12','12300','0','ED/GD Payment',-248,'MB216479279AE',3,0,2,'1',NULL,360),(36460,10,3690,'2021-06-12','41003','0','',8,'',3,0,NULL,NULL,NULL,360),(36461,10,3690,'2021-06-12','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(36462,10,3690,'2021-06-12','12300','0','',829,'',3,0,2,'1',NULL,360),(36463,10,3691,'2021-06-12','15013','0','',-613,'',3,0,NULL,NULL,NULL,347),(36464,10,3691,'2021-06-12','120022','0','ED/GD Payment',-613,'MB216481314AE',3,0,NULL,NULL,NULL,347),(36465,10,3691,'2021-06-12','41003','0','',533,'',3,0,NULL,NULL,NULL,347),(36466,10,3691,'2021-06-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(36467,10,3691,'2021-06-12','12300','0','',613,'',3,0,2,'1',NULL,347),(36468,12,1129,'2021-06-12','120018','0','',613,'N/A',3,0,NULL,NULL,NULL,343),(36469,12,1129,'2021-06-12','12300','0','',-613,'',3,0,2,'1',NULL,343),(36470,10,3692,'2021-06-12','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(36471,10,3692,'2021-06-12','12300','0','ED/GD Payment',-243,'MB216480401AE',3,0,2,'1',NULL,349),(36472,10,3692,'2021-06-12','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(36473,10,3692,'2021-06-12','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(36474,10,3692,'2021-06-12','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(36475,10,3692,'2021-06-12','12300','0','ED/GD Payment',-243,'MB216480017AE',3,0,2,'1',NULL,349),(36476,10,3692,'2021-06-12','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(36477,10,3692,'2021-06-12','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(36478,10,3692,'2021-06-12','12300','0','',486,'',3,0,2,'1',NULL,349),(36479,10,3693,'2021-06-12','15013','0','',-433,'',3,0,NULL,NULL,NULL,347),(36480,10,3693,'2021-06-12','120022','0','ED/GD Payment',-433,'MB216486962AE',3,0,NULL,NULL,NULL,347),(36481,10,3693,'2021-06-12','41003','0','',353,'',3,0,NULL,NULL,NULL,347),(36482,10,3693,'2021-06-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(36483,10,3693,'2021-06-12','12300','0','',433,'',3,0,2,'1',NULL,347),(36484,12,1130,'2021-06-12','120018','0','',433,'N/A',3,0,NULL,NULL,NULL,343),(36485,12,1130,'2021-06-12','12300','0','',-433,'',3,0,2,'1',NULL,343),(36486,10,3694,'2021-06-12','15013','0','',-553,'',3,0,NULL,NULL,NULL,347),(36487,10,3694,'2021-06-12','120022','0','ED/GD Payment',-553,'MB216488585AE',3,0,NULL,NULL,NULL,347),(36488,10,3694,'2021-06-12','41003','0','',473,'',3,0,NULL,NULL,NULL,347),(36489,10,3694,'2021-06-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(36490,10,3694,'2021-06-12','12300','0','',553,'',3,0,2,'1',NULL,347),(36491,12,1131,'2021-06-12','120018','0','',553,'N/A',3,0,NULL,NULL,NULL,343),(36492,12,1131,'2021-06-12','12300','0','',-553,'',3,0,2,'1',NULL,343),(36493,10,3695,'2021-06-12','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(36494,10,3695,'2021-06-12','120022','0','ED/GD Payment',-83,'MB216489150AE',3,0,NULL,NULL,NULL,347),(36495,10,3695,'2021-06-12','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(36496,10,3695,'2021-06-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(36497,10,3695,'2021-06-12','12300','0','',83,'',3,0,2,'1',NULL,347),(36498,12,1132,'2021-06-12','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(36499,12,1132,'2021-06-12','12300','0','',-83,'',3,0,2,'1',NULL,343),(36500,10,3696,'2021-06-12','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(36501,10,3696,'2021-06-12','12300','0','ED/GD Payment',-85,'MB215903866AE',3,0,2,'1',NULL,347),(36502,10,3696,'2021-06-12','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(36503,10,3696,'2021-06-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(36504,10,3696,'2021-06-12','12300','0','',85,'',3,0,2,'1',NULL,347),(36505,10,3697,'2021-06-13','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(36506,10,3697,'2021-06-13','120022','0','ED/GD Payment',-83,'MB216496196AE',3,0,NULL,NULL,NULL,349),(36507,10,3697,'2021-06-13','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(36508,10,3697,'2021-06-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(36509,10,3697,'2021-06-13','12300','0','',83,'',3,0,2,'1',NULL,349),(36510,12,1133,'2021-06-13','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(36511,12,1133,'2021-06-13','12300','0','',-83,'',3,0,2,'1',NULL,364),(36512,10,3698,'2021-06-13','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(36513,10,3698,'2021-06-13','12300','0','ED/GD Payment',-83,'MB216498094AE',3,0,2,'1',NULL,348),(36514,10,3698,'2021-06-13','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(36515,10,3698,'2021-06-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(36516,10,3698,'2021-06-13','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(36517,10,3698,'2021-06-13','12300','0','ED/GD Payment',-83,'MB216426774AE',3,0,2,'1',NULL,348),(36518,10,3698,'2021-06-13','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(36519,10,3698,'2021-06-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(36520,10,3698,'2021-06-13','12300','0','',166,'',3,0,2,'1',NULL,348),(36521,10,3699,'2021-06-13','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(36522,10,3699,'2021-06-13','12300','0','ED/GD Payment',-83,'MB216165907AE',3,0,2,'1',NULL,360),(36523,10,3699,'2021-06-13','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(36524,10,3699,'2021-06-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(36525,10,3699,'2021-06-13','15013','0','',-43,'',3,0,NULL,NULL,NULL,360),(36526,10,3699,'2021-06-13','12300','0','ED/GD Payment',-43,'MB216249401AE',3,0,2,'1',NULL,360),(36527,10,3699,'2021-06-13','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(36528,10,3699,'2021-06-13','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,360),(36529,10,3699,'2021-06-13','15013','0','',-43,'',3,0,NULL,NULL,NULL,360),(36530,10,3699,'2021-06-13','12300','0','ED/GD Payment',-43,'MB216250623AE',3,0,2,'1',NULL,360),(36531,10,3699,'2021-06-13','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(36532,10,3699,'2021-06-13','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,360),(36533,10,3699,'2021-06-13','15013','0','',-43,'',3,0,NULL,NULL,NULL,360),(36534,10,3699,'2021-06-13','12300','0','ED/GD Payment',-43,'MB216308228AE',3,0,2,'1',NULL,360),(36535,10,3699,'2021-06-13','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(36536,10,3699,'2021-06-13','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,360),(36537,10,3699,'2021-06-13','12300','0','',212,'',3,0,2,'1',NULL,360),(36538,10,3700,'2021-06-13','15013','0','',-22,'',3,0,NULL,NULL,NULL,360),(36539,10,3700,'2021-06-13','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,360),(36540,10,3700,'2021-06-13','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(36541,10,3700,'2021-06-13','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,360),(36542,10,3700,'2021-06-13','12300','0','',22,'',3,0,2,'1',NULL,360),(36543,12,1134,'2021-06-13','120019','0','',22,'N/A',3,0,NULL,NULL,NULL,364),(36544,12,1134,'2021-06-13','12300','0','',-22,'',3,0,2,'1',NULL,364),(36545,10,3701,'2021-06-13','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(36546,10,3701,'2021-06-13','120022','0','ED/GD Payment',-83,'MB216503833AE',3,0,NULL,NULL,NULL,348),(36547,10,3701,'2021-06-13','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(36548,10,3701,'2021-06-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(36549,10,3701,'2021-06-13','15013','0','',-2043,'',3,0,NULL,NULL,NULL,348),(36550,10,3701,'2021-06-13','120022','0','ED/GD Payment',-2043,'MB216503759AE',3,0,NULL,NULL,NULL,348),(36551,10,3701,'2021-06-13','41003','0','',2003,'',3,0,NULL,NULL,NULL,348),(36552,10,3701,'2021-06-13','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,348),(36553,10,3701,'2021-06-13','12300','0','',2126,'',3,0,2,'1',NULL,348),(36554,12,1135,'2021-06-13','120019','0','',2126,'N/A',3,0,NULL,NULL,NULL,364),(36555,12,1135,'2021-06-13','12300','0','',-2126,'',3,0,2,'1',NULL,364),(36556,10,3702,'2021-06-13','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(36557,10,3702,'2021-06-13','120022','0','ED/GD Payment',-83,'MB216503833AE',3,0,NULL,NULL,NULL,348),(36558,10,3702,'2021-06-13','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(36559,10,3702,'2021-06-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(36560,10,3702,'2021-06-13','12300','0','',83,'',3,0,2,'1',NULL,348),(36561,10,3703,'2021-06-13','15013','0','',0,'',3,0,NULL,NULL,NULL,349),(36562,10,3703,'2021-06-13','12300','0','ED/GD Payment',0,'MB216504662AE',3,0,2,'1',NULL,349),(36563,10,3703,'2021-06-13','41003','0','',0,'',3,0,NULL,NULL,NULL,349),(36564,10,3703,'2021-06-13','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,349),(36565,10,3703,'2021-06-13','12300','0','',0,'',3,0,2,'1',NULL,349),(36566,10,3704,'2021-06-13','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(36567,10,3704,'2021-06-13','120022','0','ED/GD Payment',-83,'MB216504910AE',3,0,NULL,NULL,NULL,360),(36568,10,3704,'2021-06-13','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(36569,10,3704,'2021-06-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(36570,10,3704,'2021-06-13','12300','0','',83,'',3,0,2,'1',NULL,360),(36571,12,1136,'2021-06-13','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(36572,12,1136,'2021-06-13','12300','0','',-83,'',3,0,2,'1',NULL,364),(36573,12,1137,'2021-06-13','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(36574,12,1137,'2021-06-13','12300','0','',-83,'',3,0,2,'1',NULL,364),(36575,10,3705,'2021-06-13','15013','0','',-2483,'',3,0,NULL,NULL,NULL,364),(36576,10,3705,'2021-06-13','120022','0','ED/GD Payment',-2483,'MB216504662AE',3,0,NULL,NULL,NULL,364),(36577,10,3705,'2021-06-13','41003','0','',2403,'',3,0,NULL,NULL,NULL,364),(36578,10,3705,'2021-06-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,364),(36579,10,3705,'2021-06-13','12300','0','',2483,'',3,0,2,'1',NULL,364),(36580,12,1138,'2021-06-13','120019','0','',2483,'N/A',3,0,NULL,NULL,NULL,364),(36581,12,1138,'2021-06-13','12300','0','',-2483,'',3,0,2,'1',NULL,364),(36582,10,3706,'2021-06-13','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(36583,10,3706,'2021-06-13','120022','0','ED/GD Payment',-83,'MB216506289AE',3,0,NULL,NULL,NULL,360),(36584,10,3706,'2021-06-13','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(36585,10,3706,'2021-06-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(36586,10,3706,'2021-06-13','12300','0','',83,'',3,0,2,'1',NULL,360),(36587,12,1139,'2021-06-13','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(36588,12,1139,'2021-06-13','12300','0','',-83,'',3,0,2,'1',NULL,364),(36589,10,3707,'2021-06-13','15013','0','',-523,'',3,0,NULL,NULL,NULL,348),(36590,10,3707,'2021-06-13','12300','0','ED/GD Payment',-523,'MB216508320AE',3,0,2,'1',NULL,348),(36591,10,3707,'2021-06-13','41003','0','',443,'',3,0,NULL,NULL,NULL,348),(36592,10,3707,'2021-06-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(36593,10,3707,'2021-06-13','15013','0','',-248,'',3,0,NULL,NULL,NULL,348),(36594,10,3707,'2021-06-13','12300','0','ED/GD Payment',-248,'MB216508026AE',3,0,2,'1',NULL,348),(36595,10,3707,'2021-06-13','41003','0','',8,'',3,0,NULL,NULL,NULL,348),(36596,10,3707,'2021-06-13','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,348),(36597,10,3707,'2021-06-13','12300','0','',771,'',3,0,2,'1',NULL,348),(36598,10,3708,'2021-06-13','15013','0','',-2533,'',3,0,NULL,NULL,NULL,349),(36599,10,3708,'2021-06-13','12300','0','ED/GD Payment',-2533,'MB216510050AE',3,0,2,'1',NULL,349),(36600,10,3708,'2021-06-13','41003','0','',2453,'',3,0,NULL,NULL,NULL,349),(36601,10,3708,'2021-06-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(36602,10,3708,'2021-06-13','15013','0','',-2533,'',3,0,NULL,NULL,NULL,349),(36603,10,3708,'2021-06-13','12300','0','ED/GD Payment',-2533,'MB216509640AE',3,0,2,'1',NULL,349),(36604,10,3708,'2021-06-13','41003','0','',2453,'',3,0,NULL,NULL,NULL,349),(36605,10,3708,'2021-06-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(36606,10,3708,'2021-06-13','15013','0','',-2533,'',3,0,NULL,NULL,NULL,349),(36607,10,3708,'2021-06-13','12300','0','ED/GD Payment',-2533,'MB216509142AE',3,0,2,'1',NULL,349),(36608,10,3708,'2021-06-13','41003','0','',2453,'',3,0,NULL,NULL,NULL,349),(36609,10,3708,'2021-06-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(36610,10,3708,'2021-06-13','15013','0','',-2533,'',3,0,NULL,NULL,NULL,349),(36611,10,3708,'2021-06-13','12300','0','ED/GD Payment',-2533,'MB216508807AE',3,0,2,'1',NULL,349),(36612,10,3708,'2021-06-13','41003','0','',2453,'',3,0,NULL,NULL,NULL,349),(36613,10,3708,'2021-06-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(36614,10,3708,'2021-06-13','15013','0','',-2533,'',3,0,NULL,NULL,NULL,349),(36615,10,3708,'2021-06-13','12300','0','ED/GD Payment',-2533,'MB216507982AE',3,0,2,'1',NULL,349),(36616,10,3708,'2021-06-13','41003','0','',2453,'',3,0,NULL,NULL,NULL,349),(36617,10,3708,'2021-06-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(36618,10,3708,'2021-06-13','15013','0','',-248,'',3,0,NULL,NULL,NULL,349),(36619,10,3708,'2021-06-13','12300','0','ED/GD Payment',-248,'MB216507215AE',3,0,2,'1',NULL,349),(36620,10,3708,'2021-06-13','41003','0','',8,'',3,0,NULL,NULL,NULL,349),(36621,10,3708,'2021-06-13','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(36622,10,3708,'2021-06-13','12300','0','',12913,'',3,0,2,'1',NULL,349),(36623,10,3709,'2021-06-13','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(36624,10,3709,'2021-06-13','120022','0','ED/GD Payment',-83,'MB216511925AE',3,0,NULL,NULL,NULL,360),(36625,10,3709,'2021-06-13','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(36626,10,3709,'2021-06-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(36627,10,3709,'2021-06-13','12300','0','',83,'',3,0,2,'1',NULL,360),(36628,12,1140,'2021-06-13','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(36629,12,1140,'2021-06-13','12300','0','',-83,'',3,0,2,'1',NULL,364),(36630,10,3710,'2021-06-13','15013','0','',-125,'',3,0,NULL,NULL,NULL,349),(36631,10,3710,'2021-06-13','12300','0','ED/GD Payment',-125,'MB216512318AE',3,0,2,'1',NULL,349),(36632,10,3710,'2021-06-13','41003','0','',45,'',3,0,NULL,NULL,NULL,349),(36633,10,3710,'2021-06-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(36634,10,3710,'2021-06-13','12300','0','',125,'',3,0,2,'1',NULL,349),(36635,10,3711,'2021-06-13','15013','0','',-85,'',3,0,NULL,NULL,NULL,353),(36636,10,3711,'2021-06-13','12300','0','ED/GD Payment',-85,'MB216514446AE',3,0,2,'1',NULL,353),(36637,10,3711,'2021-06-13','41003','0','',5,'',3,0,NULL,NULL,NULL,353),(36638,10,3711,'2021-06-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(36639,10,3711,'2021-06-13','12300','0','',85,'',3,0,2,'1',NULL,353),(36640,10,3712,'2021-06-13','15013','0','',-136,'',3,0,NULL,NULL,NULL,360),(36641,10,3712,'2021-06-13','12300','0','ED/GD Payment',-136,'MB216516992AE',3,0,2,'1',NULL,360),(36642,10,3712,'2021-06-13','41003','0','',56,'',3,0,NULL,NULL,NULL,360),(36643,10,3712,'2021-06-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(36644,10,3712,'2021-06-13','12300','0','',136,'',3,0,2,'1',NULL,360),(36645,10,3713,'2021-06-13','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(36646,10,3713,'2021-06-13','12300','0','ED/GD Payment',-85,'MB216521722AE',3,0,2,'1',NULL,357),(36647,10,3713,'2021-06-13','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(36648,10,3713,'2021-06-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(36649,10,3713,'2021-06-13','12300','0','',85,'',3,0,2,'1',NULL,357),(36650,10,3714,'2021-06-13','15013','0','',-22,'',3,0,NULL,NULL,NULL,360),(36651,10,3714,'2021-06-13','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,360),(36652,10,3714,'2021-06-13','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(36653,10,3714,'2021-06-13','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,360),(36654,10,3714,'2021-06-13','12300','0','',22,'',3,0,2,'1',NULL,360),(36655,12,1141,'2021-06-13','120018','0','',22,'N/A',3,0,NULL,NULL,NULL,343),(36656,12,1141,'2021-06-13','12300','0','',-22,'',3,0,2,'1',NULL,343),(36657,10,3715,'2021-06-13','15013','0','',-523,'',3,0,NULL,NULL,NULL,354),(36658,10,3715,'2021-06-13','12300','0','ED/GD Payment',-523,'MB216523381AE',3,0,2,'1',NULL,354),(36659,10,3715,'2021-06-13','41003','0','',443,'',3,0,NULL,NULL,NULL,354),(36660,10,3715,'2021-06-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(36661,10,3715,'2021-06-13','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(36662,10,3715,'2021-06-13','12300','0','ED/GD Payment',-85,'MB216518870AE',3,0,2,'1',NULL,354),(36663,10,3715,'2021-06-13','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(36664,10,3715,'2021-06-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(36665,10,3715,'2021-06-13','12300','0','',608,'',3,0,2,'1',NULL,354),(36666,10,3716,'2021-06-13','15013','0','',-553,'',3,0,NULL,NULL,NULL,351),(36667,10,3716,'2021-06-13','120022','0','ED/GD Payment',-553,'MB216524125AE',3,0,NULL,NULL,NULL,351),(36668,10,3716,'2021-06-13','41003','0','',473,'',3,0,NULL,NULL,NULL,351),(36669,10,3716,'2021-06-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(36670,10,3716,'2021-06-13','12300','0','',553,'',3,0,2,'1',NULL,351),(36671,12,1142,'2021-06-13','120018','0','',553,'N/A',3,0,NULL,NULL,NULL,343),(36672,12,1142,'2021-06-13','12300','0','',-553,'',3,0,2,'1',NULL,343),(36673,10,3717,'2021-06-13','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(36674,10,3717,'2021-06-13','120022','0','ED/GD Payment',-83,'MB216376256AE',3,0,NULL,NULL,NULL,354),(36675,10,3717,'2021-06-13','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(36676,10,3717,'2021-06-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(36677,10,3717,'2021-06-13','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(36678,10,3717,'2021-06-13','120022','0','ED/GD Payment',-83,'MB216373896AE',3,0,NULL,NULL,NULL,354),(36679,10,3717,'2021-06-13','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(36680,10,3717,'2021-06-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(36681,10,3717,'2021-06-13','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(36682,10,3717,'2021-06-13','120022','0','ED/GD Payment',-83,'MB216375522AE',3,0,NULL,NULL,NULL,354),(36683,10,3717,'2021-06-13','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(36684,10,3717,'2021-06-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(36685,10,3717,'2021-06-13','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(36686,10,3717,'2021-06-13','120022','0','ED/GD Payment',-83,'MB216374597AE',3,0,NULL,NULL,NULL,354),(36687,10,3717,'2021-06-13','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(36688,10,3717,'2021-06-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(36689,10,3717,'2021-06-13','12300','0','',332,'',3,0,2,'1',NULL,354),(36690,12,1143,'2021-06-13','120018','0','',332,'N/A',3,0,NULL,NULL,NULL,343),(36691,12,1143,'2021-06-13','12300','0','',-332,'',3,0,2,'1',NULL,343),(36692,10,3718,'2021-06-13','15013','0','',-43,'',3,0,NULL,NULL,NULL,353),(36693,10,3718,'2021-06-13','120022','0','ED/GD Payment',-43,'MB216527622AE',3,0,NULL,NULL,NULL,353),(36694,10,3718,'2021-06-13','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(36695,10,3718,'2021-06-13','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,353),(36696,10,3718,'2021-06-13','12300','0','',43,'',3,0,2,'1',NULL,353),(36697,12,1144,'2021-06-13','120018','0','',43,'N/A',3,0,NULL,NULL,NULL,343),(36698,12,1144,'2021-06-13','12300','0','',-43,'',3,0,2,'1',NULL,343),(36699,10,3719,'2021-06-13','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(36700,10,3719,'2021-06-13','120022','0','ED/GD Payment',-83,'MB216532516AE',3,0,NULL,NULL,NULL,354),(36701,10,3719,'2021-06-13','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(36702,10,3719,'2021-06-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(36703,10,3719,'2021-06-13','12300','0','',83,'',3,0,2,'1',NULL,354),(36704,12,1145,'2021-06-13','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(36705,12,1145,'2021-06-13','12300','0','',-83,'',3,0,2,'1',NULL,343),(36706,10,3720,'2021-06-13','15013','0','',-564,'',3,0,NULL,NULL,NULL,348),(36707,10,3720,'2021-06-13','12300','0','ED/GD Payment',-564,'MB216532867AE',3,0,2,'1059',NULL,348),(36708,10,3720,'2021-06-13','41003','0','',484,'',3,0,NULL,NULL,NULL,348),(36709,10,3720,'2021-06-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(36710,10,3720,'2021-06-13','12300','0','',564,'',3,0,2,'1059',NULL,348),(36711,10,3721,'2021-06-13','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(36712,10,3721,'2021-06-13','120022','0','ED/GD Payment',-83,'MB216532516AE',3,0,NULL,NULL,NULL,354),(36713,10,3721,'2021-06-13','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(36714,10,3721,'2021-06-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(36715,10,3721,'2021-06-13','12300','0','',83,'',3,0,2,'1',NULL,354),(36716,12,1146,'2021-06-13','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(36717,12,1146,'2021-06-13','12300','0','',-83,'',3,0,2,'1',NULL,343),(36718,10,3722,'2021-06-13','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(36719,10,3722,'2021-06-13','120022','0','ED/GD Payment',-83,'MB216533907AE',3,0,NULL,NULL,NULL,351),(36720,10,3722,'2021-06-13','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(36721,10,3722,'2021-06-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(36722,10,3722,'2021-06-13','12300','0','',83,'',3,0,2,'1',NULL,351),(36723,12,1147,'2021-06-13','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(36724,12,1147,'2021-06-13','12300','0','',-83,'',3,0,2,'1',NULL,343),(36725,10,3723,'2021-06-13','15013','0','',-564,'',3,0,NULL,NULL,NULL,347),(36726,10,3723,'2021-06-13','12300','0','ED/GD Payment',-564,'MB216534260AE',3,0,2,'1',NULL,347),(36727,10,3723,'2021-06-13','41003','0','',484,'',3,0,NULL,NULL,NULL,347),(36728,10,3723,'2021-06-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(36729,10,3723,'2021-06-13','12300','0','',564,'',3,0,2,'1',NULL,347),(36730,10,3724,'2021-06-13','15013','0','',-243,'',3,0,NULL,NULL,NULL,357),(36731,10,3724,'2021-06-13','120022','0','ED/GD Payment',-243,'MB216533318AE',3,0,NULL,NULL,NULL,357),(36732,10,3724,'2021-06-13','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(36733,10,3724,'2021-06-13','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,357),(36734,10,3724,'2021-06-13','15013','0','',-243,'',3,0,NULL,NULL,NULL,357),(36735,10,3724,'2021-06-13','120022','0','ED/GD Payment',-243,'MB216534778AE',3,0,NULL,NULL,NULL,357),(36736,10,3724,'2021-06-13','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(36737,10,3724,'2021-06-13','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,357),(36738,10,3724,'2021-06-13','12300','0','',486,'',3,0,2,'1',NULL,357),(36739,12,1148,'2021-06-13','120018','0','',486,'N/A',3,0,NULL,NULL,NULL,343),(36740,12,1148,'2021-06-13','12300','0','',-486,'',3,0,2,'1',NULL,343),(36741,10,3725,'2021-06-13','15013','0','',-1105,'',3,0,NULL,NULL,NULL,357),(36742,10,3725,'2021-06-13','12300','0','ED/GD Payment',-1105,'MB216539424AE',3,0,2,'1',NULL,357),(36743,10,3725,'2021-06-13','41003','0','',1025,'',3,0,NULL,NULL,NULL,357),(36744,10,3725,'2021-06-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(36745,10,3725,'2021-06-13','15013','0','',-1309,'',3,0,NULL,NULL,NULL,357),(36746,10,3725,'2021-06-13','12300','0','ED/GD Payment',-1309,'MB216539214AE',3,0,2,'1',NULL,357),(36747,10,3725,'2021-06-13','41003','0','',1229,'',3,0,NULL,NULL,NULL,357),(36748,10,3725,'2021-06-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(36749,10,3725,'2021-06-13','12300','0','',2414,'',3,0,2,'1',NULL,357),(36750,10,3726,'2021-06-13','15013','0','',-523,'',3,0,NULL,NULL,NULL,348),(36751,10,3726,'2021-06-13','12300','0','ED/GD Payment',-523,'MB216539456AE',3,0,2,'1059',NULL,348),(36752,10,3726,'2021-06-13','41003','0','',443,'',3,0,NULL,NULL,NULL,348),(36753,10,3726,'2021-06-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(36754,10,3726,'2021-06-13','12300','0','',523,'',3,0,2,'1059',NULL,348),(36755,10,3727,'2021-06-13','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(36756,10,3727,'2021-06-13','120022','0','ED/GD Payment',-83,'MB216539974AE',3,0,NULL,NULL,NULL,357),(36757,10,3727,'2021-06-13','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(36758,10,3727,'2021-06-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(36759,10,3727,'2021-06-13','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(36760,10,3727,'2021-06-13','120022','0','ED/GD Payment',-83,'MB216539974AE',3,0,NULL,NULL,NULL,357),(36761,10,3727,'2021-06-13','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(36762,10,3727,'2021-06-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(36763,10,3727,'2021-06-13','15013','0','',-843,'',3,0,NULL,NULL,NULL,357),(36764,10,3727,'2021-06-13','120022','0','ED/GD Payment',-843,'N/A',3,0,NULL,NULL,NULL,357),(36765,10,3727,'2021-06-13','41003','0','',803,'',3,0,NULL,NULL,NULL,357),(36766,10,3727,'2021-06-13','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,357),(36767,10,3727,'2021-06-13','12300','0','',1009,'',3,0,2,'1',NULL,357),(36768,12,1149,'2021-06-13','120018','0','',1009,'N/A',3,0,NULL,NULL,NULL,343),(36769,12,1149,'2021-06-13','12300','0','',-1009,'',3,0,2,'1',NULL,343),(36770,10,3728,'2021-06-13','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(36771,10,3728,'2021-06-13','12300','0','ED/GD Payment',-83,'MB216498094AE',3,0,2,'1',NULL,357),(36772,10,3728,'2021-06-13','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(36773,10,3728,'2021-06-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(36774,10,3728,'2021-06-13','15013','0','',-22,'',3,0,NULL,NULL,NULL,357),(36775,10,3728,'2021-06-13','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,357),(36776,10,3728,'2021-06-13','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(36777,10,3728,'2021-06-13','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,357),(36778,10,3728,'2021-06-13','12300','0','',105,'',3,0,2,'1',NULL,357),(36779,10,3729,'2021-06-13','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(36780,10,3729,'2021-06-13','12300','0','ED/GD Payment',-85,'MB216541380AE',3,0,2,'1059',NULL,354),(36781,10,3729,'2021-06-13','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(36782,10,3729,'2021-06-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(36783,10,3729,'2021-06-13','15013','0','',-860,'',3,0,NULL,NULL,NULL,354),(36784,10,3729,'2021-06-13','12300','0','ED/GD Payment',-860,'MB216540934AE',3,0,2,'1059',NULL,354),(36785,10,3729,'2021-06-13','41003','0','',820,'',3,0,NULL,NULL,NULL,354),(36786,10,3729,'2021-06-13','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(36787,10,3729,'2021-06-13','12300','0','',945,'',3,0,2,'1059',NULL,354),(36788,10,3730,'2021-06-13','15013','0','',-553,'',3,0,NULL,NULL,NULL,351),(36789,10,3730,'2021-06-13','12300','0','ED/GD Payment',-553,'MB216542231AE',3,0,2,'1',NULL,351),(36790,10,3730,'2021-06-13','41003','0','',473,'',3,0,NULL,NULL,NULL,351),(36791,10,3730,'2021-06-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(36792,10,3730,'2021-06-13','12300','0','',553,'',3,0,2,'1',NULL,351),(36793,10,3731,'2021-06-13','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(36794,10,3731,'2021-06-13','12300','0','ED/GD Payment',-83,'MB216542801AE',3,0,2,'1072',NULL,354),(36795,10,3731,'2021-06-13','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(36796,10,3731,'2021-06-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(36797,10,3731,'2021-06-13','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(36798,10,3731,'2021-06-13','12300','0','ED/GD Payment',-83,'MB216542503AE',3,0,2,'1072',NULL,354),(36799,10,3731,'2021-06-13','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(36800,10,3731,'2021-06-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(36801,10,3731,'2021-06-13','15013','0','',-123,'',3,0,NULL,NULL,NULL,354),(36802,10,3731,'2021-06-13','12300','0','ED/GD Payment',-123,'MB216542193AE',3,0,2,'1072',NULL,354),(36803,10,3731,'2021-06-13','41003','0','',43,'',3,0,NULL,NULL,NULL,354),(36804,10,3731,'2021-06-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(36805,10,3731,'2021-06-13','12300','0','',289,'',3,0,2,'1072',NULL,354),(36806,10,3732,'2021-06-13','15013','0','',-248,'',3,0,NULL,NULL,NULL,347),(36807,10,3732,'2021-06-13','12300','0','ED/GD Payment',-248,'MB216544684AE',3,0,2,'1',NULL,347),(36808,10,3732,'2021-06-13','41003','0','',8,'',3,0,NULL,NULL,NULL,347),(36809,10,3732,'2021-06-13','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(36810,10,3732,'2021-06-13','12300','0','',248,'',3,0,2,'1',NULL,347),(36811,10,3733,'2021-06-14','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(36812,10,3733,'2021-06-14','120022','0','ED/GD Payment',-83,'MB216550361AE',3,0,NULL,NULL,NULL,347),(36813,10,3733,'2021-06-14','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(36814,10,3733,'2021-06-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(36815,10,3733,'2021-06-14','12300','0','',83,'',3,0,2,'1',NULL,347),(36816,12,1150,'2021-06-14','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(36817,12,1150,'2021-06-14','12300','0','',-83,'',3,0,2,'1',NULL,364),(36818,10,3734,'2021-06-14','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(36819,10,3734,'2021-06-14','12300','0','ED/GD Payment',-85,'MB216554445AE',3,0,2,'1',NULL,347),(36820,10,3734,'2021-06-14','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(36821,10,3734,'2021-06-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(36822,10,3734,'2021-06-14','12300','0','',85,'',3,0,2,'1',NULL,347),(36823,10,3735,'2021-06-14','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(36824,10,3735,'2021-06-14','120022','0','ED/GD Payment',-83,'MB216555572AE',3,0,NULL,NULL,NULL,347),(36825,10,3735,'2021-06-14','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(36826,10,3735,'2021-06-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(36827,10,3735,'2021-06-14','12300','0','',83,'',3,0,2,'1',NULL,347),(36828,12,1151,'2021-06-14','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(36829,12,1151,'2021-06-14','12300','0','',-83,'',3,0,2,'1',NULL,364),(36830,10,3736,'2021-06-14','15013','0','',-22,'',3,0,NULL,NULL,NULL,347),(36831,10,3736,'2021-06-14','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,347),(36832,10,3736,'2021-06-14','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(36833,10,3736,'2021-06-14','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,347),(36834,10,3736,'2021-06-14','12300','0','',22,'',3,0,2,'1',NULL,347),(36835,12,1152,'2021-06-14','120019','0','',22,'N/A',3,0,NULL,NULL,NULL,364),(36836,12,1152,'2021-06-14','12300','0','',-22,'',3,0,2,'1',NULL,364),(36837,10,3737,'2021-06-14','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(36838,10,3737,'2021-06-14','120022','0','ED/GD Payment',-83,'MB216556150AE',3,0,NULL,NULL,NULL,347),(36839,10,3737,'2021-06-14','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(36840,10,3737,'2021-06-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(36841,10,3737,'2021-06-14','12300','0','',83,'',3,0,2,'1',NULL,347),(36842,10,3738,'2021-06-14','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(36843,10,3738,'2021-06-14','120022','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,350),(36844,10,3738,'2021-06-14','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(36845,10,3738,'2021-06-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(36846,10,3738,'2021-06-14','12300','0','',83,'',3,0,2,'1',NULL,350),(36847,12,1153,'2021-06-14','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(36848,12,1153,'2021-06-14','12300','0','',-83,'',3,0,2,'1',NULL,364),(36849,10,3739,'2021-06-14','15013','0','',-43,'',3,0,NULL,NULL,NULL,347),(36850,10,3739,'2021-06-14','120022','0','ED/GD Payment',-43,'MB216559309AE',3,0,NULL,NULL,NULL,347),(36851,10,3739,'2021-06-14','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(36852,10,3739,'2021-06-14','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(36853,10,3739,'2021-06-14','12300','0','',43,'',3,0,2,'1',NULL,347),(36854,10,3740,'2021-06-14','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(36855,10,3740,'2021-06-14','120022','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,350),(36856,10,3740,'2021-06-14','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(36857,10,3740,'2021-06-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(36858,10,3740,'2021-06-14','12300','0','',83,'',3,0,2,'1',NULL,350),(36859,12,1154,'2021-06-14','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(36860,12,1154,'2021-06-14','12300','0','',-83,'',3,0,2,'1',NULL,364),(36861,10,3741,'2021-06-14','15013','0','',-1783,'',3,0,NULL,NULL,NULL,347),(36862,10,3741,'2021-06-14','120022','0','ED/GD Payment',-1783,'MB216560240AE',3,0,NULL,NULL,NULL,347),(36863,10,3741,'2021-06-14','41003','0','',1703,'',3,0,NULL,NULL,NULL,347),(36864,10,3741,'2021-06-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(36865,10,3741,'2021-06-14','12300','0','',1783,'',3,0,2,'1',NULL,347),(36866,12,1155,'2021-06-14','120019','0','',1783,'N/A',3,0,NULL,NULL,NULL,364),(36867,12,1155,'2021-06-14','12300','0','',-1783,'',3,0,2,'1',NULL,364),(36868,10,3742,'2021-06-14','15013','0','',-553,'',3,0,NULL,NULL,NULL,347),(36869,10,3742,'2021-06-14','120022','0','ED/GD Payment',-553,'MB216564505AE',3,0,NULL,NULL,NULL,347),(36870,10,3742,'2021-06-14','41003','0','',473,'',3,0,NULL,NULL,NULL,347),(36871,10,3742,'2021-06-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(36872,10,3742,'2021-06-14','12300','0','',553,'',3,0,2,'1',NULL,347),(36873,12,1156,'2021-06-14','120019','0','',553,'N/A',3,0,NULL,NULL,NULL,364),(36874,12,1156,'2021-06-14','12300','0','',-553,'',3,0,2,'1',NULL,364),(36875,10,3743,'2021-06-14','15013','0','',-43,'',3,0,NULL,NULL,NULL,347),(36876,10,3743,'2021-06-14','120022','0','ED/GD Payment',-43,'MB216566019AE',3,0,NULL,NULL,NULL,347),(36877,10,3743,'2021-06-14','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(36878,10,3743,'2021-06-14','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(36879,10,3743,'2021-06-14','12300','0','',43,'',3,0,2,'1',NULL,347),(36880,12,1157,'2021-06-14','120019','0','',43,'N/A',3,0,NULL,NULL,NULL,364),(36881,12,1157,'2021-06-14','12300','0','',-43,'',3,0,2,'1',NULL,364),(36882,10,3744,'2021-06-14','15013','0','',0,'',3,0,NULL,NULL,NULL,350),(36883,10,3744,'2021-06-14','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,350),(36884,10,3744,'2021-06-14','41003','0','',0,'',3,0,NULL,NULL,NULL,350),(36885,10,3744,'2021-06-14','12300','0','',0,'',3,0,2,'1',NULL,350),(36886,10,3745,'2021-06-14','15013','0','',-22,'',3,0,NULL,NULL,NULL,347),(36887,10,3745,'2021-06-14','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,347),(36888,10,3745,'2021-06-14','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(36889,10,3745,'2021-06-14','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,347),(36890,10,3745,'2021-06-14','12300','0','',22,'',3,0,2,'1',NULL,347),(36891,12,1158,'2021-06-14','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(36892,12,1158,'2021-06-14','12300','0','',-83,'',3,0,2,'1',NULL,364),(36893,12,1159,'2021-06-14','120019','0','',43,'N/A',3,0,NULL,NULL,NULL,364),(36894,12,1159,'2021-06-14','12300','0','',-43,'',3,0,2,'1',NULL,364),(36895,10,3746,'2021-06-14','15013','0','',-2483,'',3,0,NULL,NULL,NULL,347),(36896,10,3746,'2021-06-14','120022','0','ED/GD Payment',-2483,'MB216572452AE',3,0,NULL,NULL,NULL,347),(36897,10,3746,'2021-06-14','41003','0','',2403,'',3,0,NULL,NULL,NULL,347),(36898,10,3746,'2021-06-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(36899,10,3746,'2021-06-14','12300','0','',2483,'',3,0,2,'1',NULL,347),(36900,12,1160,'2021-06-14','120019','0','',2483,'N/A',3,0,NULL,NULL,NULL,364),(36901,12,1160,'2021-06-14','12300','0','',-2483,'',3,0,2,'1',NULL,364),(36902,10,3747,'2021-06-14','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(36903,10,3747,'2021-06-14','12300','0','ED/GD Payment',-83,'MB216574231AE',3,0,2,'1',NULL,353),(36904,10,3747,'2021-06-14','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(36905,10,3747,'2021-06-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(36906,10,3747,'2021-06-14','12300','0','',83,'',3,0,2,'1',NULL,353),(36907,10,3748,'2021-06-14','15013','0','',-2533,'',3,0,NULL,NULL,NULL,350),(36908,10,3748,'2021-06-14','12300','0','ED/GD Payment',-2533,'MB216575797AE',3,0,2,'1',NULL,350),(36909,10,3748,'2021-06-14','41003','0','',2453,'',3,0,NULL,NULL,NULL,350),(36910,10,3748,'2021-06-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(36911,10,3748,'2021-06-14','12300','0','',2533,'',3,0,2,'1',NULL,350),(36912,10,3749,'2021-06-14','15013','0','',-564,'',3,0,NULL,NULL,NULL,350),(36913,10,3749,'2021-06-14','12300','0','ED/GD Payment',-564,'MB216560402AE',3,0,2,'1',NULL,350),(36914,10,3749,'2021-06-14','41003','0','',484,'',3,0,NULL,NULL,NULL,350),(36915,10,3749,'2021-06-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(36916,10,3749,'2021-06-14','12300','0','',564,'',3,0,2,'1',NULL,350),(36917,10,3750,'2021-06-14','15013','0','',-1105,'',3,0,NULL,NULL,NULL,357),(36918,10,3750,'2021-06-14','12300','0','ED/GD Payment',-1105,'MB216578297AE',3,0,2,'1',NULL,357),(36919,10,3750,'2021-06-14','41003','0','',1025,'',3,0,NULL,NULL,NULL,357),(36920,10,3750,'2021-06-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(36921,10,3750,'2021-06-14','15013','0','',-1105,'',3,0,NULL,NULL,NULL,357),(36922,10,3750,'2021-06-14','12300','0','ED/GD Payment',-1105,'MB216577753AE',3,0,2,'1',NULL,357),(36923,10,3750,'2021-06-14','41003','0','',1025,'',3,0,NULL,NULL,NULL,357),(36924,10,3750,'2021-06-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(36925,10,3750,'2021-06-14','15013','0','',-248,'',3,0,NULL,NULL,NULL,357),(36926,10,3750,'2021-06-14','12300','0','ED/GD Payment',-248,'MB216576093AE',3,0,2,'1',NULL,357),(36927,10,3750,'2021-06-14','41003','0','',8,'',3,0,NULL,NULL,NULL,357),(36928,10,3750,'2021-06-14','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,357),(36929,10,3750,'2021-06-14','15013','0','',-248,'',3,0,NULL,NULL,NULL,357),(36930,10,3750,'2021-06-14','12300','0','ED/GD Payment',-248,'MB216574875AE',3,0,2,'1',NULL,357),(36931,10,3750,'2021-06-14','41003','0','',8,'',3,0,NULL,NULL,NULL,357),(36932,10,3750,'2021-06-14','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,357),(36933,10,3750,'2021-06-14','12300','0','',2706,'',3,0,2,'1',NULL,357),(36934,10,3751,'2021-06-14','15013','0','',-248,'',3,0,NULL,NULL,NULL,354),(36935,10,3751,'2021-06-14','12300','0','ED/GD Payment',-248,'MB216579232AE',3,0,2,'1',NULL,354),(36936,10,3751,'2021-06-14','41003','0','',8,'',3,0,NULL,NULL,NULL,354),(36937,10,3751,'2021-06-14','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(36938,10,3751,'2021-06-14','12300','0','',248,'',3,0,2,'1',NULL,354),(36939,10,3752,'2021-06-14','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(36940,10,3752,'2021-06-14','12300','0','ED/GD Payment',-83,'MB216583755AE',3,0,2,'1',NULL,357),(36941,10,3752,'2021-06-14','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(36942,10,3752,'2021-06-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(36943,10,3752,'2021-06-14','12300','0','',83,'',3,0,2,'1',NULL,357),(36944,10,3753,'2021-06-14','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(36945,10,3753,'2021-06-14','120022','0','ED/GD Payment',-83,'MB214825698AE',3,0,NULL,NULL,NULL,353),(36946,10,3753,'2021-06-14','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(36947,10,3753,'2021-06-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(36948,10,3753,'2021-06-14','12300','0','',83,'',3,0,2,'1',NULL,353),(36949,12,1161,'2021-06-14','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(36950,12,1161,'2021-06-14','12300','0','',-83,'',3,0,2,'1',NULL,343),(36951,10,3754,'2021-06-14','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(36952,10,3754,'2021-06-14','120022','0','ED/GD Payment',-83,'MB216584136AE',3,0,NULL,NULL,NULL,357),(36953,10,3754,'2021-06-14','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(36954,10,3754,'2021-06-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(36955,10,3754,'2021-06-14','12300','0','',83,'',3,0,2,'1',NULL,357),(36956,12,1162,'2021-06-14','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(36957,12,1162,'2021-06-14','12300','0','',-83,'',3,0,2,'1',NULL,343),(36958,10,3755,'2021-06-14','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(36959,10,3755,'2021-06-14','12300','0','ED/GD Payment',-85,'MB216586390AE',3,0,2,'1',NULL,347),(36960,10,3755,'2021-06-14','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(36961,10,3755,'2021-06-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(36962,10,3755,'2021-06-14','12300','0','',85,'',3,0,2,'1',NULL,347),(36963,10,3756,'2021-06-14','15013','0','',-1288,'',3,0,NULL,NULL,NULL,353),(36964,10,3756,'2021-06-14','12300','0','ED/GD Payment',-1288,'MB216586428AE',3,0,2,'1',NULL,353),(36965,10,3756,'2021-06-14','41003','0','',1208,'',3,0,NULL,NULL,NULL,353),(36966,10,3756,'2021-06-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(36967,10,3756,'2021-06-14','12300','0','',1288,'',3,0,2,'1',NULL,353),(36968,10,3757,'2021-06-14','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(36969,10,3757,'2021-06-14','12300','0','ED/GD Payment',-83,'MB216586999AE',3,0,2,'1',NULL,354),(36970,10,3757,'2021-06-14','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(36971,10,3757,'2021-06-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(36972,10,3757,'2021-06-14','12300','0','',83,'',3,0,2,'1',NULL,354),(36973,10,3758,'2021-06-14','15013','0','',-1783,'',3,0,NULL,NULL,NULL,357),(36974,10,3758,'2021-06-14','120022','0','ED/GD Payment',-1783,'MB216591068AE',3,0,NULL,NULL,NULL,357),(36975,10,3758,'2021-06-14','41003','0','',1703,'',3,0,NULL,NULL,NULL,357),(36976,10,3758,'2021-06-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(36977,10,3758,'2021-06-14','12300','0','',1783,'',3,0,2,'1',NULL,357),(36978,12,1163,'2021-06-14','120018','0','',1783,'N/A',3,0,NULL,NULL,NULL,343),(36979,12,1163,'2021-06-14','12300','0','',-1783,'',3,0,2,'1',NULL,343),(36980,10,3759,'2021-06-14','15013','0','',-243,'',3,0,NULL,NULL,NULL,357),(36981,10,3759,'2021-06-14','120022','0','ED/GD Payment',-243,'MB216592030AE',3,0,NULL,NULL,NULL,357),(36982,10,3759,'2021-06-14','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(36983,10,3759,'2021-06-14','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,357),(36984,10,3759,'2021-06-14','12300','0','',243,'',3,0,2,'1',NULL,357),(36985,12,1164,'2021-06-14','120018','0','',243,'N/A',3,0,NULL,NULL,NULL,343),(36986,12,1164,'2021-06-14','12300','0','',-243,'',3,0,2,'1',NULL,343),(36987,10,3760,'2021-06-14','15013','0','',-2483,'',3,0,NULL,NULL,NULL,357),(36988,10,3760,'2021-06-14','120022','0','ED/GD Payment',-2483,'MB216592595AE',3,0,NULL,NULL,NULL,357),(36989,10,3760,'2021-06-14','41003','0','',2403,'',3,0,NULL,NULL,NULL,357),(36990,10,3760,'2021-06-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(36991,10,3760,'2021-06-14','12300','0','',2483,'',3,0,2,'1065',NULL,357),(36992,12,1165,'2021-06-14','120018','0','',2483,'N/A',3,0,NULL,NULL,NULL,343),(36993,12,1165,'2021-06-14','12300','0','',-2483,'',3,0,2,'1065',NULL,343),(36994,10,3761,'2021-06-14','15013','0','',-553,'',3,0,NULL,NULL,NULL,354),(36995,10,3761,'2021-06-14','120022','0','ED/GD Payment',-553,'MB216592625AE',3,0,NULL,NULL,NULL,354),(36996,10,3761,'2021-06-14','41003','0','',473,'',3,0,NULL,NULL,NULL,354),(36997,10,3761,'2021-06-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(36998,10,3761,'2021-06-14','12300','0','',553,'',3,0,2,'1',NULL,354),(36999,10,3762,'2021-06-14','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(37000,10,3762,'2021-06-14','12300','0','ED/GD Payment',-243,'MB216593379AE',3,0,2,'1',NULL,354),(37001,10,3762,'2021-06-14','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(37002,10,3762,'2021-06-14','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(37003,10,3762,'2021-06-14','12300','0','',243,'',3,0,2,'1',NULL,354),(37004,10,3763,'2021-06-14','15013','0','',-123,'',3,0,NULL,NULL,NULL,350),(37005,10,3763,'2021-06-14','12300','0','ED/GD Payment',-123,'MB216592327AE',3,0,2,'1059',NULL,350),(37006,10,3763,'2021-06-14','41003','0','',43,'',3,0,NULL,NULL,NULL,350),(37007,10,3763,'2021-06-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(37008,10,3763,'2021-06-14','15013','0','',-513,'',3,0,NULL,NULL,NULL,350),(37009,10,3763,'2021-06-14','12300','0','ED/GD Payment',-513,'MB216590625AE',3,0,2,'1059',NULL,350),(37010,10,3763,'2021-06-14','41003','0','',433,'',3,0,NULL,NULL,NULL,350),(37011,10,3763,'2021-06-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(37012,10,3763,'2021-06-14','12300','0','',636,'',3,0,2,'1059',NULL,350),(37013,12,1166,'2021-06-14','120018','0','',553,'N/A',3,0,NULL,NULL,NULL,343),(37014,12,1166,'2021-06-14','12300','0','',-553,'',3,0,2,'1',NULL,343),(37015,10,3764,'2021-06-14','15013','0','',-513,'',3,0,NULL,NULL,NULL,354),(37016,10,3764,'2021-06-14','120022','0','ED/GD Payment',-513,'MB216596168AE',3,0,NULL,NULL,NULL,354),(37017,10,3764,'2021-06-14','41003','0','',433,'',3,0,NULL,NULL,NULL,354),(37018,10,3764,'2021-06-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(37019,10,3764,'2021-06-14','12300','0','',513,'',3,0,2,'1',NULL,354),(37020,12,1167,'2021-06-14','120018','0','',513,'N/A',3,0,NULL,NULL,NULL,343),(37021,12,1167,'2021-06-14','12300','0','',-513,'',3,0,2,'1',NULL,343),(37022,10,3765,'2021-06-14','15012','0','',-10,'',11,0,NULL,NULL,NULL,342),(37023,10,3765,'2021-06-14','12300','0','',10,'',11,0,2,'1',NULL,342),(37024,12,1168,'2021-06-14','120018','0','',10,'N/A',11,0,NULL,NULL,NULL,343),(37025,12,1168,'2021-06-14','12300','0','',-10,'',11,0,2,'1',NULL,343),(37026,10,3766,'2021-06-14','15013','0','',-83,'',3,0,NULL,NULL,NULL,355),(37027,10,3766,'2021-06-14','120022','0','ED/GD Payment',-83,'MB216597958AE',3,0,NULL,NULL,NULL,355),(37028,10,3766,'2021-06-14','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(37029,10,3766,'2021-06-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(37030,10,3766,'2021-06-14','12300','0','',83,'',3,0,2,'1',NULL,355),(37031,10,3767,'2021-06-14','15013','0','',-564,'',3,0,NULL,NULL,NULL,343),(37032,10,3767,'2021-06-14','12300','0','ED/GD Payment',-564,'N/A',3,0,2,'1',NULL,343),(37033,10,3767,'2021-06-14','41003','0','',484,'',3,0,NULL,NULL,NULL,343),(37034,10,3767,'2021-06-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(37035,10,3767,'2021-06-14','12300','0','',564,'',3,0,2,'1',NULL,343),(37036,10,3768,'2021-06-14','15013','0','',0,'',3,0,NULL,NULL,NULL,357),(37037,10,3768,'2021-06-14','120022','0','ED/GD Payment',0,'MB216598977AE',3,0,NULL,NULL,NULL,357),(37038,10,3768,'2021-06-14','41003','0','',0,'',3,0,NULL,NULL,NULL,357),(37039,10,3768,'2021-06-14','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,357),(37040,10,3768,'2021-06-14','15013','0','',0,'',3,0,NULL,NULL,NULL,357),(37041,10,3768,'2021-06-14','120022','0','ED/GD Payment',0,'MB216039881AE',3,0,NULL,NULL,NULL,357),(37042,10,3768,'2021-06-14','41003','0','',0,'',3,0,NULL,NULL,NULL,357),(37043,10,3768,'2021-06-14','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,357),(37044,10,3768,'2021-06-14','15013','0','',0,'',3,0,NULL,NULL,NULL,357),(37045,10,3768,'2021-06-14','120022','0','ED/GD Payment',0,'MB216596995AE',3,0,NULL,NULL,NULL,357),(37046,10,3768,'2021-06-14','41003','0','',0,'',3,0,NULL,NULL,NULL,357),(37047,10,3768,'2021-06-14','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,357),(37048,10,3768,'2021-06-14','12300','0','',0,'',3,0,2,'1',NULL,357),(37049,10,3769,'2021-06-14','15013','0','',-248,'',3,0,NULL,NULL,NULL,343),(37050,10,3769,'2021-06-14','12300','0','ED/GD Payment',-248,'MB216598977AE',3,0,2,'1',NULL,343),(37051,10,3769,'2021-06-14','41003','0','',8,'',3,0,NULL,NULL,NULL,343),(37052,10,3769,'2021-06-14','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,343),(37053,10,3769,'2021-06-14','15013','0','',-85,'',3,0,NULL,NULL,NULL,343),(37054,10,3769,'2021-06-14','12300','0','ED/GD Payment',-85,'MB216039881AE',3,0,2,'1',NULL,343),(37055,10,3769,'2021-06-14','41003','0','',5,'',3,0,NULL,NULL,NULL,343),(37056,10,3769,'2021-06-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(37057,10,3769,'2021-06-14','15013','0','',-85,'',3,0,NULL,NULL,NULL,343),(37058,10,3769,'2021-06-14','12300','0','ED/GD Payment',-85,'MB216596995AE',3,0,2,'1',NULL,343),(37059,10,3769,'2021-06-14','41003','0','',5,'',3,0,NULL,NULL,NULL,343),(37060,10,3769,'2021-06-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(37061,10,3769,'2021-06-14','12300','0','',418,'',3,0,2,'1',NULL,343),(37062,12,1169,'2021-06-14','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(37063,12,1169,'2021-06-14','12300','0','',-83,'',3,0,2,'1',NULL,343),(37064,10,3770,'2021-06-14','15013','0','',-850,'',3,0,NULL,NULL,NULL,354),(37065,10,3770,'2021-06-14','12300','0','ED/GD Payment',-850,'MB216600849AE',3,0,2,'1',NULL,354),(37066,10,3770,'2021-06-14','41003','0','',770,'',3,0,NULL,NULL,NULL,354),(37067,10,3770,'2021-06-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(37068,10,3770,'2021-06-14','12300','0','',850,'',3,0,2,'1',NULL,354),(37069,10,3771,'2021-06-14','15013','0','',-513,'',3,0,NULL,NULL,NULL,354),(37070,10,3771,'2021-06-14','120022','0','ED/GD Payment',-513,'MB216600707AE',3,0,NULL,NULL,NULL,354),(37071,10,3771,'2021-06-14','41003','0','',433,'',3,0,NULL,NULL,NULL,354),(37072,10,3771,'2021-06-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(37073,10,3771,'2021-06-14','12300','0','',513,'',3,0,2,'1059',NULL,354),(37074,12,1170,'2021-06-14','120018','0','',513,'N/A',3,0,NULL,NULL,NULL,343),(37075,12,1170,'2021-06-14','12300','0','',-513,'',3,0,2,'1059',NULL,343),(37076,10,3772,'2021-06-14','15013','0','',-553,'',3,0,NULL,NULL,NULL,355),(37077,10,3772,'2021-06-14','12300','0','ED/GD Payment',-553,'MB216602944AE',3,0,2,'1070',NULL,355),(37078,10,3772,'2021-06-14','41003','0','',473,'',3,0,NULL,NULL,NULL,355),(37079,10,3772,'2021-06-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(37080,10,3772,'2021-06-14','12300','0','',553,'',3,0,2,'1070',NULL,355),(37081,10,3773,'2021-06-15','15013','0','',-1083,'',3,0,NULL,NULL,NULL,354),(37082,10,3773,'2021-06-15','120022','0','ED/GD Payment',-1083,'MB216606522AE',3,0,NULL,NULL,NULL,354),(37083,10,3773,'2021-06-15','41003','0','',1003,'',3,0,NULL,NULL,NULL,354),(37084,10,3773,'2021-06-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(37085,10,3773,'2021-06-15','12300','0','',1083,'',3,0,2,'1',NULL,354),(37086,12,1171,'2021-06-15','120019','0','',1083,'N/A',3,0,NULL,NULL,NULL,364),(37087,12,1171,'2021-06-15','12300','0','',-1083,'',3,0,2,'1',NULL,364),(37088,10,3774,'2021-06-15','15013','0','',-133,'',3,0,NULL,NULL,NULL,354),(37089,10,3774,'2021-06-15','120022','0','ED/GD Payment',-133,'MB216607436AE',3,0,NULL,NULL,NULL,354),(37090,10,3774,'2021-06-15','41003','0','',53,'',3,0,NULL,NULL,NULL,354),(37091,10,3774,'2021-06-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(37092,10,3774,'2021-06-15','12300','0','',133,'',3,0,2,'1',NULL,354),(37093,12,1172,'2021-06-15','120019','0','',133,'N/A',3,0,NULL,NULL,NULL,364),(37094,12,1172,'2021-06-15','12300','0','',-133,'',3,0,2,'1',NULL,364),(37095,10,3775,'2021-06-15','15013','0','',-553,'',3,0,NULL,NULL,NULL,348),(37096,10,3775,'2021-06-15','12300','0','ED/GD Payment',-553,'MB216609403AE',3,0,2,'1',NULL,348),(37097,10,3775,'2021-06-15','41003','0','',473,'',3,0,NULL,NULL,NULL,348),(37098,10,3775,'2021-06-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(37099,10,3775,'2021-06-15','12300','0','',553,'',3,0,2,'1',NULL,348),(37100,10,3776,'2021-06-15','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(37101,10,3776,'2021-06-15','12300','0','ED/GD Payment',-83,'MB216612383AE',3,0,2,'1',NULL,354),(37102,10,3776,'2021-06-15','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(37103,10,3776,'2021-06-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(37104,10,3776,'2021-06-15','12300','0','',83,'',3,0,2,'1',NULL,354),(37105,10,3777,'2021-06-15','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(37106,10,3777,'2021-06-15','120022','0','ED/GD Payment',-83,'MB216612950AE',3,0,NULL,NULL,NULL,354),(37107,10,3777,'2021-06-15','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(37108,10,3777,'2021-06-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(37109,10,3777,'2021-06-15','12300','0','',83,'',3,0,2,'1',NULL,354),(37110,10,3778,'2021-06-15','15013','0','',-433,'',3,0,NULL,NULL,NULL,348),(37111,10,3778,'2021-06-15','12300','0','ED/GD Payment',-433,'MB216613206AE',3,0,2,'1',NULL,348),(37112,10,3778,'2021-06-15','41003','0','',353,'',3,0,NULL,NULL,NULL,348),(37113,10,3778,'2021-06-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(37114,10,3778,'2021-06-15','12300','0','',433,'',3,0,2,'1',NULL,348),(37115,10,3779,'2021-06-15','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(37116,10,3779,'2021-06-15','12300','0','ED/GD Payment',-85,'MB216554445AE',3,0,2,'1',NULL,354),(37117,10,3779,'2021-06-15','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(37118,10,3779,'2021-06-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(37119,10,3779,'2021-06-15','12300','0','',85,'',3,0,2,'1',NULL,354),(37120,12,1173,'2021-06-15','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(37121,12,1173,'2021-06-15','12300','0','',-83,'',3,0,2,'1',NULL,364),(37122,10,3780,'2021-06-15','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(37123,10,3780,'2021-06-15','120022','0','ED/GD Payment',-83,'MB216615657AE',3,0,NULL,NULL,NULL,354),(37124,10,3780,'2021-06-15','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(37125,10,3780,'2021-06-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(37126,10,3780,'2021-06-15','12300','0','',83,'',3,0,2,'1',NULL,354),(37127,12,1174,'2021-06-15','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(37128,12,1174,'2021-06-15','12300','0','',-83,'',3,0,2,'1',NULL,364),(37129,10,3781,'2021-06-15','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(37130,10,3781,'2021-06-15','12300','0','ED/GD Payment',-83,'MB216616659AE',3,0,2,'1',NULL,354),(37131,10,3781,'2021-06-15','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(37132,10,3781,'2021-06-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(37133,10,3781,'2021-06-15','12300','0','',83,'',3,0,2,'1',NULL,354),(37134,10,3782,'2021-06-15','15013','0','',-553,'',3,0,NULL,NULL,NULL,348),(37135,10,3782,'2021-06-15','12300','0','ED/GD Payment',-553,'MB216619475AE',3,0,2,'1',NULL,348),(37136,10,3782,'2021-06-15','41003','0','',473,'',3,0,NULL,NULL,NULL,348),(37137,10,3782,'2021-06-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(37138,10,3782,'2021-06-15','15013','0','',-553,'',3,0,NULL,NULL,NULL,348),(37139,10,3782,'2021-06-15','12300','0','ED/GD Payment',-553,'MB216619475AE',3,0,2,'1',NULL,348),(37140,10,3782,'2021-06-15','41003','0','',473,'',3,0,NULL,NULL,NULL,348),(37141,10,3782,'2021-06-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(37142,10,3782,'2021-06-15','15013','0','',-553,'',3,0,NULL,NULL,NULL,348),(37143,10,3782,'2021-06-15','12300','0','ED/GD Payment',-553,'MB216616963AE',3,0,2,'1',NULL,348),(37144,10,3782,'2021-06-15','41003','0','',473,'',3,0,NULL,NULL,NULL,348),(37145,10,3782,'2021-06-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(37146,10,3782,'2021-06-15','12300','0','',1659,'',3,0,2,'1',NULL,348),(37147,10,3783,'2021-06-15','15013','0','',-564,'',3,0,NULL,NULL,NULL,354),(37148,10,3783,'2021-06-15','12300','0','ED/GD Payment',-564,'MB216620046AE',3,0,2,'1',NULL,354),(37149,10,3783,'2021-06-15','41003','0','',484,'',3,0,NULL,NULL,NULL,354),(37150,10,3783,'2021-06-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(37151,10,3783,'2021-06-15','12300','0','',564,'',3,0,2,'1',NULL,354),(37152,10,3784,'2021-06-15','15013','0','',0,'',3,0,NULL,NULL,NULL,348),(37153,10,3784,'2021-06-15','12300','0','ED/GD Payment',0,'MB216620785AE',3,0,2,'1',NULL,348),(37154,10,3784,'2021-06-15','41003','0','',0,'',3,0,NULL,NULL,NULL,348),(37155,10,3784,'2021-06-15','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,348),(37156,10,3784,'2021-06-15','15013','0','',0,'',3,0,NULL,NULL,NULL,348),(37157,10,3784,'2021-06-15','12300','0','ED/GD Payment',0,'MB216615119AE',3,0,2,'1',NULL,348),(37158,10,3784,'2021-06-15','41003','0','',0,'',3,0,NULL,NULL,NULL,348),(37159,10,3784,'2021-06-15','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,348),(37160,10,3784,'2021-06-15','12300','0','',0,'',3,0,2,'1',NULL,348),(37161,10,3785,'2021-06-15','15013','0','',-339.66,'',3,0,NULL,NULL,NULL,364),(37162,10,3785,'2021-06-15','12300','0','ED/GD Payment',-339.66,'MB216620785AE',3,0,2,'1',NULL,364),(37163,10,3785,'2021-06-15','41003','0','',259.66,'',3,0,NULL,NULL,NULL,364),(37164,10,3785,'2021-06-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,364),(37165,10,3785,'2021-06-15','12300','0','',339.66,'',3,0,2,'1',NULL,364),(37166,10,3786,'2021-06-15','15013','0','',-43,'',3,0,NULL,NULL,NULL,348),(37167,10,3786,'2021-06-15','120022','0','ED/GD Payment',-43,'MB216527622AE',3,0,NULL,NULL,NULL,348),(37168,10,3786,'2021-06-15','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(37169,10,3786,'2021-06-15','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,348),(37170,10,3786,'2021-06-15','12300','0','',43,'',3,0,2,'1',NULL,348),(37171,12,1175,'2021-06-15','120019','0','',43,'N/A',3,0,NULL,NULL,NULL,364),(37172,12,1175,'2021-06-15','12300','0','',-43,'',3,0,2,'1',NULL,364),(37173,10,3787,'2021-06-15','15013','0','',-553,'',3,0,NULL,NULL,NULL,354),(37174,10,3787,'2021-06-15','120022','0','ED/GD Payment',-553,'MB216624063AE',3,0,NULL,NULL,NULL,354),(37175,10,3787,'2021-06-15','41003','0','',473,'',3,0,NULL,NULL,NULL,354),(37176,10,3787,'2021-06-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(37177,10,3787,'2021-06-15','12300','0','',553,'',3,0,2,'1',NULL,354),(37178,10,3788,'2021-06-15','15013','0','',-22,'',3,0,NULL,NULL,NULL,355),(37179,10,3788,'2021-06-15','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1079',NULL,355),(37180,10,3788,'2021-06-15','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(37181,10,3788,'2021-06-15','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,355),(37182,10,3788,'2021-06-15','12300','0','',22,'',3,0,2,'1079',NULL,355),(37183,10,3789,'2021-06-15','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(37184,10,3789,'2021-06-15','120022','0','ED/GD Payment',-83,'MB216626552AE',3,0,NULL,NULL,NULL,348),(37185,10,3789,'2021-06-15','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(37186,10,3789,'2021-06-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(37187,10,3789,'2021-06-15','12300','0','',83,'',3,0,2,'1',NULL,348),(37188,12,1176,'2021-06-15','120019','0','',553,'N/A',3,0,NULL,NULL,NULL,364),(37189,12,1176,'2021-06-15','12300','0','',-553,'',3,0,2,'1',NULL,364),(37190,12,1177,'2021-06-15','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(37191,12,1177,'2021-06-15','12300','0','',-83,'',3,0,2,'1',NULL,364),(37192,10,3790,'2021-06-15','15013','0','',-553,'',3,0,NULL,NULL,NULL,350),(37193,10,3790,'2021-06-15','120022','0','ED/GD Payment',-553,'MB216627163AE',3,0,NULL,NULL,NULL,350),(37194,10,3790,'2021-06-15','41003','0','',473,'',3,0,NULL,NULL,NULL,350),(37195,10,3790,'2021-06-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(37196,10,3790,'2021-06-15','12300','0','',553,'',3,0,2,'1',NULL,350),(37197,12,1178,'2021-06-15','120019','0','',553,'N/A',3,0,NULL,NULL,NULL,364),(37198,12,1178,'2021-06-15','12300','0','',-553,'',3,0,2,'1',NULL,364),(37199,10,3791,'2021-06-15','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(37200,10,3791,'2021-06-15','120022','0','ED/GD Payment',-83,'MB216628493AE',3,0,NULL,NULL,NULL,348),(37201,10,3791,'2021-06-15','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(37202,10,3791,'2021-06-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(37203,10,3791,'2021-06-15','12300','0','',83,'',3,0,2,'1',NULL,348),(37204,12,1179,'2021-06-15','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(37205,12,1179,'2021-06-15','12300','0','',-83,'',3,0,2,'1',NULL,364),(37206,10,3792,'2021-06-15','15013','0','',-248,'',3,0,NULL,NULL,NULL,360),(37207,10,3792,'2021-06-15','12300','0','ED/GD Payment',-248,'MB216628501AE',3,0,2,'1',NULL,360),(37208,10,3792,'2021-06-15','41003','0','',8,'',3,0,NULL,NULL,NULL,360),(37209,10,3792,'2021-06-15','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(37210,10,3792,'2021-06-15','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(37211,10,3792,'2021-06-15','12300','0','ED/GD Payment',-85,'MB216627227AE',3,0,2,'1',NULL,360),(37212,10,3792,'2021-06-15','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(37213,10,3792,'2021-06-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(37214,10,3792,'2021-06-15','12300','0','',333,'',3,0,2,'1',NULL,360),(37215,10,3793,'2021-06-15','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(37216,10,3793,'2021-06-15','120022','0','ED/GD Payment',-83,'MB216633331AE',3,0,NULL,NULL,NULL,353),(37217,10,3793,'2021-06-15','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(37218,10,3793,'2021-06-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(37219,10,3793,'2021-06-15','12300','0','',83,'',3,0,2,'1',NULL,353),(37220,10,3794,'2021-06-15','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(37221,10,3794,'2021-06-15','120022','0','ED/GD Payment',-83,'MB216635115AE',3,0,NULL,NULL,NULL,353),(37222,10,3794,'2021-06-15','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(37223,10,3794,'2021-06-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(37224,10,3794,'2021-06-15','12300','0','',83,'',3,0,2,'1',NULL,353),(37225,12,1180,'2021-06-15','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(37226,12,1180,'2021-06-15','12300','0','',-83,'',3,0,2,'1',NULL,343),(37227,12,1181,'2021-06-15','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(37228,12,1181,'2021-06-15','12300','0','',-83,'',3,0,2,'1',NULL,343),(37229,10,3795,'2021-06-15','15013','0','',-2533,'',3,0,NULL,NULL,NULL,360),(37230,10,3795,'2021-06-15','12300','0','ED/GD Payment',-2533,'MB216637610AE',3,0,2,'1',NULL,360),(37231,10,3795,'2021-06-15','41003','0','',2453,'',3,0,NULL,NULL,NULL,360),(37232,10,3795,'2021-06-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(37233,10,3795,'2021-06-15','12300','0','',2533,'',3,0,2,'1',NULL,360),(37234,10,3796,'2021-06-15','15013','0','',-553,'',3,0,NULL,NULL,NULL,350),(37235,10,3796,'2021-06-15','12300','0','ED/GD Payment',-553,'MB216638533AE',3,0,2,'1',NULL,350),(37236,10,3796,'2021-06-15','41003','0','',473,'',3,0,NULL,NULL,NULL,350),(37237,10,3796,'2021-06-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(37238,10,3796,'2021-06-15','15013','0','',-243,'',3,0,NULL,NULL,NULL,350),(37239,10,3796,'2021-06-15','12300','0','ED/GD Payment',-243,'MB216633896AE',3,0,2,'1',NULL,350),(37240,10,3796,'2021-06-15','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(37241,10,3796,'2021-06-15','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,350),(37242,10,3796,'2021-06-15','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(37243,10,3796,'2021-06-15','12300','0','ED/GD Payment',-83,'MB216632978AE',3,0,2,'1',NULL,350),(37244,10,3796,'2021-06-15','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(37245,10,3796,'2021-06-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(37246,10,3796,'2021-06-15','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(37247,10,3796,'2021-06-15','12300','0','ED/GD Payment',-83,'MB216398727AE',3,0,2,'1',NULL,350),(37248,10,3796,'2021-06-15','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(37249,10,3796,'2021-06-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(37250,10,3796,'2021-06-15','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(37251,10,3796,'2021-06-15','12300','0','ED/GD Payment',-83,'MB216542801AE',3,0,2,'1',NULL,350),(37252,10,3796,'2021-06-15','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(37253,10,3796,'2021-06-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(37254,10,3796,'2021-06-15','15013','0','',-513,'',3,0,NULL,NULL,NULL,350),(37255,10,3796,'2021-06-15','12300','0','ED/GD Payment',-513,'MB216631331AE',3,0,2,'1',NULL,350),(37256,10,3796,'2021-06-15','41003','0','',433,'',3,0,NULL,NULL,NULL,350),(37257,10,3796,'2021-06-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(37258,10,3796,'2021-06-15','12300','0','',1558,'',3,0,2,'1',NULL,350),(37259,10,3797,'2021-06-15','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(37260,10,3797,'2021-06-15','12300','0','ED/GD Payment',-85,'MB216627227AE',3,0,2,'1',NULL,350),(37261,10,3797,'2021-06-15','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(37262,10,3797,'2021-06-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(37263,10,3797,'2021-06-15','12300','0','',85,'',3,0,2,'1',NULL,350),(37264,10,3798,'2021-06-15','15013','0','',-133,'',3,0,NULL,NULL,NULL,360),(37265,10,3798,'2021-06-15','120022','0','ED/GD Payment',-133,'MB216640806AE',3,0,NULL,NULL,NULL,360),(37266,10,3798,'2021-06-15','41003','0','',53,'',3,0,NULL,NULL,NULL,360),(37267,10,3798,'2021-06-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(37268,10,3798,'2021-06-15','12300','0','',133,'',3,0,2,'1065',NULL,360),(37269,12,1182,'2021-06-15','120018','0','',133,'N/A',3,0,NULL,NULL,NULL,343),(37270,12,1182,'2021-06-15','12300','0','',-133,'',3,0,2,'1065',NULL,343),(37271,10,3799,'2021-06-15','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(37272,10,3799,'2021-06-15','12300','0','ED/GD Payment',-85,'MB216642956AE',3,0,2,'1',NULL,350),(37273,10,3799,'2021-06-15','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(37274,10,3799,'2021-06-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(37275,10,3799,'2021-06-15','12300','0','',85,'',3,0,2,'1',NULL,350),(37276,10,3800,'2021-06-15','15013','0','',-133,'',3,0,NULL,NULL,NULL,353),(37277,10,3800,'2021-06-15','120022','0','ED/GD Payment',-133,'MB216643283AE',3,0,NULL,NULL,NULL,353),(37278,10,3800,'2021-06-15','41003','0','',53,'',3,0,NULL,NULL,NULL,353),(37279,10,3800,'2021-06-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(37280,10,3800,'2021-06-15','12300','0','',133,'',3,0,2,'1',NULL,353),(37281,12,1183,'2021-06-15','120018','0','',133,'N/A',3,0,NULL,NULL,NULL,343),(37282,12,1183,'2021-06-15','12300','0','',-133,'',3,0,2,'1',NULL,343),(37283,10,3801,'2021-06-15','15013','0','',-553,'',3,0,NULL,NULL,NULL,348),(37284,10,3801,'2021-06-15','120022','0','ED/GD Payment',-553,'MB216644014AE',3,0,NULL,NULL,NULL,348),(37285,10,3801,'2021-06-15','41003','0','',473,'',3,0,NULL,NULL,NULL,348),(37286,10,3801,'2021-06-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(37287,10,3801,'2021-06-15','12300','0','',553,'',3,0,2,'1059',NULL,348),(37288,10,3802,'2021-06-15','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(37289,10,3802,'2021-06-15','12300','0','ED/GD Payment',-85,'MB216645811AE',3,0,2,'1',NULL,360),(37290,10,3802,'2021-06-15','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(37291,10,3802,'2021-06-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(37292,10,3802,'2021-06-15','12300','0','',85,'',3,0,2,'1',NULL,360),(37293,12,1184,'2021-06-15','120018','0','',553,'N/A',3,0,NULL,NULL,NULL,343),(37294,12,1184,'2021-06-15','12300','0','',-553,'',3,0,2,'1059',NULL,343),(37295,10,3803,'2021-06-15','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(37296,10,3803,'2021-06-15','120022','0','ED/GD Payment',-83,'MB216640806AE',3,0,NULL,NULL,NULL,353),(37297,10,3803,'2021-06-15','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(37298,10,3803,'2021-06-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(37299,10,3803,'2021-06-15','12300','0','',83,'',3,0,2,'1065',NULL,353),(37300,10,3804,'2021-06-15','15013','0','',-513,'',3,0,NULL,NULL,NULL,348),(37301,10,3804,'2021-06-15','12300','0','ED/GD Payment',-513,'MB216646149AE',3,0,2,'1059',NULL,348),(37302,10,3804,'2021-06-15','41003','0','',433,'',3,0,NULL,NULL,NULL,348),(37303,10,3804,'2021-06-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(37304,10,3804,'2021-06-15','12300','0','',513,'',3,0,2,'1059',NULL,348),(37305,12,1185,'2021-06-15','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(37306,12,1185,'2021-06-15','12300','0','',-83,'',3,0,2,'1065',NULL,343),(37307,10,3805,'2021-06-15','15013','0','',-564,'',3,0,NULL,NULL,NULL,350),(37308,10,3805,'2021-06-15','12300','0','ED/GD Payment',-564,'MB216648184AE',3,0,2,'1',NULL,350),(37309,10,3805,'2021-06-15','41003','0','',484,'',3,0,NULL,NULL,NULL,350),(37310,10,3805,'2021-06-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(37311,10,3805,'2021-06-15','12300','0','',564,'',3,0,2,'1',NULL,350),(37312,10,3806,'2021-06-15','15013','0','',-44,'',3,0,NULL,NULL,NULL,360),(37313,10,3806,'2021-06-15','12300','0','ED/GD Payment',-44,'MB216648231AE',3,0,2,'1',NULL,360),(37314,10,3806,'2021-06-15','41003','0','',4,'',3,0,NULL,NULL,NULL,360),(37315,10,3806,'2021-06-15','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,360),(37316,10,3806,'2021-06-15','12300','0','',44,'',3,0,2,'1',NULL,360),(37317,10,3807,'2021-06-15','15013','0','',-238,'',3,0,NULL,NULL,NULL,350),(37318,10,3807,'2021-06-15','12300','0','ED/GD Payment',-238,'MB216648571AE',3,0,2,'1',NULL,350),(37319,10,3807,'2021-06-15','41003','0','',158,'',3,0,NULL,NULL,NULL,350),(37320,10,3807,'2021-06-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(37321,10,3807,'2021-06-15','12300','0','',238,'',3,0,2,'1',NULL,350),(37322,10,3808,'2021-06-15','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(37323,10,3808,'2021-06-15','12300','0','ED/GD Payment',-85,'MB216656295AE',3,0,2,'1',NULL,350),(37324,10,3808,'2021-06-15','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(37325,10,3808,'2021-06-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(37326,10,3808,'2021-06-15','15013','0','',-850,'',3,0,NULL,NULL,NULL,350),(37327,10,3808,'2021-06-15','12300','0','ED/GD Payment',-850,'MB216655487AE',3,0,2,'1',NULL,350),(37328,10,3808,'2021-06-15','41003','0','',770,'',3,0,NULL,NULL,NULL,350),(37329,10,3808,'2021-06-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(37330,10,3808,'2021-06-15','12300','0','',935,'',3,0,2,'1',NULL,350),(37331,10,3809,'2021-06-16','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(37332,10,3809,'2021-06-16','12300','0','ED/GD Payment',-85,'MB216661664AE',3,0,2,'1',NULL,348),(37333,10,3809,'2021-06-16','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(37334,10,3809,'2021-06-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(37335,10,3809,'2021-06-16','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(37336,10,3809,'2021-06-16','12300','0','ED/GD Payment',-85,'MB216661449AE',3,0,2,'1',NULL,348),(37337,10,3809,'2021-06-16','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(37338,10,3809,'2021-06-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(37339,10,3809,'2021-06-16','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(37340,10,3809,'2021-06-16','12300','0','ED/GD Payment',-83,'MB216661245AE',3,0,2,'1',NULL,348),(37341,10,3809,'2021-06-16','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(37342,10,3809,'2021-06-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(37343,10,3809,'2021-06-16','12300','0','',253,'',3,0,2,'1',NULL,348),(37344,10,3810,'2021-06-16','15013','0','',-243,'',3,0,NULL,NULL,NULL,350),(37345,10,3810,'2021-06-16','120022','0','ED/GD Payment',-243,'MB216662112AE',3,0,NULL,NULL,NULL,350),(37346,10,3810,'2021-06-16','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(37347,10,3810,'2021-06-16','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,350),(37348,10,3810,'2021-06-16','12300','0','',243,'',3,0,2,'1',NULL,350),(37349,12,1186,'2021-06-16','120019','0','',243,'N/A',3,0,NULL,NULL,NULL,364),(37350,12,1186,'2021-06-16','12300','0','',-243,'',3,0,2,'1',NULL,364),(37351,10,3811,'2021-06-16','15013','0','',-43,'',3,0,NULL,NULL,NULL,347),(37352,10,3811,'2021-06-16','12300','0','ED/GD Payment',-43,'MB216508020AE',3,0,2,'1',NULL,347),(37353,10,3811,'2021-06-16','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(37354,10,3811,'2021-06-16','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(37355,10,3811,'2021-06-16','15013','0','',-43,'',3,0,NULL,NULL,NULL,347),(37356,10,3811,'2021-06-16','12300','0','ED/GD Payment',-43,'MB216417497AE',3,0,2,'1',NULL,347),(37357,10,3811,'2021-06-16','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(37358,10,3811,'2021-06-16','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(37359,10,3811,'2021-06-16','15013','0','',-43,'',3,0,NULL,NULL,NULL,347),(37360,10,3811,'2021-06-16','12300','0','ED/GD Payment',-43,'MB216417141AE',3,0,2,'1',NULL,347),(37361,10,3811,'2021-06-16','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(37362,10,3811,'2021-06-16','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(37363,10,3811,'2021-06-16','12300','0','',129,'',3,0,2,'1',NULL,347),(37364,10,3812,'2021-06-16','15013','0','',-43,'',3,0,NULL,NULL,NULL,347),(37365,10,3812,'2021-06-16','120022','0','ED/GD Payment',-43,'MB216664301AE',3,0,NULL,NULL,NULL,347),(37366,10,3812,'2021-06-16','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(37367,10,3812,'2021-06-16','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(37368,10,3812,'2021-06-16','15013','0','',-43,'',3,0,NULL,NULL,NULL,347),(37369,10,3812,'2021-06-16','120022','0','ED/GD Payment',-43,'MB216663813AE',3,0,NULL,NULL,NULL,347),(37370,10,3812,'2021-06-16','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(37371,10,3812,'2021-06-16','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(37372,10,3812,'2021-06-16','12300','0','',86,'',3,0,2,'1',NULL,347),(37373,12,1187,'2021-06-16','120019','0','',86,'N/A',3,0,NULL,NULL,NULL,364),(37374,12,1187,'2021-06-16','12300','0','',-86,'',3,0,2,'1',NULL,364),(37375,10,3813,'2021-06-16','15013','0','',-123,'',3,0,NULL,NULL,NULL,347),(37376,10,3813,'2021-06-16','120022','0','ED/GD Payment',-123,'MB216670168AE',3,0,NULL,NULL,NULL,347),(37377,10,3813,'2021-06-16','41003','0','',43,'',3,0,NULL,NULL,NULL,347),(37378,10,3813,'2021-06-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(37379,10,3813,'2021-06-16','12300','0','',123,'',3,0,2,'1',NULL,347),(37380,12,1188,'2021-06-16','120019','0','',123,'N/A',3,0,NULL,NULL,NULL,364),(37381,12,1188,'2021-06-16','12300','0','',-123,'',3,0,2,'1',NULL,364),(37382,10,3814,'2021-06-16','15013','0','',-133,'',3,0,NULL,NULL,NULL,348),(37383,10,3814,'2021-06-16','120022','0','ED/GD Payment',-133,'MB216671025AE',3,0,NULL,NULL,NULL,348),(37384,10,3814,'2021-06-16','41003','0','',53,'',3,0,NULL,NULL,NULL,348),(37385,10,3814,'2021-06-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(37386,10,3814,'2021-06-16','12300','0','',133,'',3,0,2,'1',NULL,348),(37387,12,1189,'2021-06-16','120019','0','',133,'N/A',3,0,NULL,NULL,NULL,364),(37388,12,1189,'2021-06-16','12300','0','',-133,'',3,0,2,'1',NULL,364),(37389,10,3815,'2021-06-16','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(37390,10,3815,'2021-06-16','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1',NULL,350),(37391,10,3815,'2021-06-16','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(37392,10,3815,'2021-06-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(37393,10,3815,'2021-06-16','12300','0','',83,'',3,0,2,'1',NULL,350),(37394,10,3816,'2021-06-16','15013','0','',-248,'',3,0,NULL,NULL,NULL,348),(37395,10,3816,'2021-06-16','12300','0','ED/GD Payment',-248,'MB216672413AE',3,0,2,'1',NULL,348),(37396,10,3816,'2021-06-16','41003','0','',8,'',3,0,NULL,NULL,NULL,348),(37397,10,3816,'2021-06-16','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,348),(37398,10,3816,'2021-06-16','12300','0','',248,'',3,0,2,'1',NULL,348),(37399,10,3817,'2021-06-16','15013','0','',-22,'',3,0,NULL,NULL,NULL,347),(37400,10,3817,'2021-06-16','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,347),(37401,10,3817,'2021-06-16','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(37402,10,3817,'2021-06-16','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,347),(37403,10,3817,'2021-06-16','12300','0','',22,'',3,0,2,'1',NULL,347),(37404,12,1190,'2021-06-16','120019','0','',22,'N/A',3,0,NULL,NULL,NULL,364),(37405,12,1190,'2021-06-16','12300','0','',-22,'',3,0,2,'1',NULL,364),(37406,10,3818,'2021-06-16','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(37407,10,3818,'2021-06-16','12300','0','ED/GD Payment',-85,'MB216674647AE',3,0,2,'1',NULL,348),(37408,10,3818,'2021-06-16','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(37409,10,3818,'2021-06-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(37410,10,3818,'2021-06-16','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(37411,10,3818,'2021-06-16','12300','0','ED/GD Payment',-85,'MB216674647AE',3,0,2,'1',NULL,348),(37412,10,3818,'2021-06-16','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(37413,10,3818,'2021-06-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(37414,10,3818,'2021-06-16','12300','0','',170,'',3,0,2,'1',NULL,348),(37415,10,3819,'2021-06-16','15013','0','',-243,'',3,0,NULL,NULL,NULL,350),(37416,10,3819,'2021-06-16','120022','0','ED/GD Payment',-243,'MB216675460AE',3,0,NULL,NULL,NULL,350),(37417,10,3819,'2021-06-16','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(37418,10,3819,'2021-06-16','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,350),(37419,10,3819,'2021-06-16','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(37420,10,3819,'2021-06-16','120022','0','ED/GD Payment',-83,'MB216369770AE',3,0,NULL,NULL,NULL,350),(37421,10,3819,'2021-06-16','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(37422,10,3819,'2021-06-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(37423,10,3819,'2021-06-16','12300','0','',326,'',3,0,2,'1',NULL,350),(37424,12,1191,'2021-06-16','120019','0','',326,'N/A',3,0,NULL,NULL,NULL,364),(37425,12,1191,'2021-06-16','12300','0','',-326,'',3,0,2,'1',NULL,364),(37426,10,3820,'2021-06-16','15013','0','',-44,'',3,0,NULL,NULL,NULL,349),(37427,10,3820,'2021-06-16','12300','0','ED/GD Payment',-44,'MB216675798AE',3,0,2,'1',NULL,349),(37428,10,3820,'2021-06-16','41003','0','',4,'',3,0,NULL,NULL,NULL,349),(37429,10,3820,'2021-06-16','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,349),(37430,10,3820,'2021-06-16','15013','0','',-248,'',3,0,NULL,NULL,NULL,349),(37431,10,3820,'2021-06-16','12300','0','ED/GD Payment',-248,'MB216672794AE',3,0,2,'1',NULL,349),(37432,10,3820,'2021-06-16','41003','0','',8,'',3,0,NULL,NULL,NULL,349),(37433,10,3820,'2021-06-16','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(37434,10,3820,'2021-06-16','15013','0','',-340,'',3,0,NULL,NULL,NULL,349),(37435,10,3820,'2021-06-16','12300','0','ED/GD Payment',-340,'MB216670457AE',3,0,2,'1',NULL,349),(37436,10,3820,'2021-06-16','41003','0','',260,'',3,0,NULL,NULL,NULL,349),(37437,10,3820,'2021-06-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(37438,10,3820,'2021-06-16','15013','0','',-340,'',3,0,NULL,NULL,NULL,349),(37439,10,3820,'2021-06-16','12300','0','ED/GD Payment',-340,'MB216669086AE',3,0,2,'1',NULL,349),(37440,10,3820,'2021-06-16','41003','0','',260,'',3,0,NULL,NULL,NULL,349),(37441,10,3820,'2021-06-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(37442,10,3820,'2021-06-16','12300','0','',972,'',3,0,2,'1',NULL,349),(37443,10,3821,'2021-06-16','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(37444,10,3821,'2021-06-16','12300','0','ED/GD Payment',-85,'MB216677003AE',3,0,2,'1',NULL,350),(37445,10,3821,'2021-06-16','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(37446,10,3821,'2021-06-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(37447,10,3821,'2021-06-16','12300','0','',85,'',3,0,2,'1',NULL,350),(37448,10,3822,'2021-06-16','15013','0','',-243,'',3,0,NULL,NULL,NULL,347),(37449,10,3822,'2021-06-16','12300','0','ED/GD Payment',-243,'MB216680975AE',3,0,2,'1',NULL,347),(37450,10,3822,'2021-06-16','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(37451,10,3822,'2021-06-16','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(37452,10,3822,'2021-06-16','15013','0','',-243,'',3,0,NULL,NULL,NULL,347),(37453,10,3822,'2021-06-16','12300','0','ED/GD Payment',-243,'MB216679454AE',3,0,2,'1',NULL,347),(37454,10,3822,'2021-06-16','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(37455,10,3822,'2021-06-16','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(37456,10,3822,'2021-06-16','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(37457,10,3822,'2021-06-16','12300','0','ED/GD Payment',-83,'MB216069433AE',3,0,2,'1',NULL,347),(37458,10,3822,'2021-06-16','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(37459,10,3822,'2021-06-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(37460,10,3822,'2021-06-16','12300','0','',569,'',3,0,2,'1',NULL,347),(37461,10,3823,'2021-06-16','15013','0','',-248,'',3,0,NULL,NULL,NULL,348),(37462,10,3823,'2021-06-16','12300','0','ED/GD Payment',-248,'MB216680464AE',3,0,2,'1',NULL,348),(37463,10,3823,'2021-06-16','41003','0','',8,'',3,0,NULL,NULL,NULL,348),(37464,10,3823,'2021-06-16','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,348),(37465,10,3823,'2021-06-16','12300','0','',248,'',3,0,2,'1',NULL,348),(37466,10,3824,'2021-06-16','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(37467,10,3824,'2021-06-16','120022','0','ED/GD Payment',-83,'MB216682212AE',3,0,NULL,NULL,NULL,351),(37468,10,3824,'2021-06-16','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(37469,10,3824,'2021-06-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(37470,10,3824,'2021-06-16','12300','0','',83,'',3,0,2,'1',NULL,351),(37471,12,1192,'2021-06-16','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(37472,12,1192,'2021-06-16','12300','0','',-83,'',3,0,2,'1',NULL,364),(37473,10,3825,'2021-06-16','15013','0','',-574,'',3,0,NULL,NULL,NULL,350),(37474,10,3825,'2021-06-16','12300','0','ED/GD Payment',-574,'MB216687781AE',3,0,2,'1',NULL,350),(37475,10,3825,'2021-06-16','41003','0','',494,'',3,0,NULL,NULL,NULL,350),(37476,10,3825,'2021-06-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(37477,10,3825,'2021-06-16','12300','0','',574,'',3,0,2,'1',NULL,350),(37478,10,3826,'2021-06-16','15013','0','',-564,'',3,0,NULL,NULL,NULL,360),(37479,10,3826,'2021-06-16','12300','0','ED/GD Payment',-564,'MB216688874AE',3,0,2,'1',NULL,360),(37480,10,3826,'2021-06-16','41003','0','',484,'',3,0,NULL,NULL,NULL,360),(37481,10,3826,'2021-06-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(37482,10,3826,'2021-06-16','12300','0','',564,'',3,0,2,'1',NULL,360),(37483,10,3827,'2021-06-16','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(37484,10,3827,'2021-06-16','12300','0','ED/GD Payment',-85,'MB216689190AE',3,0,2,'1',NULL,350),(37485,10,3827,'2021-06-16','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(37486,10,3827,'2021-06-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(37487,10,3827,'2021-06-16','12300','0','',85,'',3,0,2,'1',NULL,350),(37488,10,3828,'2021-06-16','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(37489,10,3828,'2021-06-16','120022','0','ED/GD Payment',-83,'MB216689817AE',3,0,NULL,NULL,NULL,357),(37490,10,3828,'2021-06-16','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(37491,10,3828,'2021-06-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(37492,10,3828,'2021-06-16','12300','0','',83,'',3,0,2,'1',NULL,357),(37493,12,1193,'2021-06-16','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(37494,12,1193,'2021-06-16','12300','0','',-83,'',3,0,2,'1',NULL,343),(37495,10,3829,'2021-06-16','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(37496,10,3829,'2021-06-16','12300','0','ED/GD Payment',-85,'MB216690358AE',3,0,2,'1',NULL,350),(37497,10,3829,'2021-06-16','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(37498,10,3829,'2021-06-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(37499,10,3829,'2021-06-16','12300','0','',85,'',3,0,2,'1',NULL,350),(37500,10,3830,'2021-06-16','15013','0','',-243,'',3,0,NULL,NULL,NULL,357),(37501,10,3830,'2021-06-16','120022','0','ED/GD Payment',-243,'MB216690829AE',3,0,NULL,NULL,NULL,357),(37502,10,3830,'2021-06-16','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(37503,10,3830,'2021-06-16','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,357),(37504,10,3830,'2021-06-16','12300','0','',243,'',3,0,2,'1',NULL,357),(37505,12,1194,'2021-06-16','120018','0','',243,'N/A',3,0,NULL,NULL,NULL,343),(37506,12,1194,'2021-06-16','12300','0','',-243,'',3,0,2,'1',NULL,343),(37507,10,3831,'2021-06-16','15013','0','',-248,'',3,0,NULL,NULL,NULL,353),(37508,10,3831,'2021-06-16','12300','0','ED/GD Payment',-248,'MB216693630AE',3,0,2,'1',NULL,353),(37509,10,3831,'2021-06-16','41003','0','',8,'',3,0,NULL,NULL,NULL,353),(37510,10,3831,'2021-06-16','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,353),(37511,10,3831,'2021-06-16','15013','0','',-564,'',3,0,NULL,NULL,NULL,353),(37512,10,3831,'2021-06-16','12300','0','ED/GD Payment',-564,'MB216692655AE',3,0,2,'1',NULL,353),(37513,10,3831,'2021-06-16','41003','0','',484,'',3,0,NULL,NULL,NULL,353),(37514,10,3831,'2021-06-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(37515,10,3831,'2021-06-16','12300','0','',812,'',3,0,2,'1',NULL,353),(37516,10,3832,'2021-06-16','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(37517,10,3832,'2021-06-16','120022','0','ED/GD Payment',-83,'MB216695279AE',3,0,NULL,NULL,NULL,357),(37518,10,3832,'2021-06-16','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(37519,10,3832,'2021-06-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(37520,10,3832,'2021-06-16','12300','0','',83,'',3,0,2,'1',NULL,357),(37521,12,1195,'2021-06-16','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(37522,12,1195,'2021-06-16','12300','0','',-83,'',3,0,2,'1',NULL,343),(37523,10,3833,'2021-06-16','15013','0','',-553,'',3,0,NULL,NULL,NULL,355),(37524,10,3833,'2021-06-16','120022','0','ED/GD Payment',-553,'MB216694368AE',3,0,NULL,NULL,NULL,355),(37525,10,3833,'2021-06-16','41003','0','',473,'',3,0,NULL,NULL,NULL,355),(37526,10,3833,'2021-06-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(37527,10,3833,'2021-06-16','12300','0','',553,'',3,0,2,'1',NULL,355),(37528,12,1196,'2021-06-16','120018','0','',553,'N/A',3,0,NULL,NULL,NULL,343),(37529,12,1196,'2021-06-16','12300','0','',-553,'',3,0,2,'1',NULL,343),(37530,10,3834,'2021-06-16','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(37531,10,3834,'2021-06-16','120022','0','ED/GD Payment',-83,'MB216695279AE',3,0,NULL,NULL,NULL,357),(37532,10,3834,'2021-06-16','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(37533,10,3834,'2021-06-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(37534,10,3834,'2021-06-16','12300','0','',83,'',3,0,2,'1',NULL,357),(37535,12,1197,'2021-06-16','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(37536,12,1197,'2021-06-16','12300','0','',-83,'',3,0,2,'1',NULL,343),(37537,10,3835,'2021-06-16','15013','0','',-3513,'',3,0,NULL,NULL,NULL,349),(37538,10,3835,'2021-06-16','120022','0','ED/GD Payment',-3513,'MB216686449AE',3,0,NULL,NULL,NULL,349),(37539,10,3835,'2021-06-16','41003','0','',3433,'',3,0,NULL,NULL,NULL,349),(37540,10,3835,'2021-06-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(37541,10,3835,'2021-06-16','12300','0','',3513,'',3,0,2,'1',NULL,349),(37542,10,3836,'2021-06-16','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(37543,10,3836,'2021-06-16','12300','0','ED/GD Payment',-85,'MB216698345AE',3,0,2,'1',NULL,357),(37544,10,3836,'2021-06-16','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(37545,10,3836,'2021-06-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(37546,10,3836,'2021-06-16','12300','0','',85,'',3,0,2,'1',NULL,357),(37547,10,3837,'2021-06-16','15013','0','',-523,'',3,0,NULL,NULL,NULL,350),(37548,10,3837,'2021-06-16','12300','0','ED/GD Payment',-523,'MB216698690AE',3,0,2,'1',NULL,350),(37549,10,3837,'2021-06-16','41003','0','',443,'',3,0,NULL,NULL,NULL,350),(37550,10,3837,'2021-06-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(37551,10,3837,'2021-06-16','12300','0','',523,'',3,0,2,'1',NULL,350),(37552,10,3838,'2021-06-16','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(37553,10,3838,'2021-06-16','12300','0','ED/GD Payment',-85,'MB216695698AE',3,0,2,'1',NULL,350),(37554,10,3838,'2021-06-16','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(37555,10,3838,'2021-06-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(37556,10,3838,'2021-06-16','12300','0','',85,'',3,0,2,'1',NULL,350),(37557,10,3839,'2021-06-16','15013','0','',-564,'',3,0,NULL,NULL,NULL,351),(37558,10,3839,'2021-06-16','12300','0','ED/GD Payment',-564,'MB216699995AE',3,0,2,'1',NULL,351),(37559,10,3839,'2021-06-16','41003','0','',484,'',3,0,NULL,NULL,NULL,351),(37560,10,3839,'2021-06-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(37561,10,3839,'2021-06-16','12300','0','',564,'',3,0,2,'1',NULL,351),(37562,10,3840,'2021-06-16','15013','0','',-22,'',3,0,NULL,NULL,NULL,360),(37563,10,3840,'2021-06-16','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1076',NULL,360),(37564,10,3840,'2021-06-16','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(37565,10,3840,'2021-06-16','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,360),(37566,10,3840,'2021-06-16','12300','0','',22,'',3,0,2,'1076',NULL,360),(37567,10,3841,'2021-06-16','15013','0','',-85,'',3,0,NULL,NULL,NULL,353),(37568,10,3841,'2021-06-16','12300','0','ED/GD Payment',-85,'MB216701658AE',3,0,2,'1',NULL,353),(37569,10,3841,'2021-06-16','41003','0','',5,'',3,0,NULL,NULL,NULL,353),(37570,10,3841,'2021-06-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(37571,10,3841,'2021-06-16','12300','0','',85,'',3,0,2,'1',NULL,353),(37572,10,3842,'2021-06-16','15013','0','',-133,'',3,0,NULL,NULL,NULL,355),(37573,10,3842,'2021-06-16','120022','0','ED/GD Payment',-133,'MB216697481AE',3,0,NULL,NULL,NULL,355),(37574,10,3842,'2021-06-16','41003','0','',53,'',3,0,NULL,NULL,NULL,355),(37575,10,3842,'2021-06-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(37576,10,3842,'2021-06-16','15013','0','',-133,'',3,0,NULL,NULL,NULL,355),(37577,10,3842,'2021-06-16','120022','0','ED/GD Payment',-133,'MB216701061AE',3,0,NULL,NULL,NULL,355),(37578,10,3842,'2021-06-16','41003','0','',53,'',3,0,NULL,NULL,NULL,355),(37579,10,3842,'2021-06-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(37580,10,3842,'2021-06-16','12300','0','',266,'',3,0,2,'1',NULL,355),(37581,12,1198,'2021-06-16','120018','0','',266,'N/A',3,0,NULL,NULL,NULL,343),(37582,12,1198,'2021-06-16','12300','0','',-266,'',3,0,2,'1',NULL,343),(37583,12,1199,'2021-06-16','120018','0','',3513,'N/A',3,0,NULL,NULL,NULL,343),(37584,12,1199,'2021-06-16','12300','0','',-3513,'',3,0,2,'1',NULL,343),(37585,10,3843,'2021-06-16','15013','0','',-2533,'',3,0,NULL,NULL,NULL,351),(37586,10,3843,'2021-06-16','12300','0','ED/GD Payment',-2533,'MB216704917AE',3,0,2,'1',NULL,351),(37587,10,3843,'2021-06-16','41003','0','',2453,'',3,0,NULL,NULL,NULL,351),(37588,10,3843,'2021-06-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(37589,10,3843,'2021-06-16','15013','0','',-2533,'',3,0,NULL,NULL,NULL,351),(37590,10,3843,'2021-06-16','12300','0','ED/GD Payment',-2533,'MB216704480AE',3,0,2,'1',NULL,351),(37591,10,3843,'2021-06-16','41003','0','',2453,'',3,0,NULL,NULL,NULL,351),(37592,10,3843,'2021-06-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(37593,10,3843,'2021-06-16','12300','0','',5066,'',3,0,2,'1',NULL,351),(37594,10,3844,'2021-06-16','15013','0','',-248,'',3,0,NULL,NULL,NULL,357),(37595,10,3844,'2021-06-16','12300','0','ED/GD Payment',-248,'MB216705110AE',3,0,2,'1',NULL,357),(37596,10,3844,'2021-06-16','41003','0','',8,'',3,0,NULL,NULL,NULL,357),(37597,10,3844,'2021-06-16','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,357),(37598,10,3844,'2021-06-16','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(37599,10,3844,'2021-06-16','12300','0','ED/GD Payment',-85,'MB216704521AE',3,0,2,'1',NULL,357),(37600,10,3844,'2021-06-16','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(37601,10,3844,'2021-06-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(37602,10,3844,'2021-06-16','12300','0','',333,'',3,0,2,'1',NULL,357),(37603,10,3845,'2021-06-16','15013','0','',-133,'',3,0,NULL,NULL,NULL,351),(37604,10,3845,'2021-06-16','12300','0','ED/GD Payment',-133,'MB216706385AE',3,0,2,'1',NULL,351),(37605,10,3845,'2021-06-16','41003','0','',53,'',3,0,NULL,NULL,NULL,351),(37606,10,3845,'2021-06-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(37607,10,3845,'2021-06-16','12300','0','',133,'',3,0,2,'1',NULL,351),(37608,10,3846,'2021-06-16','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(37609,10,3846,'2021-06-16','120022','0','ED/GD Payment',-83,'MB216707213AE',3,0,NULL,NULL,NULL,354),(37610,10,3846,'2021-06-16','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(37611,10,3846,'2021-06-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(37612,10,3846,'2021-06-16','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(37613,10,3846,'2021-06-16','120022','0','ED/GD Payment',-83,'MB216706825AE',3,0,NULL,NULL,NULL,354),(37614,10,3846,'2021-06-16','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(37615,10,3846,'2021-06-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(37616,10,3846,'2021-06-16','15013','0','',-1043,'',3,0,NULL,NULL,NULL,354),(37617,10,3846,'2021-06-16','120022','0','ED/GD Payment',-1043,'MB216706450AE',3,0,NULL,NULL,NULL,354),(37618,10,3846,'2021-06-16','41003','0','',1003,'',3,0,NULL,NULL,NULL,354),(37619,10,3846,'2021-06-16','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(37620,10,3846,'2021-06-16','15013','0','',-283,'',3,0,NULL,NULL,NULL,354),(37621,10,3846,'2021-06-16','120022','0','ED/GD Payment',-283,'MB216705371AE',3,0,NULL,NULL,NULL,354),(37622,10,3846,'2021-06-16','41003','0','',203,'',3,0,NULL,NULL,NULL,354),(37623,10,3846,'2021-06-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(37624,10,3846,'2021-06-16','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(37625,10,3846,'2021-06-16','120022','0','ED/GD Payment',-83,'MB216705067AE',3,0,NULL,NULL,NULL,354),(37626,10,3846,'2021-06-16','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(37627,10,3846,'2021-06-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(37628,10,3846,'2021-06-16','12300','0','',1575,'',3,0,2,'1072',NULL,354),(37629,10,3847,'2021-06-16','15013','0','',-2483,'',3,0,NULL,NULL,NULL,354),(37630,10,3847,'2021-06-16','12300','0','ED/GD Payment',-2483,'MB216704927AE',3,0,2,'1072',NULL,354),(37631,10,3847,'2021-06-16','41003','0','',2403,'',3,0,NULL,NULL,NULL,354),(37632,10,3847,'2021-06-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(37633,10,3847,'2021-06-16','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(37634,10,3847,'2021-06-16','12300','0','ED/GD Payment',-243,'MB216704254AE',3,0,2,'1072',NULL,354),(37635,10,3847,'2021-06-16','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(37636,10,3847,'2021-06-16','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(37637,10,3847,'2021-06-16','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(37638,10,3847,'2021-06-16','12300','0','ED/GD Payment',-243,'MB216703463AE',3,0,2,'1072',NULL,354),(37639,10,3847,'2021-06-16','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(37640,10,3847,'2021-06-16','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(37641,10,3847,'2021-06-16','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(37642,10,3847,'2021-06-16','12300','0','ED/GD Payment',-243,'MB216702953AE',3,0,2,'1072',NULL,354),(37643,10,3847,'2021-06-16','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(37644,10,3847,'2021-06-16','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(37645,10,3847,'2021-06-16','12300','0','',3212,'',3,0,2,'1072',NULL,354),(37646,12,1200,'2021-06-16','120018','0','',1575,'N/A',3,0,NULL,NULL,NULL,343),(37647,12,1200,'2021-06-16','12300','0','',-1575,'',3,0,2,'1072',NULL,343),(37648,10,3848,'2021-06-16','15013','0','',-564,'',3,0,NULL,NULL,NULL,360),(37649,10,3848,'2021-06-16','12300','0','ED/GD Payment',-564,'MB216708628AE',3,0,2,'1',NULL,360),(37650,10,3848,'2021-06-16','41003','0','',484,'',3,0,NULL,NULL,NULL,360),(37651,10,3848,'2021-06-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(37652,10,3848,'2021-06-16','12300','0','',564,'',3,0,2,'1',NULL,360),(37653,10,3849,'2021-06-16','15013','0','',-1083,'',3,0,NULL,NULL,NULL,357),(37654,10,3849,'2021-06-16','120022','0','ED/GD Payment',-1083,'MB216709258AE',3,0,NULL,NULL,NULL,357),(37655,10,3849,'2021-06-16','41003','0','',1003,'',3,0,NULL,NULL,NULL,357),(37656,10,3849,'2021-06-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(37657,10,3849,'2021-06-16','12300','0','',1083,'',3,0,2,'1',NULL,357),(37658,12,1201,'2021-06-16','120018','0','',1083,'N/A',3,0,NULL,NULL,NULL,343),(37659,12,1201,'2021-06-16','12300','0','',-1083,'',3,0,2,'1',NULL,343),(37660,10,3850,'2021-06-16','15013','0','',-564,'',3,0,NULL,NULL,NULL,351),(37661,10,3850,'2021-06-16','12300','0','ED/GD Payment',-564,'MB216710363AE',3,0,2,'1',NULL,351),(37662,10,3850,'2021-06-16','41003','0','',484,'',3,0,NULL,NULL,NULL,351),(37663,10,3850,'2021-06-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(37664,10,3850,'2021-06-16','15013','0','',-564,'',3,0,NULL,NULL,NULL,351),(37665,10,3850,'2021-06-16','12300','0','ED/GD Payment',-564,'MB216708577AE',3,0,2,'1',NULL,351),(37666,10,3850,'2021-06-16','41003','0','',484,'',3,0,NULL,NULL,NULL,351),(37667,10,3850,'2021-06-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(37668,10,3850,'2021-06-16','12300','0','',1128,'',3,0,2,'1',NULL,351),(37669,10,3851,'2021-06-16','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(37670,10,3851,'2021-06-16','12300','0','ED/GD Payment',-85,'MB216709304AE',3,0,2,'1',NULL,354),(37671,10,3851,'2021-06-16','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(37672,10,3851,'2021-06-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(37673,10,3851,'2021-06-16','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(37674,10,3851,'2021-06-16','12300','0','ED/GD Payment',-85,'MB216709634AE',3,0,2,'1',NULL,354),(37675,10,3851,'2021-06-16','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(37676,10,3851,'2021-06-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(37677,10,3851,'2021-06-16','15013','0','',-248,'',3,0,NULL,NULL,NULL,354),(37678,10,3851,'2021-06-16','12300','0','ED/GD Payment',-248,'MB216710346AE',3,0,2,'1',NULL,354),(37679,10,3851,'2021-06-16','41003','0','',8,'',3,0,NULL,NULL,NULL,354),(37680,10,3851,'2021-06-16','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(37681,10,3851,'2021-06-16','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(37682,10,3851,'2021-06-16','12300','0','ED/GD Payment',-85,'MB216081407AE',3,0,2,'1',NULL,354),(37683,10,3851,'2021-06-16','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(37684,10,3851,'2021-06-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(37685,10,3851,'2021-06-16','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(37686,10,3851,'2021-06-16','12300','0','ED/GD Payment',-85,'MB216709634AE',3,0,2,'1',NULL,354),(37687,10,3851,'2021-06-16','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(37688,10,3851,'2021-06-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(37689,10,3851,'2021-06-16','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(37690,10,3851,'2021-06-16','12300','0','ED/GD Payment',-85,'MB216709304AE',3,0,2,'1',NULL,354),(37691,10,3851,'2021-06-16','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(37692,10,3851,'2021-06-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(37693,10,3851,'2021-06-16','15013','0','',-564,'',3,0,NULL,NULL,NULL,354),(37694,10,3851,'2021-06-16','12300','0','ED/GD Payment',-564,'MB216708774AE',3,0,2,'1',NULL,354),(37695,10,3851,'2021-06-16','41003','0','',484,'',3,0,NULL,NULL,NULL,354),(37696,10,3851,'2021-06-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(37697,10,3851,'2021-06-16','15013','0','',-248,'',3,0,NULL,NULL,NULL,354),(37698,10,3851,'2021-06-16','12300','0','ED/GD Payment',-248,'MB216708890AE',3,0,2,'1',NULL,354),(37699,10,3851,'2021-06-16','41003','0','',208,'',3,0,NULL,NULL,NULL,354),(37700,10,3851,'2021-06-16','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(37701,10,3851,'2021-06-16','15013','0','',-2533,'',3,0,NULL,NULL,NULL,354),(37702,10,3851,'2021-06-16','12300','0','ED/GD Payment',-2533,'MB216708405AE',3,0,2,'1',NULL,354),(37703,10,3851,'2021-06-16','41003','0','',2453,'',3,0,NULL,NULL,NULL,354),(37704,10,3851,'2021-06-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(37705,10,3851,'2021-06-16','15013','0','',-2533,'',3,0,NULL,NULL,NULL,354),(37706,10,3851,'2021-06-16','12300','0','ED/GD Payment',-2533,'MB216708296AE',3,0,2,'1',NULL,354),(37707,10,3851,'2021-06-16','41003','0','',2453,'',3,0,NULL,NULL,NULL,354),(37708,10,3851,'2021-06-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(37709,10,3851,'2021-06-16','15013','0','',-2533,'',3,0,NULL,NULL,NULL,354),(37710,10,3851,'2021-06-16','12300','0','ED/GD Payment',-2533,'MB216708146AE',3,0,2,'1',NULL,354),(37711,10,3851,'2021-06-16','41003','0','',2453,'',3,0,NULL,NULL,NULL,354),(37712,10,3851,'2021-06-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(37713,10,3851,'2021-06-16','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(37714,10,3851,'2021-06-16','12300','0','ED/GD Payment',-85,'MB216453816AE',3,0,2,'1',NULL,354),(37715,10,3851,'2021-06-16','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(37716,10,3851,'2021-06-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(37717,10,3851,'2021-06-16','12300','0','',9169,'',3,0,2,'1',NULL,354),(37718,10,3852,'2021-06-17','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(37719,10,3852,'2021-06-17','120022','0','ED/GD Payment',-83,'MB216714257AE',3,0,NULL,NULL,NULL,347),(37720,10,3852,'2021-06-17','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(37721,10,3852,'2021-06-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(37722,10,3852,'2021-06-17','12300','0','',83,'',3,0,2,'1',NULL,347),(37723,12,1202,'2021-06-17','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(37724,12,1202,'2021-06-17','12300','0','',-83,'',3,0,2,'1',NULL,364),(37725,10,3853,'2021-06-17','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(37726,10,3853,'2021-06-17','12300','0','ED/GD Payment',-85,'MB216718619AE',3,0,2,'1',NULL,348),(37727,10,3853,'2021-06-17','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(37728,10,3853,'2021-06-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(37729,10,3853,'2021-06-17','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(37730,10,3853,'2021-06-17','12300','0','ED/GD Payment',-85,'MB216718208AE',3,0,2,'1',NULL,348),(37731,10,3853,'2021-06-17','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(37732,10,3853,'2021-06-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(37733,10,3853,'2021-06-17','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(37734,10,3853,'2021-06-17','12300','0','ED/GD Payment',-85,'MB216718619AE',3,0,2,'1',NULL,348),(37735,10,3853,'2021-06-17','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(37736,10,3853,'2021-06-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(37737,10,3853,'2021-06-17','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(37738,10,3853,'2021-06-17','12300','0','ED/GD Payment',-85,'MB216718208AE',3,0,2,'1',NULL,348),(37739,10,3853,'2021-06-17','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(37740,10,3853,'2021-06-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(37741,10,3853,'2021-06-17','12300','0','',340,'',3,0,2,'1',NULL,348),(37742,10,3854,'2021-06-17','15013','0','',-1105,'',3,0,NULL,NULL,NULL,360),(37743,10,3854,'2021-06-17','12300','0','ED/GD Payment',-1105,'MB216719737AE',3,0,2,'1',NULL,360),(37744,10,3854,'2021-06-17','41003','0','',1025,'',3,0,NULL,NULL,NULL,360),(37745,10,3854,'2021-06-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(37746,10,3854,'2021-06-17','12300','0','',1105,'',3,0,2,'1',NULL,360),(37747,10,3855,'2021-06-17','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(37748,10,3855,'2021-06-17','12300','0','ED/GD Payment',-83,'MB216721952AE',3,0,2,'1',NULL,348),(37749,10,3855,'2021-06-17','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(37750,10,3855,'2021-06-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(37751,10,3855,'2021-06-17','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(37752,10,3855,'2021-06-17','12300','0','ED/GD Payment',-83,'MB216706385AE',3,0,2,'1',NULL,348),(37753,10,3855,'2021-06-17','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(37754,10,3855,'2021-06-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(37755,10,3855,'2021-06-17','12300','0','',166,'',3,0,2,'1',NULL,348),(37756,10,3856,'2021-06-17','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(37757,10,3856,'2021-06-17','120022','0','ED/GD Payment',-83,'MB216724770AE',3,0,NULL,NULL,NULL,350),(37758,10,3856,'2021-06-17','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(37759,10,3856,'2021-06-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(37760,10,3856,'2021-06-17','12300','0','',83,'',3,0,2,'1',NULL,350),(37761,12,1203,'2021-06-17','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(37762,12,1203,'2021-06-17','12300','0','',-83,'',3,0,2,'1',NULL,364),(37763,10,3857,'2021-06-17','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(37764,10,3857,'2021-06-17','12300','0','ED/GD Payment',-85,'MB216726835AE',3,0,2,'1',NULL,347),(37765,10,3857,'2021-06-17','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(37766,10,3857,'2021-06-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(37767,10,3857,'2021-06-17','12300','0','',85,'',3,0,2,'1',NULL,347),(37768,10,3858,'2021-06-17','15013','0','',-1283,'',3,0,NULL,NULL,NULL,350),(37769,10,3858,'2021-06-17','120022','0','ED/GD Payment',-1283,'MB216729601AE',3,0,NULL,NULL,NULL,350),(37770,10,3858,'2021-06-17','41003','0','',1203,'',3,0,NULL,NULL,NULL,350),(37771,10,3858,'2021-06-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(37772,10,3858,'2021-06-17','12300','0','',1283,'',3,0,2,'1',NULL,350),(37773,12,1204,'2021-06-17','120019','0','',1283,'N/A',3,0,NULL,NULL,NULL,364),(37774,12,1204,'2021-06-17','12300','0','',-1283,'',3,0,2,'1',NULL,364),(37775,10,3859,'2021-06-17','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(37776,10,3859,'2021-06-17','12300','0','ED/GD Payment',-85,'MB216731216AE',3,0,2,'1',NULL,360),(37777,10,3859,'2021-06-17','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(37778,10,3859,'2021-06-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(37779,10,3859,'2021-06-17','12300','0','',85,'',3,0,2,'1',NULL,360),(37780,10,3860,'2021-06-17','15013','0','',-44,'',3,0,NULL,NULL,NULL,349),(37781,10,3860,'2021-06-17','12300','0','ED/GD Payment',-44,'MB216516992AE',3,0,2,'1',NULL,349),(37782,10,3860,'2021-06-17','41003','0','',4,'',3,0,NULL,NULL,NULL,349),(37783,10,3860,'2021-06-17','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,349),(37784,10,3860,'2021-06-17','12300','0','',44,'',3,0,2,'1',NULL,349),(37785,10,3861,'2021-06-17','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(37786,10,3861,'2021-06-17','12300','0','ED/GD Payment',-85,'MB216732562AE',3,0,2,'1',NULL,350),(37787,10,3861,'2021-06-17','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(37788,10,3861,'2021-06-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(37789,10,3861,'2021-06-17','12300','0','',85,'',3,0,2,'1',NULL,350),(37790,10,3862,'2021-06-17','15013','0','',-564,'',3,0,NULL,NULL,NULL,350),(37791,10,3862,'2021-06-17','12300','0','ED/GD Payment',-564,'MB216730348AE',3,0,2,'1',NULL,350),(37792,10,3862,'2021-06-17','41003','0','',484,'',3,0,NULL,NULL,NULL,350),(37793,10,3862,'2021-06-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(37794,10,3862,'2021-06-17','12300','0','',564,'',3,0,2,'1',NULL,350),(37795,10,3863,'2021-06-17','15013','0','',-22,'',3,0,NULL,NULL,NULL,350),(37796,10,3863,'2021-06-17','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,350),(37797,10,3863,'2021-06-17','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(37798,10,3863,'2021-06-17','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,350),(37799,10,3863,'2021-06-17','12300','0','',22,'',3,0,2,'1',NULL,350),(37800,10,3864,'2021-06-17','15013','0','',-22,'',3,0,NULL,NULL,NULL,350),(37801,10,3864,'2021-06-17','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,350),(37802,10,3864,'2021-06-17','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(37803,10,3864,'2021-06-17','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,350),(37804,10,3864,'2021-06-17','12300','0','',22,'',3,0,2,'1',NULL,350),(37805,10,3865,'2021-06-17','15013','0','',-676,'',3,0,NULL,NULL,NULL,357),(37806,10,3865,'2021-06-17','12300','0','ED/GD Payment',-676,'MB216733306AE',3,0,2,'1',NULL,357),(37807,10,3865,'2021-06-17','41003','0','',596,'',3,0,NULL,NULL,NULL,357),(37808,10,3865,'2021-06-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(37809,10,3865,'2021-06-17','12300','0','',676,'',3,0,2,'1',NULL,357),(37810,10,3866,'2021-06-17','15013','0','',-564,'',3,0,NULL,NULL,NULL,360),(37811,10,3866,'2021-06-17','12300','0','ED/GD Payment',-564,'MB216733343AE',3,0,2,'1',NULL,360),(37812,10,3866,'2021-06-17','41003','0','',484,'',3,0,NULL,NULL,NULL,360),(37813,10,3866,'2021-06-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(37814,10,3866,'2021-06-17','15013','0','',-22,'',3,0,NULL,NULL,NULL,360),(37815,10,3866,'2021-06-17','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,360),(37816,10,3866,'2021-06-17','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(37817,10,3866,'2021-06-17','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,360),(37818,10,3866,'2021-06-17','12300','0','',586,'',3,0,2,'1',NULL,360),(37819,10,3867,'2021-06-17','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(37820,10,3867,'2021-06-17','12300','0','ED/GD Payment',-85,'MB216731216AE',3,0,2,'1',NULL,360),(37821,10,3867,'2021-06-17','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(37822,10,3867,'2021-06-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(37823,10,3867,'2021-06-17','12300','0','',85,'',3,0,2,'1',NULL,360),(37824,10,3868,'2021-06-17','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(37825,10,3868,'2021-06-17','120022','0','ED/GD Payment',-83,'MB216736089AE',3,0,NULL,NULL,NULL,348),(37826,10,3868,'2021-06-17','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(37827,10,3868,'2021-06-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(37828,10,3868,'2021-06-17','12300','0','',83,'',3,0,2,'1',NULL,348),(37829,10,3869,'2021-06-17','15013','0','',-22,'',3,0,NULL,NULL,NULL,348),(37830,10,3869,'2021-06-17','120022','0','ED/GD Payment',-22,'MB216736089AE',3,0,NULL,NULL,NULL,348),(37831,10,3869,'2021-06-17','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(37832,10,3869,'2021-06-17','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,348),(37833,10,3869,'2021-06-17','12300','0','',22,'',3,0,2,'1',NULL,348),(37834,12,1205,'2021-06-17','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(37835,12,1205,'2021-06-17','12300','0','',-83,'',3,0,2,'1',NULL,364),(37836,12,1206,'2021-06-17','120019','0','',22,'N/A',3,0,NULL,NULL,NULL,364),(37837,12,1206,'2021-06-17','12300','0','',-22,'',3,0,2,'1',NULL,364),(37838,10,3870,'2021-06-17','15013','0','',-248,'',3,0,NULL,NULL,NULL,357),(37839,10,3870,'2021-06-17','12300','0','ED/GD Payment',-248,'MB216737943AE',3,0,2,'1',NULL,357),(37840,10,3870,'2021-06-17','41003','0','',8,'',3,0,NULL,NULL,NULL,357),(37841,10,3870,'2021-06-17','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,357),(37842,10,3870,'2021-06-17','12300','0','',248,'',3,0,2,'1',NULL,357),(37843,10,3871,'2021-06-17','15013','0','',-243,'',3,0,NULL,NULL,NULL,350),(37844,10,3871,'2021-06-17','12300','0','ED/GD Payment',-243,'MB216741425AE',3,0,2,'1',NULL,350),(37845,10,3871,'2021-06-17','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(37846,10,3871,'2021-06-17','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,350),(37847,10,3871,'2021-06-17','15013','0','',-243,'',3,0,NULL,NULL,NULL,350),(37848,10,3871,'2021-06-17','12300','0','ED/GD Payment',-243,'MB216740485AE',3,0,2,'1',NULL,350),(37849,10,3871,'2021-06-17','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(37850,10,3871,'2021-06-17','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,350),(37851,10,3871,'2021-06-17','15013','0','',-123,'',3,0,NULL,NULL,NULL,350),(37852,10,3871,'2021-06-17','12300','0','ED/GD Payment',-123,'MB216739290AE',3,0,2,'1',NULL,350),(37853,10,3871,'2021-06-17','41003','0','',43,'',3,0,NULL,NULL,NULL,350),(37854,10,3871,'2021-06-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(37855,10,3871,'2021-06-17','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(37856,10,3871,'2021-06-17','12300','0','ED/GD Payment',-83,'MB216733980AE',3,0,2,'1',NULL,350),(37857,10,3871,'2021-06-17','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(37858,10,3871,'2021-06-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(37859,10,3871,'2021-06-17','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(37860,10,3871,'2021-06-17','12300','0','ED/GD Payment',-83,'MB216736065AE',3,0,2,'1',NULL,350),(37861,10,3871,'2021-06-17','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(37862,10,3871,'2021-06-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(37863,10,3871,'2021-06-17','15013','0','',-2083,'',3,0,NULL,NULL,NULL,350),(37864,10,3871,'2021-06-17','12300','0','ED/GD Payment',-2083,'MB216734762AE',3,0,2,'1',NULL,350),(37865,10,3871,'2021-06-17','41003','0','',2003,'',3,0,NULL,NULL,NULL,350),(37866,10,3871,'2021-06-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(37867,10,3871,'2021-06-17','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(37868,10,3871,'2021-06-17','12300','0','ED/GD Payment',-83,'MB216733980AE',3,0,2,'1',NULL,350),(37869,10,3871,'2021-06-17','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(37870,10,3871,'2021-06-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(37871,10,3871,'2021-06-17','12300','0','',2941,'',3,0,2,'1',NULL,350),(37872,10,3872,'2021-06-17','15013','0','',-22,'',3,0,NULL,NULL,NULL,347),(37873,10,3872,'2021-06-17','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,347),(37874,10,3872,'2021-06-17','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(37875,10,3872,'2021-06-17','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,347),(37876,10,3872,'2021-06-17','12300','0','',22,'',3,0,2,'1',NULL,347),(37877,12,1207,'2021-06-17','120018','0','',22,'N/A',3,0,NULL,NULL,NULL,343),(37878,12,1207,'2021-06-17','12300','0','',-22,'',3,0,2,'1',NULL,343),(37879,10,3873,'2021-06-17','15013','0','',-243,'',3,0,NULL,NULL,NULL,350),(37880,10,3873,'2021-06-17','12300','0','ED/GD Payment',-243,'MB216743097AE',3,0,2,'1',NULL,350),(37881,10,3873,'2021-06-17','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(37882,10,3873,'2021-06-17','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,350),(37883,10,3873,'2021-06-17','12300','0','',243,'',3,0,2,'1',NULL,350),(37884,10,3874,'2021-06-17','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(37885,10,3874,'2021-06-17','120022','0','ED/GD Payment',-83,'MB216745526AE',3,0,NULL,NULL,NULL,348),(37886,10,3874,'2021-06-17','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(37887,10,3874,'2021-06-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(37888,10,3874,'2021-06-17','12300','0','',83,'',3,0,2,'1',NULL,348),(37889,12,1208,'2021-06-17','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(37890,12,1208,'2021-06-17','12300','0','',-83,'',3,0,2,'1',NULL,343),(37891,10,3875,'2021-06-17','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(37892,10,3875,'2021-06-17','120022','0','ED/GD Payment',-83,'MB216747407AE',3,0,NULL,NULL,NULL,360),(37893,10,3875,'2021-06-17','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(37894,10,3875,'2021-06-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(37895,10,3875,'2021-06-17','12300','0','',83,'',3,0,2,'1',NULL,360),(37896,12,1209,'2021-06-17','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(37897,12,1209,'2021-06-17','12300','0','',-83,'',3,0,2,'1',NULL,343),(37898,10,3876,'2021-06-17','15013','0','',0,'',3,0,NULL,NULL,NULL,357),(37899,10,3876,'2021-06-17','120022','0','ED/GD Payment',0,'MB216747943AE',3,0,NULL,NULL,NULL,357),(37900,10,3876,'2021-06-17','41003','0','',0,'',3,0,NULL,NULL,NULL,357),(37901,10,3876,'2021-06-17','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,357),(37902,10,3876,'2021-06-17','12300','0','',0,'',3,0,2,'1',NULL,357),(37903,10,3877,'2021-06-17','15013','0','',-85,'',3,0,NULL,NULL,NULL,343),(37904,10,3877,'2021-06-17','12300','0','ED/GD Payment',-85,'MB216747943AE',3,0,2,'1',NULL,343),(37905,10,3877,'2021-06-17','41003','0','',5,'',3,0,NULL,NULL,NULL,343),(37906,10,3877,'2021-06-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(37907,10,3877,'2021-06-17','12300','0','',85,'',3,0,2,'1',NULL,343),(37908,10,3878,'2021-06-17','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(37909,10,3878,'2021-06-17','120022','0','ED/GD Payment',-83,'MB216748570AE',3,0,NULL,NULL,NULL,349),(37910,10,3878,'2021-06-17','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(37911,10,3878,'2021-06-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(37912,10,3878,'2021-06-17','12300','0','',83,'',3,0,2,'1',NULL,349),(37913,12,1210,'2021-06-17','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(37914,12,1210,'2021-06-17','12300','0','',-83,'',3,0,2,'1',NULL,343),(37915,10,3879,'2021-06-17','15013','0','',-333,'',3,0,NULL,NULL,NULL,349),(37916,10,3879,'2021-06-17','120022','0','ED/GD Payment',-333,'MB216717832AE',3,0,NULL,NULL,NULL,349),(37917,10,3879,'2021-06-17','41003','0','',253,'',3,0,NULL,NULL,NULL,349),(37918,10,3879,'2021-06-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(37919,10,3879,'2021-06-17','12300','0','',333,'',3,0,2,'1',NULL,349),(37920,12,1211,'2021-06-17','120018','0','',333,'N/A',3,0,NULL,NULL,NULL,343),(37921,12,1211,'2021-06-17','12300','0','',-333,'',3,0,2,'1',NULL,343),(37922,10,3880,'2021-06-17','15013','0','',-1083,'',3,0,NULL,NULL,NULL,351),(37923,10,3880,'2021-06-17','120022','0','ED/GD Payment',-1083,'MB216746534AE',3,0,NULL,NULL,NULL,351),(37924,10,3880,'2021-06-17','41003','0','',1003,'',3,0,NULL,NULL,NULL,351),(37925,10,3880,'2021-06-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(37926,10,3880,'2021-06-17','12300','0','',1083,'',3,0,2,'1',NULL,351),(37927,12,1212,'2021-06-17','120018','0','',1083,'N/A',3,0,NULL,NULL,NULL,343),(37928,12,1212,'2021-06-17','12300','0','',-1083,'',3,0,2,'1',NULL,343),(37929,10,3881,'2021-06-17','15013','0','',-564,'',3,0,NULL,NULL,NULL,351),(37930,10,3881,'2021-06-17','12300','0','ED/GD Payment',-564,'MB216751884AE',3,0,2,'1',NULL,351),(37931,10,3881,'2021-06-17','41003','0','',484,'',3,0,NULL,NULL,NULL,351),(37932,10,3881,'2021-06-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(37933,10,3881,'2021-06-17','12300','0','',564,'',3,0,2,'1',NULL,351),(37934,10,3882,'2021-06-17','15013','0','',-513,'',3,0,NULL,NULL,NULL,348),(37935,10,3882,'2021-06-17','12300','0','ED/GD Payment',-513,'MB216752567AE',3,0,2,'1',NULL,348),(37936,10,3882,'2021-06-17','41003','0','',433,'',3,0,NULL,NULL,NULL,348),(37937,10,3882,'2021-06-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(37938,10,3882,'2021-06-17','12300','0','',513,'',3,0,2,'1',NULL,348),(37939,10,3883,'2021-06-17','15013','0','',-513,'',3,0,NULL,NULL,NULL,348),(37940,10,3883,'2021-06-17','12300','0','ED/GD Payment',-513,'MB216750030AE',3,0,2,'1059',NULL,348),(37941,10,3883,'2021-06-17','41003','0','',433,'',3,0,NULL,NULL,NULL,348),(37942,10,3883,'2021-06-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(37943,10,3883,'2021-06-17','15013','0','',-564,'',3,0,NULL,NULL,NULL,348),(37944,10,3883,'2021-06-17','12300','0','ED/GD Payment',-564,'MB216747351AE',3,0,2,'1059',NULL,348),(37945,10,3883,'2021-06-17','41003','0','',484,'',3,0,NULL,NULL,NULL,348),(37946,10,3883,'2021-06-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(37947,10,3883,'2021-06-17','12300','0','',1077,'',3,0,2,'1059',NULL,348),(37948,10,3884,'2021-06-17','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(37949,10,3884,'2021-06-17','120022','0','ED/GD Payment',-83,'MB216753288AE',3,0,NULL,NULL,NULL,357),(37950,10,3884,'2021-06-17','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(37951,10,3884,'2021-06-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(37952,10,3884,'2021-06-17','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(37953,10,3884,'2021-06-17','120022','0','ED/GD Payment',-83,'MB216443950AE',3,0,NULL,NULL,NULL,357),(37954,10,3884,'2021-06-17','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(37955,10,3884,'2021-06-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(37956,10,3884,'2021-06-17','12300','0','',166,'',3,0,2,'1',NULL,357),(37957,12,1213,'2021-06-17','120018','0','',166,'N/A',3,0,NULL,NULL,NULL,343),(37958,12,1213,'2021-06-17','12300','0','',-166,'',3,0,2,'1',NULL,343),(37959,10,3885,'2021-06-17','15013','0','',0,'',3,0,NULL,NULL,NULL,351),(37960,10,3885,'2021-06-17','12300','0','ED/GD Payment',0,'MB216756362AE',3,0,2,'1',NULL,351),(37961,10,3885,'2021-06-17','41003','0','',0,'',3,0,NULL,NULL,NULL,351),(37962,10,3885,'2021-06-17','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,351),(37963,10,3885,'2021-06-17','12300','0','',0,'',3,0,2,'1',NULL,351),(37964,10,3886,'2021-06-17','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(37965,10,3886,'2021-06-17','120022','0','ED/GD Payment',-83,'MB216756362AE',3,0,NULL,NULL,NULL,343),(37966,10,3886,'2021-06-17','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(37967,10,3886,'2021-06-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(37968,10,3886,'2021-06-17','12300','0','',83,'',3,0,2,'1',NULL,343),(37969,12,1214,'2021-06-17','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(37970,12,1214,'2021-06-17','12300','0','',-83,'',3,0,2,'1',NULL,343),(37971,10,3887,'2021-06-17','15013','0','',-85,'',3,0,NULL,NULL,NULL,355),(37972,10,3887,'2021-06-17','12300','0','ED/GD Payment',-85,'MB216756889AE',3,0,2,'1',NULL,355),(37973,10,3887,'2021-06-17','41003','0','',5,'',3,0,NULL,NULL,NULL,355),(37974,10,3887,'2021-06-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(37975,10,3887,'2021-06-17','12300','0','',85,'',3,0,2,'1',NULL,355),(37976,10,3888,'2021-06-17','15013','0','',-1105,'',3,0,NULL,NULL,NULL,357),(37977,10,3888,'2021-06-17','12300','0','ED/GD Payment',-1105,'MB216756999AE',3,0,2,'1',NULL,357),(37978,10,3888,'2021-06-17','41003','0','',1025,'',3,0,NULL,NULL,NULL,357),(37979,10,3888,'2021-06-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(37980,10,3888,'2021-06-17','12300','0','',1105,'',3,0,2,'1',NULL,357),(37981,10,3889,'2021-06-17','15013','0','',-553,'',3,0,NULL,NULL,NULL,348),(37982,10,3889,'2021-06-17','120022','0','ED/GD Payment',-553,'MB216758243AE',3,0,NULL,NULL,NULL,348),(37983,10,3889,'2021-06-17','41003','0','',473,'',3,0,NULL,NULL,NULL,348),(37984,10,3889,'2021-06-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(37985,10,3889,'2021-06-17','12300','0','',553,'',3,0,2,'1059',NULL,348),(37986,10,3890,'2021-06-17','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(37987,10,3890,'2021-06-17','120022','0','ED/GD Payment',-83,'MB216758433AE',3,0,NULL,NULL,NULL,351),(37988,10,3890,'2021-06-17','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(37989,10,3890,'2021-06-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(37990,10,3890,'2021-06-17','15013','0','',-243,'',3,0,NULL,NULL,NULL,351),(37991,10,3890,'2021-06-17','120022','0','ED/GD Payment',-243,'N/A',3,0,NULL,NULL,NULL,351),(37992,10,3890,'2021-06-17','41003','0','',203,'',3,0,NULL,NULL,NULL,351),(37993,10,3890,'2021-06-17','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,351),(37994,10,3890,'2021-06-17','12300','0','',326,'',3,0,2,'1',NULL,351),(37995,12,1215,'2021-06-17','120018','0','',553,'N/A',3,0,NULL,NULL,NULL,343),(37996,12,1215,'2021-06-17','12300','0','',-553,'',3,0,2,'1059',NULL,343),(37997,12,1216,'2021-06-17','120018','0','',326,'N/A',3,0,NULL,NULL,NULL,343),(37998,12,1216,'2021-06-17','12300','0','',-326,'',3,0,2,'1',NULL,343),(37999,10,3891,'2021-06-19','15013','0','',-248,'',3,0,NULL,NULL,NULL,349),(38000,10,3891,'2021-06-19','12300','0','ED/GD Payment',-248,'MB216763282AE',3,0,2,'1052',NULL,349),(38001,10,3891,'2021-06-19','41003','0','',8,'',3,0,NULL,NULL,NULL,349),(38002,10,3891,'2021-06-19','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(38003,10,3891,'2021-06-19','12300','0','',248,'',3,0,2,'1052',NULL,349),(38004,10,3892,'2021-06-19','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(38005,10,3892,'2021-06-19','12300','0','ED/GD Payment',-83,'MB216764438AE',3,0,2,'1',NULL,349),(38006,10,3892,'2021-06-19','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(38007,10,3892,'2021-06-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(38008,10,3892,'2021-06-19','12300','0','',83,'',3,0,2,'1',NULL,349),(38009,10,3893,'2021-06-19','15013','0','',-248,'',3,0,NULL,NULL,NULL,350),(38010,10,3893,'2021-06-19','12300','0','ED/GD Payment',-248,'MB216767627AE',3,0,2,'1',NULL,350),(38011,10,3893,'2021-06-19','41003','0','',8,'',3,0,NULL,NULL,NULL,350),(38012,10,3893,'2021-06-19','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,350),(38013,10,3893,'2021-06-19','12300','0','',248,'',3,0,2,'1',NULL,350),(38014,10,3894,'2021-06-19','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(38015,10,3894,'2021-06-19','120022','0','ED/GD Payment',-83,'MB215945696AE',3,0,NULL,NULL,NULL,357),(38016,10,3894,'2021-06-19','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(38017,10,3894,'2021-06-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(38018,10,3894,'2021-06-19','12300','0','',83,'',3,0,2,'1',NULL,357),(38019,12,1217,'2021-06-19','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(38020,12,1217,'2021-06-19','12300','0','',-83,'',3,0,2,'1',NULL,364),(38021,10,3895,'2021-06-19','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(38022,10,3895,'2021-06-19','12300','0','ED/GD Payment',-85,'MB216768013AE',3,0,2,'1',NULL,350),(38023,10,3895,'2021-06-19','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(38024,10,3895,'2021-06-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(38025,10,3895,'2021-06-19','12300','0','',85,'',3,0,2,'1',NULL,350),(38026,10,3896,'2021-06-19','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(38027,10,3896,'2021-06-19','12300','0','ED/GD Payment',-85,'MB216704521AE',3,0,2,'1',NULL,357),(38028,10,3896,'2021-06-19','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(38029,10,3896,'2021-06-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(38030,10,3896,'2021-06-19','15013','0','',-2533,'',3,0,NULL,NULL,NULL,357),(38031,10,3896,'2021-06-19','12300','0','ED/GD Payment',-2533,'MB216768328AE',3,0,2,'1',NULL,357),(38032,10,3896,'2021-06-19','41003','0','',2453,'',3,0,NULL,NULL,NULL,357),(38033,10,3896,'2021-06-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(38034,10,3896,'2021-06-19','12300','0','',2618,'',3,0,2,'1',NULL,357),(38035,10,3897,'2021-06-19','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(38036,10,3897,'2021-06-19','12300','0','ED/GD Payment',-83,'MB216764438AE',3,0,2,'1',NULL,349),(38037,10,3897,'2021-06-19','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(38038,10,3897,'2021-06-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(38039,10,3897,'2021-06-19','12300','0','',83,'',3,0,2,'1',NULL,349),(38040,10,3898,'2021-06-19','15013','0','',-513,'',3,0,NULL,NULL,NULL,357),(38041,10,3898,'2021-06-19','120022','0','ED/GD Payment',-513,'MB216772082AE',3,0,NULL,NULL,NULL,357),(38042,10,3898,'2021-06-19','41003','0','',433,'',3,0,NULL,NULL,NULL,357),(38043,10,3898,'2021-06-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(38044,10,3898,'2021-06-19','12300','0','',513,'',3,0,2,'1',NULL,357),(38045,12,1218,'2021-06-19','120019','0','',513,'N/A',3,0,NULL,NULL,NULL,364),(38046,12,1218,'2021-06-19','12300','0','',-513,'',3,0,2,'1',NULL,364),(38047,10,3899,'2021-06-19','15013','0','',-850,'',3,0,NULL,NULL,NULL,350),(38048,10,3899,'2021-06-19','12300','0','ED/GD Payment',-850,'MB216774210AE',3,0,2,'1',NULL,350),(38049,10,3899,'2021-06-19','41003','0','',770,'',3,0,NULL,NULL,NULL,350),(38050,10,3899,'2021-06-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(38051,10,3899,'2021-06-19','15013','0','',-125,'',3,0,NULL,NULL,NULL,350),(38052,10,3899,'2021-06-19','12300','0','ED/GD Payment',-125,'MB216773166AE',3,0,2,'1',NULL,350),(38053,10,3899,'2021-06-19','41003','0','',45,'',3,0,NULL,NULL,NULL,350),(38054,10,3899,'2021-06-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(38055,10,3899,'2021-06-19','12300','0','',975,'',3,0,2,'1',NULL,350),(38056,10,3900,'2021-06-19','15013','0','',-553,'',3,0,NULL,NULL,NULL,353),(38057,10,3900,'2021-06-19','120022','0','ED/GD Payment',-553,'MB216777800AE',3,0,NULL,NULL,NULL,353),(38058,10,3900,'2021-06-19','41003','0','',473,'',3,0,NULL,NULL,NULL,353),(38059,10,3900,'2021-06-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(38060,10,3900,'2021-06-19','12300','0','',553,'',3,0,2,'1',NULL,353),(38061,12,1219,'2021-06-19','120018','0','',553,'N/A',3,0,NULL,NULL,NULL,343),(38062,12,1219,'2021-06-19','12300','0','',-553,'',3,0,2,'1',NULL,343),(38063,10,3901,'2021-06-19','15013','0','',-243,'',3,0,NULL,NULL,NULL,357),(38064,10,3901,'2021-06-19','120022','0','ED/GD Payment',-243,'MB216779721AE',3,0,NULL,NULL,NULL,357),(38065,10,3901,'2021-06-19','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(38066,10,3901,'2021-06-19','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,357),(38067,10,3901,'2021-06-19','15013','0','',-243,'',3,0,NULL,NULL,NULL,357),(38068,10,3901,'2021-06-19','120022','0','ED/GD Payment',-243,'MB216779260AE',3,0,NULL,NULL,NULL,357),(38069,10,3901,'2021-06-19','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(38070,10,3901,'2021-06-19','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,357),(38071,10,3901,'2021-06-19','15013','0','',-243,'',3,0,NULL,NULL,NULL,357),(38072,10,3901,'2021-06-19','120022','0','ED/GD Payment',-243,'MB216778828AE',3,0,NULL,NULL,NULL,357),(38073,10,3901,'2021-06-19','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(38074,10,3901,'2021-06-19','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,357),(38075,10,3901,'2021-06-19','15013','0','',-243,'',3,0,NULL,NULL,NULL,357),(38076,10,3901,'2021-06-19','120022','0','ED/GD Payment',-243,'MB216777938AE',3,0,NULL,NULL,NULL,357),(38077,10,3901,'2021-06-19','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(38078,10,3901,'2021-06-19','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,357),(38079,10,3901,'2021-06-19','15013','0','',-2483,'',3,0,NULL,NULL,NULL,357),(38080,10,3901,'2021-06-19','120022','0','ED/GD Payment',-2483,'MB216777366AE',3,0,NULL,NULL,NULL,357),(38081,10,3901,'2021-06-19','41003','0','',2403,'',3,0,NULL,NULL,NULL,357),(38082,10,3901,'2021-06-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(38083,10,3901,'2021-06-19','15013','0','',-2483,'',3,0,NULL,NULL,NULL,357),(38084,10,3901,'2021-06-19','120022','0','ED/GD Payment',-2483,'MB216777223AE',3,0,NULL,NULL,NULL,357),(38085,10,3901,'2021-06-19','41003','0','',2403,'',3,0,NULL,NULL,NULL,357),(38086,10,3901,'2021-06-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(38087,10,3901,'2021-06-19','15013','0','',-1083,'',3,0,NULL,NULL,NULL,357),(38088,10,3901,'2021-06-19','120022','0','ED/GD Payment',-1083,'MB216776961AE',3,0,NULL,NULL,NULL,357),(38089,10,3901,'2021-06-19','41003','0','',1003,'',3,0,NULL,NULL,NULL,357),(38090,10,3901,'2021-06-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(38091,10,3901,'2021-06-19','15013','0','',-553,'',3,0,NULL,NULL,NULL,357),(38092,10,3901,'2021-06-19','120022','0','ED/GD Payment',-553,'MB216774686AE',3,0,NULL,NULL,NULL,357),(38093,10,3901,'2021-06-19','41003','0','',473,'',3,0,NULL,NULL,NULL,357),(38094,10,3901,'2021-06-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(38095,10,3901,'2021-06-19','12300','0','',7574,'',3,0,2,'1',NULL,357),(38096,12,1220,'2021-06-19','120018','0','',7574,'N/A',3,0,NULL,NULL,NULL,343),(38097,12,1220,'2021-06-19','12300','0','',-7574,'',3,0,2,'1',NULL,343),(38098,10,3902,'2021-06-19','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(38099,10,3902,'2021-06-19','12300','0','ED/GD Payment',-83,'MB216786707AE',3,0,2,'1',NULL,360),(38100,10,3902,'2021-06-19','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(38101,10,3902,'2021-06-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(38102,10,3902,'2021-06-19','12300','0','',83,'',3,0,2,'1',NULL,360),(38103,10,3903,'2021-06-19','15013','0','',-553,'',3,0,NULL,NULL,NULL,353),(38104,10,3903,'2021-06-19','120022','0','ED/GD Payment',-553,'MB216787784AE',3,0,NULL,NULL,NULL,353),(38105,10,3903,'2021-06-19','41003','0','',473,'',3,0,NULL,NULL,NULL,353),(38106,10,3903,'2021-06-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(38107,10,3903,'2021-06-19','15013','0','',-553,'',3,0,NULL,NULL,NULL,353),(38108,10,3903,'2021-06-19','120022','0','ED/GD Payment',-553,'MB216787080AE',3,0,NULL,NULL,NULL,353),(38109,10,3903,'2021-06-19','41003','0','',473,'',3,0,NULL,NULL,NULL,353),(38110,10,3903,'2021-06-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(38111,10,3903,'2021-06-19','15013','0','',-123,'',3,0,NULL,NULL,NULL,353),(38112,10,3903,'2021-06-19','120022','0','ED/GD Payment',-123,'MB216786116AE',3,0,NULL,NULL,NULL,353),(38113,10,3903,'2021-06-19','41003','0','',43,'',3,0,NULL,NULL,NULL,353),(38114,10,3903,'2021-06-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(38115,10,3903,'2021-06-19','12300','0','',1229,'',3,0,2,'1',NULL,353),(38116,12,1221,'2021-06-19','120018','0','',1229,'N/A',3,0,NULL,NULL,NULL,343),(38117,12,1221,'2021-06-19','12300','0','',-1229,'',3,0,2,'1',NULL,343),(38118,10,3904,'2021-06-19','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(38119,10,3904,'2021-06-19','120022','0','ED/GD Payment',-83,'MB215607360AE',3,0,NULL,NULL,NULL,348),(38120,10,3904,'2021-06-19','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(38121,10,3904,'2021-06-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(38122,10,3904,'2021-06-19','12300','0','',83,'',3,0,2,'1',NULL,348),(38123,12,1222,'2021-06-19','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(38124,12,1222,'2021-06-19','12300','0','',-83,'',3,0,2,'1',NULL,343),(38125,10,3905,'2021-06-19','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(38126,10,3905,'2021-06-19','12300','0','ED/GD Payment',-83,'MB216789387AE',3,0,2,'1',NULL,348),(38127,10,3905,'2021-06-19','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(38128,10,3905,'2021-06-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(38129,10,3905,'2021-06-19','12300','0','',83,'',3,0,2,'1',NULL,348),(38130,10,3906,'2021-06-19','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(38131,10,3906,'2021-06-19','12300','0','ED/GD Payment',-83,'MB216789620AE',3,0,2,'1',NULL,360),(38132,10,3906,'2021-06-19','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(38133,10,3906,'2021-06-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(38134,10,3906,'2021-06-19','12300','0','',83,'',3,0,2,'1',NULL,360),(38135,10,3907,'2021-06-20','15013','0','',-564,'',3,0,NULL,NULL,NULL,357),(38136,10,3907,'2021-06-20','12300','0','ED/GD Payment',-564,'MB216794820AE',3,0,2,'1',NULL,357),(38137,10,3907,'2021-06-20','41003','0','',484,'',3,0,NULL,NULL,NULL,357),(38138,10,3907,'2021-06-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(38139,10,3907,'2021-06-20','12300','0','',564,'',3,0,2,'1',NULL,357),(38140,10,3908,'2021-06-20','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(38141,10,3908,'2021-06-20','120022','0','ED/GD Payment',-83,'MB216801113AE',3,0,NULL,NULL,NULL,351),(38142,10,3908,'2021-06-20','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(38143,10,3908,'2021-06-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(38144,10,3908,'2021-06-20','12300','0','',83,'',3,0,2,'1',NULL,351),(38145,12,1223,'2021-06-20','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(38146,12,1223,'2021-06-20','12300','0','',-83,'',3,0,2,'1',NULL,364),(38147,10,3909,'2021-06-20','15013','0','',-248,'',3,0,NULL,NULL,NULL,357),(38148,10,3909,'2021-06-20','12300','0','ED/GD Payment',-248,'MB216802914AE',3,0,2,'1',NULL,357),(38149,10,3909,'2021-06-20','41003','0','',8,'',3,0,NULL,NULL,NULL,357),(38150,10,3909,'2021-06-20','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,357),(38151,10,3909,'2021-06-20','15013','0','',-248,'',3,0,NULL,NULL,NULL,357),(38152,10,3909,'2021-06-20','12300','0','ED/GD Payment',-248,'MB216801696AE',3,0,2,'1',NULL,357),(38153,10,3909,'2021-06-20','41003','0','',8,'',3,0,NULL,NULL,NULL,357),(38154,10,3909,'2021-06-20','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,357),(38155,10,3909,'2021-06-20','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(38156,10,3909,'2021-06-20','12300','0','ED/GD Payment',-85,'MB216799016AE',3,0,2,'1',NULL,357),(38157,10,3909,'2021-06-20','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(38158,10,3909,'2021-06-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(38159,10,3909,'2021-06-20','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(38160,10,3909,'2021-06-20','12300','0','ED/GD Payment',-85,'MB216798657AE',3,0,2,'1',NULL,357),(38161,10,3909,'2021-06-20','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(38162,10,3909,'2021-06-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(38163,10,3909,'2021-06-20','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(38164,10,3909,'2021-06-20','12300','0','ED/GD Payment',-85,'MB216798210AE',3,0,2,'1',NULL,357),(38165,10,3909,'2021-06-20','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(38166,10,3909,'2021-06-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(38167,10,3909,'2021-06-20','15013','0','',-247,'',3,0,NULL,NULL,NULL,357),(38168,10,3909,'2021-06-20','12300','0','ED/GD Payment',-247,'N/A',3,0,2,'1',NULL,357),(38169,10,3909,'2021-06-20','41003','0','',207,'',3,0,NULL,NULL,NULL,357),(38170,10,3909,'2021-06-20','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,357),(38171,10,3909,'2021-06-20','12300','0','',998,'',3,0,2,'1',NULL,357),(38172,10,3910,'2021-06-20','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(38173,10,3910,'2021-06-20','120022','0','ED/GD Payment',-83,'MB216804782AE',3,0,NULL,NULL,NULL,357),(38174,10,3910,'2021-06-20','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(38175,10,3910,'2021-06-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(38176,10,3910,'2021-06-20','12300','0','',83,'',3,0,2,'1',NULL,357),(38177,10,3911,'2021-06-20','15013','0','',-523,'',3,0,NULL,NULL,NULL,351),(38178,10,3911,'2021-06-20','12300','0','ED/GD Payment',-523,'MB216804850AE',3,0,2,'1',NULL,351),(38179,10,3911,'2021-06-20','41003','0','',443,'',3,0,NULL,NULL,NULL,351),(38180,10,3911,'2021-06-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(38181,10,3911,'2021-06-20','12300','0','',523,'',3,0,2,'1',NULL,351),(38182,12,1224,'2021-06-20','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(38183,12,1224,'2021-06-20','12300','0','',-83,'',3,0,2,'1',NULL,364),(38184,10,3912,'2021-06-20','15013','0','',-553,'',3,0,NULL,NULL,NULL,350),(38185,10,3912,'2021-06-20','120022','0','ED/GD Payment',-553,'MB216805171AE',3,0,NULL,NULL,NULL,350),(38186,10,3912,'2021-06-20','41003','0','',473,'',3,0,NULL,NULL,NULL,350),(38187,10,3912,'2021-06-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(38188,10,3912,'2021-06-20','12300','0','',553,'',3,0,2,'1',NULL,350),(38189,12,1225,'2021-06-20','120019','0','',553,'N/A',3,0,NULL,NULL,NULL,364),(38190,12,1225,'2021-06-20','12300','0','',-553,'',3,0,2,'1',NULL,364),(38191,10,3913,'2021-06-20','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(38192,10,3913,'2021-06-20','12300','0','ED/GD Payment',-85,'MB216805966AE',3,0,2,'1',NULL,357),(38193,10,3913,'2021-06-20','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(38194,10,3913,'2021-06-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(38195,10,3913,'2021-06-20','12300','0','',85,'',3,0,2,'1',NULL,357),(38196,10,3914,'2021-06-20','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(38197,10,3914,'2021-06-20','120022','0','ED/GD Payment',-83,'MB216808233AE',3,0,NULL,NULL,NULL,351),(38198,10,3914,'2021-06-20','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(38199,10,3914,'2021-06-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(38200,10,3914,'2021-06-20','12300','0','',83,'',3,0,2,'1',NULL,351),(38201,10,3915,'2021-06-20','15013','0','',-22,'',3,0,NULL,NULL,NULL,354),(38202,10,3915,'2021-06-20','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,354),(38203,10,3915,'2021-06-20','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(38204,10,3915,'2021-06-20','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,354),(38205,10,3915,'2021-06-20','12300','0','',22,'',3,0,2,'1',NULL,354),(38206,10,3916,'2021-06-20','15013','0','',-22,'',3,0,NULL,NULL,NULL,351),(38207,10,3916,'2021-06-20','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,351),(38208,10,3916,'2021-06-20','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(38209,10,3916,'2021-06-20','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,351),(38210,10,3916,'2021-06-20','12300','0','',22,'',3,0,2,'1',NULL,351),(38211,12,1226,'2021-06-20','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(38212,12,1226,'2021-06-20','12300','0','',-83,'',3,0,2,'1',NULL,364),(38213,12,1227,'2021-06-20','120019','0','',22,'N/A',3,0,NULL,NULL,NULL,364),(38214,12,1227,'2021-06-20','12300','0','',-22,'',3,0,2,'1',NULL,364),(38215,10,3917,'2021-06-20','15013','0','',-248,'',3,0,NULL,NULL,NULL,357),(38216,10,3917,'2021-06-20','12300','0','ED/GD Payment',-248,'MB216809826AE',3,0,2,'1',NULL,357),(38217,10,3917,'2021-06-20','41003','0','',8,'',3,0,NULL,NULL,NULL,357),(38218,10,3917,'2021-06-20','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,357),(38219,10,3917,'2021-06-20','12300','0','',248,'',3,0,2,'1',NULL,357),(38220,10,3918,'2021-06-20','15013','0','',-333,'',3,0,NULL,NULL,NULL,360),(38221,10,3918,'2021-06-20','120022','0','ED/GD Payment',-333,'MB216811126AE',3,0,NULL,NULL,NULL,360),(38222,10,3918,'2021-06-20','41003','0','',253,'',3,0,NULL,NULL,NULL,360),(38223,10,3918,'2021-06-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(38224,10,3918,'2021-06-20','12300','0','',333,'',3,0,2,'1',NULL,360),(38225,12,1228,'2021-06-20','120019','0','',333,'N/A',3,0,NULL,NULL,NULL,364),(38226,12,1228,'2021-06-20','12300','0','',-333,'',3,0,2,'1',NULL,364),(38227,10,3919,'2021-06-20','15013','0','',-248,'',3,0,NULL,NULL,NULL,347),(38228,10,3919,'2021-06-20','12300','0','ED/GD Payment',-248,'MB216809563AE',3,0,2,'1',NULL,347),(38229,10,3919,'2021-06-20','41003','0','',8,'',3,0,NULL,NULL,NULL,347),(38230,10,3919,'2021-06-20','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(38231,10,3919,'2021-06-20','12300','0','',248,'',3,0,2,'1',NULL,347),(38232,10,3920,'2021-06-20','15013','0','',-574,'',3,0,NULL,NULL,NULL,354),(38233,10,3920,'2021-06-20','12300','0','ED/GD Payment',-574,'MB216811569AE',3,0,2,'1',NULL,354),(38234,10,3920,'2021-06-20','41003','0','',494,'',3,0,NULL,NULL,NULL,354),(38235,10,3920,'2021-06-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(38236,10,3920,'2021-06-20','12300','0','',574,'',3,0,2,'1',NULL,354),(38237,10,3921,'2021-06-20','15013','0','',-22,'',3,0,NULL,NULL,NULL,351),(38238,10,3921,'2021-06-20','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,351),(38239,10,3921,'2021-06-20','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(38240,10,3921,'2021-06-20','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,351),(38241,10,3921,'2021-06-20','12300','0','',22,'',3,0,2,'1',NULL,351),(38242,10,3922,'2021-06-20','15013','0','',-22,'',3,0,NULL,NULL,NULL,351),(38243,10,3922,'2021-06-20','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,351),(38244,10,3922,'2021-06-20','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(38245,10,3922,'2021-06-20','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,351),(38246,10,3922,'2021-06-20','12300','0','',22,'',3,0,2,'1',NULL,351),(38247,10,3923,'2021-06-20','15013','0','',-564,'',3,0,NULL,NULL,NULL,354),(38248,10,3923,'2021-06-20','12300','0','ED/GD Payment',-564,'MB216813991AE',3,0,2,'1',NULL,354),(38249,10,3923,'2021-06-20','41003','0','',484,'',3,0,NULL,NULL,NULL,354),(38250,10,3923,'2021-06-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(38251,10,3923,'2021-06-20','12300','0','',564,'',3,0,2,'1',NULL,354),(38252,10,3924,'2021-06-20','15013','0','',-44,'',3,0,NULL,NULL,NULL,357),(38253,10,3924,'2021-06-20','12300','0','ED/GD Payment',-44,'MB216814115AE',3,0,2,'1',NULL,357),(38254,10,3924,'2021-06-20','41003','0','',4,'',3,0,NULL,NULL,NULL,357),(38255,10,3924,'2021-06-20','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,357),(38256,10,3924,'2021-06-20','12300','0','',44,'',3,0,2,'1',NULL,357),(38257,12,1229,'2021-06-20','120019','0','',22,'N/A',3,0,NULL,NULL,NULL,364),(38258,12,1229,'2021-06-20','12300','0','',-22,'',3,0,2,'1',NULL,364),(38259,12,1230,'2021-06-20','120019','0','',22,'N/A',3,0,NULL,NULL,NULL,364),(38260,12,1230,'2021-06-20','12300','0','',-22,'',3,0,2,'1',NULL,364),(38261,10,3925,'2021-06-20','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(38262,10,3925,'2021-06-20','12300','0','ED/GD Payment',-83,'MB216654668AE',3,0,2,'1',NULL,357),(38263,10,3925,'2021-06-20','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(38264,10,3925,'2021-06-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(38265,10,3925,'2021-06-20','12300','0','',83,'',3,0,2,'1',NULL,357),(38266,10,3926,'2021-06-20','15013','0','',-243,'',3,0,NULL,NULL,NULL,360),(38267,10,3926,'2021-06-20','12300','0','ED/GD Payment',-243,'MB216815702AE',3,0,2,'1055',NULL,360),(38268,10,3926,'2021-06-20','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(38269,10,3926,'2021-06-20','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(38270,10,3926,'2021-06-20','15013','0','',-243,'',3,0,NULL,NULL,NULL,360),(38271,10,3926,'2021-06-20','12300','0','ED/GD Payment',-243,'MB216814311AE',3,0,2,'1055',NULL,360),(38272,10,3926,'2021-06-20','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(38273,10,3926,'2021-06-20','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(38274,10,3926,'2021-06-20','12300','0','',486,'',3,0,2,'1055',NULL,360),(38275,10,3927,'2021-06-20','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(38276,10,3927,'2021-06-20','12300','0','ED/GD Payment',-85,'MB216733573AE',3,0,2,'1',NULL,354),(38277,10,3927,'2021-06-20','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(38278,10,3927,'2021-06-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(38279,10,3927,'2021-06-20','12300','0','',85,'',3,0,2,'1',NULL,354),(38280,10,3928,'2021-06-20','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(38281,10,3928,'2021-06-20','120022','0','ED/GD Payment',-83,'MB216818034AE',3,0,NULL,NULL,NULL,354),(38282,10,3928,'2021-06-20','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(38283,10,3928,'2021-06-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(38284,10,3928,'2021-06-20','12300','0','',83,'',3,0,2,'1',NULL,354),(38285,12,1231,'2021-06-20','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(38286,12,1231,'2021-06-20','12300','0','',-83,'',3,0,2,'1',NULL,364),(38287,10,3929,'2021-06-20','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(38288,10,3929,'2021-06-20','120022','0','ED/GD Payment',-83,'MB216040119AE',3,0,NULL,NULL,NULL,351),(38289,10,3929,'2021-06-20','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(38290,10,3929,'2021-06-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(38291,10,3929,'2021-06-20','12300','0','',83,'',3,0,2,'1',NULL,351),(38292,12,1232,'2021-06-20','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(38293,12,1232,'2021-06-20','12300','0','',-83,'',3,0,2,'1',NULL,343),(38294,10,3930,'2021-06-20','15013','0','',-146,'',3,0,NULL,NULL,NULL,354),(38295,10,3930,'2021-06-20','12300','0','ED/GD Payment',-146,'MB216824076AE',3,0,2,'1',NULL,354),(38296,10,3930,'2021-06-20','41003','0','',106,'',3,0,NULL,NULL,NULL,354),(38297,10,3930,'2021-06-20','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(38298,10,3930,'2021-06-20','15013','0','',-248,'',3,0,NULL,NULL,NULL,354),(38299,10,3930,'2021-06-20','12300','0','ED/GD Payment',-248,'MB216821225AE',3,0,2,'1',NULL,354),(38300,10,3930,'2021-06-20','41003','0','',208,'',3,0,NULL,NULL,NULL,354),(38301,10,3930,'2021-06-20','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(38302,10,3930,'2021-06-20','15013','0','',-146,'',3,0,NULL,NULL,NULL,354),(38303,10,3930,'2021-06-20','12300','0','ED/GD Payment',-146,'MB216820752AE',3,0,2,'1',NULL,354),(38304,10,3930,'2021-06-20','41003','0','',106,'',3,0,NULL,NULL,NULL,354),(38305,10,3930,'2021-06-20','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(38306,10,3930,'2021-06-20','15013','0','',-554,'',3,0,NULL,NULL,NULL,354),(38307,10,3930,'2021-06-20','12300','0','ED/GD Payment',-554,'MB216820175AE',3,0,2,'1',NULL,354),(38308,10,3930,'2021-06-20','41003','0','',514,'',3,0,NULL,NULL,NULL,354),(38309,10,3930,'2021-06-20','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(38310,10,3930,'2021-06-20','12300','0','',1094,'',3,0,2,'1',NULL,354),(38311,10,3931,'2021-06-20','15013','0','',-248,'',3,0,NULL,NULL,NULL,357),(38312,10,3931,'2021-06-20','12300','0','ED/GD Payment',-248,'MB216825847AE',3,0,2,'1',NULL,357),(38313,10,3931,'2021-06-20','41003','0','',8,'',3,0,NULL,NULL,NULL,357),(38314,10,3931,'2021-06-20','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,357),(38315,10,3931,'2021-06-20','12300','0','',248,'',3,0,2,'1',NULL,357),(38316,10,3932,'2021-06-20','15013','0','',-880,'',3,0,NULL,NULL,NULL,354),(38317,10,3932,'2021-06-20','12300','0','ED/GD Payment',-880,'MB216828979AE',3,0,2,'1',NULL,354),(38318,10,3932,'2021-06-20','41003','0','',800,'',3,0,NULL,NULL,NULL,354),(38319,10,3932,'2021-06-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(38320,10,3932,'2021-06-20','12300','0','',880,'',3,0,2,'1',NULL,354),(38321,10,3933,'2021-06-20','15013','0','',-83,'',3,0,NULL,NULL,NULL,355),(38322,10,3933,'2021-06-20','120022','0','ED/GD Payment',-83,'MB216828823AE',3,0,NULL,NULL,NULL,355),(38323,10,3933,'2021-06-20','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(38324,10,3933,'2021-06-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(38325,10,3933,'2021-06-20','12300','0','',83,'',3,0,2,'1',NULL,355),(38326,10,3934,'2021-06-20','15013','0','',-843,'',3,0,NULL,NULL,NULL,355),(38327,10,3934,'2021-06-20','12300','0','ED/GD Payment',-843,'MB216810350AE',3,0,2,'1',NULL,355),(38328,10,3934,'2021-06-20','41003','0','',803,'',3,0,NULL,NULL,NULL,355),(38329,10,3934,'2021-06-20','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,355),(38330,10,3934,'2021-06-20','12300','0','',843,'',3,0,2,'1',NULL,355),(38331,12,1233,'2021-06-20','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(38332,12,1233,'2021-06-20','12300','0','',-83,'',3,0,2,'1',NULL,343),(38333,10,3935,'2021-06-20','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(38334,10,3935,'2021-06-20','120022','0','ED/GD Payment',-83,'MB216830920AE',3,0,NULL,NULL,NULL,360),(38335,10,3935,'2021-06-20','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(38336,10,3935,'2021-06-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(38337,10,3935,'2021-06-20','12300','0','',83,'',3,0,2,'1',NULL,360),(38338,12,1234,'2021-06-20','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(38339,12,1234,'2021-06-20','12300','0','',-83,'',3,0,2,'1',NULL,343),(38340,10,3936,'2021-06-20','15013','0','',-553,'',3,0,NULL,NULL,NULL,354),(38341,10,3936,'2021-06-20','12300','0','ED/GD Payment',-553,'MB216830796AE',3,0,2,'1072',NULL,354),(38342,10,3936,'2021-06-20','41003','0','',473,'',3,0,NULL,NULL,NULL,354),(38343,10,3936,'2021-06-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(38344,10,3936,'2021-06-20','15013','0','',-333,'',3,0,NULL,NULL,NULL,354),(38345,10,3936,'2021-06-20','12300','0','ED/GD Payment',-333,'MB216828367AE',3,0,2,'1072',NULL,354),(38346,10,3936,'2021-06-20','41003','0','',253,'',3,0,NULL,NULL,NULL,354),(38347,10,3936,'2021-06-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(38348,10,3936,'2021-06-20','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(38349,10,3936,'2021-06-20','12300','0','ED/GD Payment',-243,'MB216827839AE',3,0,2,'1072',NULL,354),(38350,10,3936,'2021-06-20','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(38351,10,3936,'2021-06-20','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(38352,10,3936,'2021-06-20','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(38353,10,3936,'2021-06-20','12300','0','ED/GD Payment',-83,'MB216827297AE',3,0,2,'1072',NULL,354),(38354,10,3936,'2021-06-20','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(38355,10,3936,'2021-06-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(38356,10,3936,'2021-06-20','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(38357,10,3936,'2021-06-20','12300','0','ED/GD Payment',-243,'MB216826682AE',3,0,2,'1072',NULL,354),(38358,10,3936,'2021-06-20','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(38359,10,3936,'2021-06-20','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(38360,10,3936,'2021-06-20','15013','0','',-1083,'',3,0,NULL,NULL,NULL,354),(38361,10,3936,'2021-06-20','12300','0','ED/GD Payment',-1083,'MB216824710AE',3,0,2,'1072',NULL,354),(38362,10,3936,'2021-06-20','41003','0','',1003,'',3,0,NULL,NULL,NULL,354),(38363,10,3936,'2021-06-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(38364,10,3936,'2021-06-20','15013','0','',-1083,'',3,0,NULL,NULL,NULL,354),(38365,10,3936,'2021-06-20','12300','0','ED/GD Payment',-1083,'MB216823645AE',3,0,2,'1072',NULL,354),(38366,10,3936,'2021-06-20','41003','0','',1003,'',3,0,NULL,NULL,NULL,354),(38367,10,3936,'2021-06-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(38368,10,3936,'2021-06-20','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(38369,10,3936,'2021-06-20','12300','0','ED/GD Payment',-83,'MB216822949AE',3,0,2,'1072',NULL,354),(38370,10,3936,'2021-06-20','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(38371,10,3936,'2021-06-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(38372,10,3936,'2021-06-20','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(38373,10,3936,'2021-06-20','12300','0','ED/GD Payment',-243,'MB216822487AE',3,0,2,'1072',NULL,354),(38374,10,3936,'2021-06-20','41003','0','',203,'',3,0,NULL,NULL,NULL,354),(38375,10,3936,'2021-06-20','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(38376,10,3936,'2021-06-20','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(38377,10,3936,'2021-06-20','12300','0','ED/GD Payment',-83,'MB216632978AE',3,0,2,'1072',NULL,354),(38378,10,3936,'2021-06-20','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(38379,10,3936,'2021-06-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(38380,10,3936,'2021-06-20','12300','0','',4030,'',3,0,2,'1072',NULL,354),(38381,10,3937,'2021-06-20','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(38382,10,3937,'2021-06-20','12300','0','ED/GD Payment',-85,'MB216831234AE',3,0,2,'1',NULL,347),(38383,10,3937,'2021-06-20','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(38384,10,3937,'2021-06-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(38385,10,3937,'2021-06-20','12300','0','',85,'',3,0,2,'1',NULL,347),(38386,10,3938,'2021-06-20','15013','0','',-133,'',3,0,NULL,NULL,NULL,353),(38387,10,3938,'2021-06-20','120022','0','ED/GD Payment',-133,'MB216833521AE',3,0,NULL,NULL,NULL,353),(38388,10,3938,'2021-06-20','41003','0','',53,'',3,0,NULL,NULL,NULL,353),(38389,10,3938,'2021-06-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(38390,10,3938,'2021-06-20','12300','0','',133,'',3,0,2,'1',NULL,353),(38391,12,1235,'2021-06-20','120018','0','',133,'N/A',3,0,NULL,NULL,NULL,343),(38392,12,1235,'2021-06-20','12300','0','',-133,'',3,0,2,'1',NULL,343),(38393,10,3939,'2021-06-20','15013','0','',-243,'',3,0,NULL,NULL,NULL,360),(38394,10,3939,'2021-06-20','12300','0','ED/GD Payment',-243,'MB216833960AE',3,0,2,'1',NULL,360),(38395,10,3939,'2021-06-20','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(38396,10,3939,'2021-06-20','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(38397,10,3939,'2021-06-20','15013','0','',-1105,'',3,0,NULL,NULL,NULL,360),(38398,10,3939,'2021-06-20','12300','0','ED/GD Payment',-1105,'MB216833347AE',3,0,2,'1',NULL,360),(38399,10,3939,'2021-06-20','41003','0','',1025,'',3,0,NULL,NULL,NULL,360),(38400,10,3939,'2021-06-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(38401,10,3939,'2021-06-20','12300','0','',1348,'',3,0,2,'1',NULL,360),(38402,10,3940,'2021-06-20','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(38403,10,3940,'2021-06-20','12300','0','ED/GD Payment',-85,'MB215030037AE',3,0,2,'1',NULL,347),(38404,10,3940,'2021-06-20','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(38405,10,3940,'2021-06-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(38406,10,3940,'2021-06-20','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(38407,10,3940,'2021-06-20','12300','0','ED/GD Payment',-85,'MB215182073AE',3,0,2,'1',NULL,347),(38408,10,3940,'2021-06-20','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(38409,10,3940,'2021-06-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(38410,10,3940,'2021-06-20','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(38411,10,3940,'2021-06-20','12300','0','ED/GD Payment',-85,'MB216834005AE',3,0,2,'1',NULL,347),(38412,10,3940,'2021-06-20','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(38413,10,3940,'2021-06-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(38414,10,3940,'2021-06-20','12300','0','',255,'',3,0,2,'1',NULL,347),(38415,10,3941,'2021-06-20','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(38416,10,3941,'2021-06-20','12300','0','ED/GD Payment',-85,'MB216835158AE',3,0,2,'1',NULL,360),(38417,10,3941,'2021-06-20','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(38418,10,3941,'2021-06-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(38419,10,3941,'2021-06-20','12300','0','',85,'',3,0,2,'1',NULL,360),(38420,10,3942,'2021-06-20','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(38421,10,3942,'2021-06-20','12300','0','ED/GD Payment',-85,'MB216836399AE',3,0,2,'1',NULL,347),(38422,10,3942,'2021-06-20','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(38423,10,3942,'2021-06-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(38424,10,3942,'2021-06-20','12300','0','',85,'',3,0,2,'1',NULL,347),(38425,10,3943,'2021-06-20','15013','0','',-248,'',3,0,NULL,NULL,NULL,360),(38426,10,3943,'2021-06-20','12300','0','ED/GD Payment',-248,'MB216838453AE',3,0,2,'1',NULL,360),(38427,10,3943,'2021-06-20','41003','0','',8,'',3,0,NULL,NULL,NULL,360),(38428,10,3943,'2021-06-20','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(38429,10,3943,'2021-06-20','12300','0','',248,'',3,0,2,'1',NULL,360),(38430,10,3944,'2021-06-20','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(38431,10,3944,'2021-06-20','12300','0','ED/GD Payment',-85,'MB216839076AE',3,0,2,'1',NULL,347),(38432,10,3944,'2021-06-20','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(38433,10,3944,'2021-06-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(38434,10,3944,'2021-06-20','12300','0','',85,'',3,0,2,'1',NULL,347),(38435,10,3945,'2021-06-20','15013','0','',-22,'',3,0,NULL,NULL,NULL,347),(38436,10,3945,'2021-06-20','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,347),(38437,10,3945,'2021-06-20','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(38438,10,3945,'2021-06-20','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,347),(38439,10,3945,'2021-06-20','15013','0','',-22,'',3,0,NULL,NULL,NULL,347),(38440,10,3945,'2021-06-20','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,347),(38441,10,3945,'2021-06-20','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(38442,10,3945,'2021-06-20','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,347),(38443,10,3945,'2021-06-20','12300','0','',44,'',3,0,2,'1',NULL,347),(38444,10,3946,'2021-06-20','15013','0','',-523,'',3,0,NULL,NULL,NULL,353),(38445,10,3946,'2021-06-20','12300','0','ED/GD Payment',-523,'MB216839466AE',3,0,2,'1059',NULL,353),(38446,10,3946,'2021-06-20','41003','0','',443,'',3,0,NULL,NULL,NULL,353),(38447,10,3946,'2021-06-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(38448,10,3946,'2021-06-20','12300','0','',523,'',3,0,2,'1059',NULL,353),(38449,10,3947,'2021-06-20','15013','0','',-513,'',3,0,NULL,NULL,NULL,360),(38450,10,3947,'2021-06-20','120022','0','ED/GD Payment',-513,'MB216841831AE',3,0,NULL,NULL,NULL,360),(38451,10,3947,'2021-06-20','41003','0','',433,'',3,0,NULL,NULL,NULL,360),(38452,10,3947,'2021-06-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(38453,10,3947,'2021-06-20','15013','0','',-553,'',3,0,NULL,NULL,NULL,360),(38454,10,3947,'2021-06-20','120022','0','ED/GD Payment',-553,'MB216840368AE',3,0,NULL,NULL,NULL,360),(38455,10,3947,'2021-06-20','41003','0','',473,'',3,0,NULL,NULL,NULL,360),(38456,10,3947,'2021-06-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(38457,10,3947,'2021-06-20','12300','0','',1066,'',3,0,2,'1059',NULL,360),(38458,12,1236,'2021-06-20','120018','0','',1066,'N/A',3,0,NULL,NULL,NULL,343),(38459,12,1236,'2021-06-20','12300','0','',-1066,'',3,0,2,'1059',NULL,343),(38460,10,3948,'2021-06-20','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(38461,10,3948,'2021-06-20','12300','0','ED/GD Payment',-85,'MB216841251AE',3,0,2,'1',NULL,347),(38462,10,3948,'2021-06-20','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(38463,10,3948,'2021-06-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(38464,10,3948,'2021-06-20','12300','0','',85,'',3,0,2,'1',NULL,347),(38465,10,3949,'2021-06-20','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(38466,10,3949,'2021-06-20','12300','0','ED/GD Payment',-85,'MB216737943AE',3,0,2,'1',NULL,347),(38467,10,3949,'2021-06-20','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(38468,10,3949,'2021-06-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(38469,10,3949,'2021-06-20','12300','0','',85,'',3,0,2,'1',NULL,347),(38470,10,3950,'2021-06-20','15013','0','',-513,'',3,0,NULL,NULL,NULL,360),(38471,10,3950,'2021-06-20','12300','0','ED/GD Payment',-513,'MB216843790AE',3,0,2,'1059',NULL,360),(38472,10,3950,'2021-06-20','41003','0','',433,'',3,0,NULL,NULL,NULL,360),(38473,10,3950,'2021-06-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(38474,10,3950,'2021-06-20','12300','0','',513,'',3,0,2,'1059',NULL,360),(38475,10,3951,'2021-06-21','15013','0','',-564,'',3,0,NULL,NULL,NULL,357),(38476,10,3951,'2021-06-21','12300','0','ED/GD Payment',-564,'MB216852317AE',3,0,2,'1',NULL,357),(38477,10,3951,'2021-06-21','41003','0','',484,'',3,0,NULL,NULL,NULL,357),(38478,10,3951,'2021-06-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(38479,10,3951,'2021-06-21','12300','0','',564,'',3,0,2,'1',NULL,357),(38480,10,3952,'2021-06-21','15013','0','',-553,'',3,0,NULL,NULL,NULL,357),(38481,10,3952,'2021-06-21','120022','0','ED/GD Payment',-553,'MB216856844AE',3,0,NULL,NULL,NULL,357),(38482,10,3952,'2021-06-21','41003','0','',473,'',3,0,NULL,NULL,NULL,357),(38483,10,3952,'2021-06-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(38484,10,3952,'2021-06-21','12300','0','',553,'',3,0,2,'1',NULL,357),(38485,12,1237,'2021-06-21','120019','0','',553,'N/A',3,0,NULL,NULL,NULL,364),(38486,12,1237,'2021-06-21','12300','0','',-553,'',3,0,2,'1',NULL,364),(38487,10,3953,'2021-06-21','15013','0','',-1283,'',3,0,NULL,NULL,NULL,357),(38488,10,3953,'2021-06-21','12300','0','ED/GD Payment',-1283,'MB216857632AE',3,0,2,'1',NULL,357),(38489,10,3953,'2021-06-21','41003','0','',1203,'',3,0,NULL,NULL,NULL,357),(38490,10,3953,'2021-06-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(38491,10,3953,'2021-06-21','12300','0','',1283,'',3,0,2,'1',NULL,357),(38492,10,3954,'2021-06-21','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(38493,10,3954,'2021-06-21','12300','0','ED/GD Payment',-85,'MB216859341AE',3,0,2,'1',NULL,350),(38494,10,3954,'2021-06-21','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(38495,10,3954,'2021-06-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(38496,10,3954,'2021-06-21','12300','0','',85,'',3,0,2,'1',NULL,350),(38497,10,3955,'2021-06-21','15013','0','',-553,'',3,0,NULL,NULL,NULL,349),(38498,10,3955,'2021-06-21','120022','0','ED/GD Payment',-553,'MB216860199AE',3,0,NULL,NULL,NULL,349),(38499,10,3955,'2021-06-21','41003','0','',473,'',3,0,NULL,NULL,NULL,349),(38500,10,3955,'2021-06-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(38501,10,3955,'2021-06-21','12300','0','',553,'',3,0,2,'1',NULL,349),(38502,12,1238,'2021-06-21','120019','0','',553,'N/A',3,0,NULL,NULL,NULL,364),(38503,12,1238,'2021-06-21','12300','0','',-553,'',3,0,2,'1',NULL,364),(38504,10,3956,'2021-06-21','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(38505,10,3956,'2021-06-21','12300','0','ED/GD Payment',-83,'MB216586999AE',3,0,2,'1',NULL,349),(38506,10,3956,'2021-06-21','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(38507,10,3956,'2021-06-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(38508,10,3956,'2021-06-21','12300','0','',83,'',3,0,2,'1',NULL,349),(38509,10,3957,'2021-06-21','15013','0','',-433,'',3,0,NULL,NULL,NULL,357),(38510,10,3957,'2021-06-21','120022','0','ED/GD Payment',-433,'MB216862056AE',3,0,NULL,NULL,NULL,357),(38511,10,3957,'2021-06-21','41003','0','',353,'',3,0,NULL,NULL,NULL,357),(38512,10,3957,'2021-06-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(38513,10,3957,'2021-06-21','12300','0','',433,'',3,0,2,'1',NULL,357),(38514,10,3958,'2021-06-21','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(38515,10,3958,'2021-06-21','12300','0','ED/GD Payment',-83,'MB216862761AE',3,0,2,'1',NULL,350),(38516,10,3958,'2021-06-21','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(38517,10,3958,'2021-06-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(38518,10,3958,'2021-06-21','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(38519,10,3958,'2021-06-21','12300','0','ED/GD Payment',-83,'MB216861706AE',3,0,2,'1',NULL,350),(38520,10,3958,'2021-06-21','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(38521,10,3958,'2021-06-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(38522,10,3958,'2021-06-21','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(38523,10,3958,'2021-06-21','12300','0','ED/GD Payment',-83,'MB216860915AE',3,0,2,'1',NULL,350),(38524,10,3958,'2021-06-21','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(38525,10,3958,'2021-06-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(38526,10,3958,'2021-06-21','12300','0','',249,'',3,0,2,'1',NULL,350),(38527,10,3959,'2021-06-21','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(38528,10,3959,'2021-06-21','120022','0','ED/GD Payment',-83,'MB216864757AE',3,0,NULL,NULL,NULL,354),(38529,10,3959,'2021-06-21','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(38530,10,3959,'2021-06-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(38531,10,3959,'2021-06-21','12300','0','',83,'',3,0,2,'1',NULL,354),(38532,12,1239,'2021-06-21','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(38533,12,1239,'2021-06-21','12300','0','',-83,'',3,0,2,'1',NULL,364),(38534,10,3960,'2021-06-21','15013','0','',-833,'',3,0,NULL,NULL,NULL,349),(38535,10,3960,'2021-06-21','12300','0','ED/GD Payment',-833,'MB216865459AE',3,0,2,'1',NULL,349),(38536,10,3960,'2021-06-21','41003','0','',753,'',3,0,NULL,NULL,NULL,349),(38537,10,3960,'2021-06-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(38538,10,3960,'2021-06-21','12300','0','',833,'',3,0,2,'1',NULL,349),(38539,10,3961,'2021-06-21','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(38540,10,3961,'2021-06-21','120022','0','ED/GD Payment',-83,'MB216865932AE',3,0,NULL,NULL,NULL,354),(38541,10,3961,'2021-06-21','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(38542,10,3961,'2021-06-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(38543,10,3961,'2021-06-21','12300','0','',83,'',3,0,2,'1',NULL,354),(38544,12,1240,'2021-06-21','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(38545,12,1240,'2021-06-21','12300','0','',-83,'',3,0,2,'1',NULL,364),(38546,10,3962,'2021-06-21','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(38547,10,3962,'2021-06-21','120022','0','ED/GD Payment',-83,'MB216866103AE',3,0,NULL,NULL,NULL,357),(38548,10,3962,'2021-06-21','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(38549,10,3962,'2021-06-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(38550,10,3962,'2021-06-21','12300','0','',83,'',3,0,2,'1',NULL,357),(38551,10,3963,'2021-06-21','15013','0','',-1105,'',3,0,NULL,NULL,NULL,347),(38552,10,3963,'2021-06-21','12300','0','ED/GD Payment',-1105,'MB216866260AE',3,0,2,'1',NULL,347),(38553,10,3963,'2021-06-21','41003','0','',1025,'',3,0,NULL,NULL,NULL,347),(38554,10,3963,'2021-06-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(38555,10,3963,'2021-06-21','12300','0','',1105,'',3,0,2,'1',NULL,347),(38556,10,3964,'2021-06-21','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(38557,10,3964,'2021-06-21','12300','0','ED/GD Payment',-83,'MB216866427AE',3,0,2,'1072',NULL,354),(38558,10,3964,'2021-06-21','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(38559,10,3964,'2021-06-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(38560,10,3964,'2021-06-21','15013','0','',-1083,'',3,0,NULL,NULL,NULL,354),(38561,10,3964,'2021-06-21','12300','0','ED/GD Payment',-1083,'MB216863360AE',3,0,2,'1072',NULL,354),(38562,10,3964,'2021-06-21','41003','0','',1003,'',3,0,NULL,NULL,NULL,354),(38563,10,3964,'2021-06-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(38564,10,3964,'2021-06-21','15013','0','',-1083,'',3,0,NULL,NULL,NULL,354),(38565,10,3964,'2021-06-21','12300','0','ED/GD Payment',-1083,'MB216862571AE',3,0,2,'1072',NULL,354),(38566,10,3964,'2021-06-21','41003','0','',1003,'',3,0,NULL,NULL,NULL,354),(38567,10,3964,'2021-06-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(38568,10,3964,'2021-06-21','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(38569,10,3964,'2021-06-21','12300','0','ED/GD Payment',-83,'MB216822949AE',3,0,2,'1072',NULL,354),(38570,10,3964,'2021-06-21','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(38571,10,3964,'2021-06-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(38572,10,3964,'2021-06-21','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(38573,10,3964,'2021-06-21','12300','0','ED/GD Payment',-83,'MB216860689AE',3,0,2,'1072',NULL,354),(38574,10,3964,'2021-06-21','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(38575,10,3964,'2021-06-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(38576,10,3964,'2021-06-21','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(38577,10,3964,'2021-06-21','12300','0','ED/GD Payment',-83,'MB216860479AE',3,0,2,'1072',NULL,354),(38578,10,3964,'2021-06-21','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(38579,10,3964,'2021-06-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(38580,10,3964,'2021-06-21','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(38581,10,3964,'2021-06-21','12300','0','ED/GD Payment',-83,'MB216860298AE',3,0,2,'1072',NULL,354),(38582,10,3964,'2021-06-21','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(38583,10,3964,'2021-06-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(38584,10,3964,'2021-06-21','12300','0','',2581,'',3,0,2,'1072',NULL,354),(38585,10,3965,'2021-06-21','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(38586,10,3965,'2021-06-21','12300','0','ED/GD Payment',-83,'MB216869708AE',3,0,2,'1',NULL,347),(38587,10,3965,'2021-06-21','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(38588,10,3965,'2021-06-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(38589,10,3965,'2021-06-21','12300','0','',83,'',3,0,2,'1',NULL,347),(38590,10,3966,'2021-06-21','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(38591,10,3966,'2021-06-21','12300','0','ED/GD Payment',-85,'MB216871416AE',3,0,2,'1',NULL,354),(38592,10,3966,'2021-06-21','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(38593,10,3966,'2021-06-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(38594,10,3966,'2021-06-21','12300','0','',85,'',3,0,2,'1',NULL,354),(38595,10,3967,'2021-06-21','15013','0','',-248,'',3,0,NULL,NULL,NULL,349),(38596,10,3967,'2021-06-21','12300','0','ED/GD Payment',-248,'MB216868779AE',3,0,2,'1',NULL,349),(38597,10,3967,'2021-06-21','41003','0','',8,'',3,0,NULL,NULL,NULL,349),(38598,10,3967,'2021-06-21','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(38599,10,3967,'2021-06-21','12300','0','',248,'',3,0,2,'1',NULL,349),(38600,10,3968,'2021-06-21','15013','0','',-1013,'',3,0,NULL,NULL,NULL,360),(38601,10,3968,'2021-06-21','120022','0','ED/GD Payment',-1013,'MB216872657AE',3,0,NULL,NULL,NULL,360),(38602,10,3968,'2021-06-21','41003','0','',933,'',3,0,NULL,NULL,NULL,360),(38603,10,3968,'2021-06-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(38604,10,3968,'2021-06-21','12300','0','',1013,'',3,0,2,'1',NULL,360),(38605,12,1241,'2021-06-21','120019','0','',1013,'N/A',3,0,NULL,NULL,NULL,364),(38606,12,1241,'2021-06-21','12300','0','',-1013,'',3,0,2,'1',NULL,364),(38607,10,3969,'2021-06-21','15013','0','',-22,'',3,0,NULL,NULL,NULL,354),(38608,10,3969,'2021-06-21','12300','0','ED/GD Payment',-22,'MB216874156AE',3,0,2,'1',NULL,354),(38609,10,3969,'2021-06-21','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(38610,10,3969,'2021-06-21','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,354),(38611,10,3969,'2021-06-21','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(38612,10,3969,'2021-06-21','12300','0','ED/GD Payment',-85,'MB216874156AE',3,0,2,'1',NULL,354),(38613,10,3969,'2021-06-21','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(38614,10,3969,'2021-06-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(38615,10,3969,'2021-06-21','15013','0','',-248,'',3,0,NULL,NULL,NULL,354),(38616,10,3969,'2021-06-21','12300','0','ED/GD Payment',-248,'MB216873603AE',3,0,2,'1',NULL,354),(38617,10,3969,'2021-06-21','41003','0','',208,'',3,0,NULL,NULL,NULL,354),(38618,10,3969,'2021-06-21','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(38619,10,3969,'2021-06-21','12300','0','',355,'',3,0,2,'1',NULL,354),(38620,10,3970,'2021-06-21','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(38621,10,3970,'2021-06-21','120022','0','ED/GD Payment',-83,'MB216876095AE',3,0,NULL,NULL,NULL,357),(38622,10,3970,'2021-06-21','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(38623,10,3970,'2021-06-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(38624,10,3970,'2021-06-21','12300','0','',83,'',3,0,2,'1',NULL,357),(38625,12,1242,'2021-06-21','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(38626,12,1242,'2021-06-21','12300','0','',-83,'',3,0,2,'1',NULL,343),(38627,10,3971,'2021-06-21','15013','0','',-340,'',3,0,NULL,NULL,NULL,354),(38628,10,3971,'2021-06-21','12300','0','ED/GD Payment',-340,'MB216876730AE',3,0,2,'1',NULL,354),(38629,10,3971,'2021-06-21','41003','0','',260,'',3,0,NULL,NULL,NULL,354),(38630,10,3971,'2021-06-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(38631,10,3971,'2021-06-21','12300','0','',340,'',3,0,2,'1',NULL,354),(38632,10,3972,'2021-06-21','15013','0','',-248,'',3,0,NULL,NULL,NULL,350),(38633,10,3972,'2021-06-21','12300','0','ED/GD Payment',-248,'MB216877006AE',3,0,2,'1',NULL,350),(38634,10,3972,'2021-06-21','41003','0','',8,'',3,0,NULL,NULL,NULL,350),(38635,10,3972,'2021-06-21','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,350),(38636,10,3972,'2021-06-21','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(38637,10,3972,'2021-06-21','12300','0','ED/GD Payment',-85,'MB216874251AE',3,0,2,'1',NULL,350),(38638,10,3972,'2021-06-21','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(38639,10,3972,'2021-06-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(38640,10,3972,'2021-06-21','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(38641,10,3972,'2021-06-21','12300','0','ED/GD Payment',-83,'MB216863514AE',3,0,2,'1',NULL,350),(38642,10,3972,'2021-06-21','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(38643,10,3972,'2021-06-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(38644,10,3972,'2021-06-21','12300','0','',416,'',3,0,2,'1',NULL,350),(38645,10,3973,'2021-06-21','15013','0','',-433,'',3,0,NULL,NULL,NULL,357),(38646,10,3973,'2021-06-21','120022','0','ED/GD Payment',-433,'MB216879717AE',3,0,NULL,NULL,NULL,357),(38647,10,3973,'2021-06-21','41003','0','',353,'',3,0,NULL,NULL,NULL,357),(38648,10,3973,'2021-06-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(38649,10,3973,'2021-06-21','12300','0','',433,'',3,0,2,'1',NULL,357),(38650,12,1243,'2021-06-21','120018','0','',433,'N/A',3,0,NULL,NULL,NULL,343),(38651,12,1243,'2021-06-21','12300','0','',-433,'',3,0,2,'1',NULL,343),(38652,12,1244,'2021-06-21','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(38653,12,1244,'2021-06-21','12300','0','',-83,'',3,0,2,'1',NULL,343),(38654,12,1245,'2021-06-21','120018','0','',433,'N/A',3,0,NULL,NULL,NULL,343),(38655,12,1245,'2021-06-21','12300','0','',-433,'',3,0,2,'1',NULL,343),(38656,10,3974,'2021-06-21','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(38657,10,3974,'2021-06-21','120022','0','ED/GD Payment',-83,'MB216883057AE',3,0,NULL,NULL,NULL,357),(38658,10,3974,'2021-06-21','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(38659,10,3974,'2021-06-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(38660,10,3974,'2021-06-21','12300','0','',83,'',3,0,2,'1',NULL,357),(38661,12,1246,'2021-06-21','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(38662,12,1246,'2021-06-21','12300','0','',-83,'',3,0,2,'1',NULL,343),(38663,10,3975,'2021-06-21','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(38664,10,3975,'2021-06-21','12300','0','ED/GD Payment',-85,'MB216883399AE',3,0,2,'1',NULL,347),(38665,10,3975,'2021-06-21','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(38666,10,3975,'2021-06-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(38667,10,3975,'2021-06-21','12300','0','',85,'',3,0,2,'1',NULL,347),(38668,10,3976,'2021-06-21','15013','0','',-564,'',3,0,NULL,NULL,NULL,348),(38669,10,3976,'2021-06-21','12300','0','ED/GD Payment',-564,'MB216881100AE',3,0,2,'1059',NULL,348),(38670,10,3976,'2021-06-21','41003','0','',484,'',3,0,NULL,NULL,NULL,348),(38671,10,3976,'2021-06-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(38672,10,3976,'2021-06-21','12300','0','',564,'',3,0,2,'1059',NULL,348),(38673,10,3977,'2021-06-21','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(38674,10,3977,'2021-06-21','12300','0','ED/GD Payment',-85,'MB216884277AE',3,0,2,'1',NULL,357),(38675,10,3977,'2021-06-21','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(38676,10,3977,'2021-06-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(38677,10,3977,'2021-06-21','15013','0','',-850,'',3,0,NULL,NULL,NULL,357),(38678,10,3977,'2021-06-21','12300','0','ED/GD Payment',-850,'MB216883947AE',3,0,2,'1',NULL,357),(38679,10,3977,'2021-06-21','41003','0','',770,'',3,0,NULL,NULL,NULL,357),(38680,10,3977,'2021-06-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(38681,10,3977,'2021-06-21','12300','0','',935,'',3,0,2,'1',NULL,357),(38682,10,3978,'2021-06-21','15013','0','',-553,'',3,0,NULL,NULL,NULL,351),(38683,10,3978,'2021-06-21','120022','0','ED/GD Payment',-553,'MB216884985AE',3,0,NULL,NULL,NULL,351),(38684,10,3978,'2021-06-21','41003','0','',473,'',3,0,NULL,NULL,NULL,351);
INSERT INTO `0_gl_trans` VALUES (38685,10,3978,'2021-06-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(38686,10,3978,'2021-06-21','12300','0','',553,'',3,0,2,'1',NULL,351),(38687,12,1247,'2021-06-21','120018','0','',553,'N/A',3,0,NULL,NULL,NULL,343),(38688,12,1247,'2021-06-21','12300','0','',-553,'',3,0,2,'1',NULL,343),(38689,10,3979,'2021-06-21','15013','0','',-83,'',3,0,NULL,NULL,NULL,355),(38690,10,3979,'2021-06-21','120022','0','ED/GD Payment',-83,'MB216885739AE',3,0,NULL,NULL,NULL,355),(38691,10,3979,'2021-06-21','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(38692,10,3979,'2021-06-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(38693,10,3979,'2021-06-21','12300','0','',83,'',3,0,2,'1',NULL,355),(38694,12,1248,'2021-06-21','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(38695,12,1248,'2021-06-21','12300','0','',-83,'',3,0,2,'1',NULL,343),(38696,10,3980,'2021-06-21','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(38697,10,3980,'2021-06-21','12300','0','ED/GD Payment',-85,'MB216886152AE',3,0,2,'1',NULL,360),(38698,10,3980,'2021-06-21','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(38699,10,3980,'2021-06-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(38700,10,3980,'2021-06-21','12300','0','',85,'',3,0,2,'1',NULL,360),(38701,10,3981,'2021-06-21','15013','0','',-85,'',3,0,NULL,NULL,NULL,351),(38702,10,3981,'2021-06-21','12300','0','ED/GD Payment',-85,'MB216886435AE',3,0,2,'1',NULL,351),(38703,10,3981,'2021-06-21','41003','0','',5,'',3,0,NULL,NULL,NULL,351),(38704,10,3981,'2021-06-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(38705,10,3981,'2021-06-21','12300','0','',85,'',3,0,2,'1',NULL,351),(38706,10,3982,'2021-06-21','15013','0','',-22,'',3,0,NULL,NULL,NULL,351),(38707,10,3982,'2021-06-21','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,351),(38708,10,3982,'2021-06-21','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(38709,10,3982,'2021-06-21','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,351),(38710,10,3982,'2021-06-21','12300','0','',22,'',3,0,2,'1',NULL,351),(38711,10,3983,'2021-06-21','15013','0','',-553,'',3,0,NULL,NULL,NULL,348),(38712,10,3983,'2021-06-21','12300','0','ED/GD Payment',-553,'MB216890379AE',3,0,2,'1059',NULL,348),(38713,10,3983,'2021-06-21','41003','0','',473,'',3,0,NULL,NULL,NULL,348),(38714,10,3983,'2021-06-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(38715,10,3983,'2021-06-21','12300','0','',553,'',3,0,2,'1059',NULL,348),(38716,10,3984,'2021-06-21','15013','0','',-22,'',3,0,NULL,NULL,NULL,348),(38717,10,3984,'2021-06-21','12300','0','ED/GD Payment',-22,'RP210499044AE',3,0,2,'1',NULL,348),(38718,10,3984,'2021-06-21','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(38719,10,3984,'2021-06-21','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,348),(38720,10,3984,'2021-06-21','12300','0','',22,'',3,0,2,'1',NULL,348),(38721,10,3985,'2021-06-21','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(38722,10,3985,'2021-06-21','120022','0','ED/GD Payment',-83,'MB216866487AE',3,0,NULL,NULL,NULL,349),(38723,10,3985,'2021-06-21','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(38724,10,3985,'2021-06-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(38725,10,3985,'2021-06-21','12300','0','',83,'',3,0,2,'1',NULL,349),(38726,10,3986,'2021-06-21','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(38727,10,3986,'2021-06-21','12300','0','ED/GD Payment',-85,'MB216890812AE',3,0,2,'1',NULL,349),(38728,10,3986,'2021-06-21','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(38729,10,3986,'2021-06-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(38730,10,3986,'2021-06-21','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(38731,10,3986,'2021-06-21','12300','0','ED/GD Payment',-85,'MB216890451AE',3,0,2,'1',NULL,349),(38732,10,3986,'2021-06-21','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(38733,10,3986,'2021-06-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(38734,10,3986,'2021-06-21','15013','0','',-1105,'',3,0,NULL,NULL,NULL,349),(38735,10,3986,'2021-06-21','12300','0','ED/GD Payment',-1105,'MB216889436AE',3,0,2,'1',NULL,349),(38736,10,3986,'2021-06-21','41003','0','',1025,'',3,0,NULL,NULL,NULL,349),(38737,10,3986,'2021-06-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(38738,10,3986,'2021-06-21','12300','0','',1275,'',3,0,2,'1',NULL,349),(38739,12,1249,'2021-06-21','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(38740,12,1249,'2021-06-21','12300','0','',-83,'',3,0,2,'1',NULL,343),(38741,10,3987,'2021-06-21','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(38742,10,3987,'2021-06-21','12300','0','ED/GD Payment',-85,'MB216893136AE',3,0,2,'1',NULL,360),(38743,10,3987,'2021-06-21','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(38744,10,3987,'2021-06-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(38745,10,3987,'2021-06-21','12300','0','',85,'',3,0,2,'1',NULL,360),(38746,10,3988,'2021-06-21','15013','0','',-564,'',3,0,NULL,NULL,NULL,347),(38747,10,3988,'2021-06-21','12300','0','ED/GD Payment',-564,'MB216893480AE',3,0,2,'1',NULL,347),(38748,10,3988,'2021-06-21','41003','0','',484,'',3,0,NULL,NULL,NULL,347),(38749,10,3988,'2021-06-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(38750,10,3988,'2021-06-21','12300','0','',564,'',3,0,2,'1',NULL,347),(38751,10,3989,'2021-06-21','15013','0','',-523,'',3,0,NULL,NULL,NULL,348),(38752,10,3989,'2021-06-21','12300','0','ED/GD Payment',-523,'MB216893736AE',3,0,2,'1',NULL,348),(38753,10,3989,'2021-06-21','41003','0','',443,'',3,0,NULL,NULL,NULL,348),(38754,10,3989,'2021-06-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(38755,10,3989,'2021-06-21','12300','0','',523,'',3,0,2,'1',NULL,348),(38756,10,3990,'2021-06-21','15013','0','',0,'',3,0,NULL,NULL,NULL,348),(38757,10,3990,'2021-06-21','120022','0','ED/GD Payment',0,'MB216900785AE',3,0,NULL,NULL,NULL,348),(38758,10,3990,'2021-06-21','41003','0','',0,'',3,0,NULL,NULL,NULL,348),(38759,10,3990,'2021-06-21','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,348),(38760,10,3990,'2021-06-21','12300','0','',0,'',3,0,2,'1',NULL,348),(38761,10,3991,'2021-06-21','15013','0','',-564,'',3,0,NULL,NULL,NULL,343),(38762,10,3991,'2021-06-21','12300','0','ED/GD Payment',-564,'MB216900785AE',3,0,2,'1',NULL,343),(38763,10,3991,'2021-06-21','41003','0','',484,'',3,0,NULL,NULL,NULL,343),(38764,10,3991,'2021-06-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(38765,10,3991,'2021-06-21','12300','0','',564,'',3,0,2,'1',NULL,343),(38766,10,3992,'2021-06-22','15013','0','',-22,'',3,0,NULL,NULL,NULL,354),(38767,10,3992,'2021-06-22','12300','0','ED/GD Payment',-22,'MB216875776AE',3,0,2,'1',NULL,354),(38768,10,3992,'2021-06-22','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(38769,10,3992,'2021-06-22','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,354),(38770,10,3992,'2021-06-22','15013','0','',-22,'',3,0,NULL,NULL,NULL,354),(38771,10,3992,'2021-06-22','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,354),(38772,10,3992,'2021-06-22','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(38773,10,3992,'2021-06-22','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,354),(38774,10,3992,'2021-06-22','12300','0','',44,'',3,0,2,'1',NULL,354),(38775,10,3993,'2021-06-22','15013','0','',-85,'',3,0,NULL,NULL,NULL,355),(38776,10,3993,'2021-06-22','12300','0','ED/GD Payment',-85,'MB216911884AE',3,0,2,'1',NULL,355),(38777,10,3993,'2021-06-22','41003','0','',5,'',3,0,NULL,NULL,NULL,355),(38778,10,3993,'2021-06-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(38779,10,3993,'2021-06-22','12300','0','',85,'',3,0,2,'1',NULL,355),(38780,10,3994,'2021-06-22','15013','0','',-22,'',3,0,NULL,NULL,NULL,355),(38781,10,3994,'2021-06-22','12300','0','ED/GD Payment',-22,'MB216915034AE',3,0,2,'1',NULL,355),(38782,10,3994,'2021-06-22','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(38783,10,3994,'2021-06-22','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,355),(38784,10,3994,'2021-06-22','12300','0','',22,'',3,0,2,'1',NULL,355),(38785,10,3995,'2021-06-22','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(38786,10,3995,'2021-06-22','120022','0','ED/GD Payment',-83,'MB216916269AE',3,0,NULL,NULL,NULL,351),(38787,10,3995,'2021-06-22','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(38788,10,3995,'2021-06-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(38789,10,3995,'2021-06-22','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(38790,10,3995,'2021-06-22','120022','0','ED/GD Payment',-83,'MB216914751AE',3,0,NULL,NULL,NULL,351),(38791,10,3995,'2021-06-22','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(38792,10,3995,'2021-06-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(38793,10,3995,'2021-06-22','12300','0','',166,'',3,0,2,'1',NULL,351),(38794,12,1250,'2021-06-22','120019','0','',166,'N/A',3,0,NULL,NULL,NULL,364),(38795,12,1250,'2021-06-22','12300','0','',-166,'',3,0,2,'1',NULL,364),(38796,10,3996,'2021-06-22','15013','0','',-133,'',3,0,NULL,NULL,NULL,349),(38797,10,3996,'2021-06-22','120022','0','ED/GD Payment',-133,'MB216916457AE',3,0,NULL,NULL,NULL,349),(38798,10,3996,'2021-06-22','41003','0','',53,'',3,0,NULL,NULL,NULL,349),(38799,10,3996,'2021-06-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(38800,10,3996,'2021-06-22','15013','0','',-133,'',3,0,NULL,NULL,NULL,349),(38801,10,3996,'2021-06-22','120022','0','ED/GD Payment',-133,'MB216916868AE',3,0,NULL,NULL,NULL,349),(38802,10,3996,'2021-06-22','41003','0','',53,'',3,0,NULL,NULL,NULL,349),(38803,10,3996,'2021-06-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(38804,10,3996,'2021-06-22','15013','0','',-133,'',3,0,NULL,NULL,NULL,349),(38805,10,3996,'2021-06-22','120022','0','ED/GD Payment',-133,'MB216917148AE',3,0,NULL,NULL,NULL,349),(38806,10,3996,'2021-06-22','41003','0','',53,'',3,0,NULL,NULL,NULL,349),(38807,10,3996,'2021-06-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(38808,10,3996,'2021-06-22','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(38809,10,3996,'2021-06-22','120022','0','ED/GD Payment',-83,'MB216915457AE',3,0,NULL,NULL,NULL,349),(38810,10,3996,'2021-06-22','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(38811,10,3996,'2021-06-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(38812,10,3996,'2021-06-22','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(38813,10,3996,'2021-06-22','120022','0','ED/GD Payment',-83,'MB216914822AE',3,0,NULL,NULL,NULL,349),(38814,10,3996,'2021-06-22','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(38815,10,3996,'2021-06-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(38816,10,3996,'2021-06-22','12300','0','',565,'',3,0,2,'1',NULL,349),(38817,12,1251,'2021-06-22','120019','0','',565,'N/A',3,0,NULL,NULL,NULL,364),(38818,12,1251,'2021-06-22','12300','0','',-565,'',3,0,2,'1',NULL,364),(38819,10,3997,'2021-06-22','15013','0','',-85,'',3,0,NULL,NULL,NULL,355),(38820,10,3997,'2021-06-22','12300','0','ED/GD Payment',-85,'MB216917653AE',3,0,2,'1',NULL,355),(38821,10,3997,'2021-06-22','41003','0','',5,'',3,0,NULL,NULL,NULL,355),(38822,10,3997,'2021-06-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(38823,10,3997,'2021-06-22','12300','0','',85,'',3,0,2,'1',NULL,355),(38824,10,3998,'2021-06-22','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(38825,10,3998,'2021-06-22','12300','0','ED/GD Payment',-85,'MB216918335AE',3,0,2,'1',NULL,349),(38826,10,3998,'2021-06-22','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(38827,10,3998,'2021-06-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(38828,10,3998,'2021-06-22','12300','0','',85,'',3,0,2,'1',NULL,349),(38829,10,3999,'2021-06-22','15013','0','',-248,'',3,0,NULL,NULL,NULL,351),(38830,10,3999,'2021-06-22','12300','0','ED/GD Payment',-248,'MB216922041AE',3,0,2,'1',NULL,351),(38831,10,3999,'2021-06-22','41003','0','',8,'',3,0,NULL,NULL,NULL,351),(38832,10,3999,'2021-06-22','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,351),(38833,10,3999,'2021-06-22','15013','0','',-85,'',3,0,NULL,NULL,NULL,351),(38834,10,3999,'2021-06-22','12300','0','ED/GD Payment',-85,'MB216917184AE',3,0,2,'1',NULL,351),(38835,10,3999,'2021-06-22','41003','0','',5,'',3,0,NULL,NULL,NULL,351),(38836,10,3999,'2021-06-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(38837,10,3999,'2021-06-22','12300','0','',333,'',3,0,2,'1',NULL,351),(38838,10,4000,'2021-06-22','15013','0','',-85,'',3,0,NULL,NULL,NULL,351),(38839,10,4000,'2021-06-22','12300','0','ED/GD Payment',-85,'MB216925408AE',3,0,2,'1065',NULL,351),(38840,10,4000,'2021-06-22','41003','0','',5,'',3,0,NULL,NULL,NULL,351),(38841,10,4000,'2021-06-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(38842,10,4000,'2021-06-22','15013','0','',-85,'',3,0,NULL,NULL,NULL,351),(38843,10,4000,'2021-06-22','12300','0','ED/GD Payment',-85,'MB216923998AE',3,0,2,'1065',NULL,351),(38844,10,4000,'2021-06-22','41003','0','',5,'',3,0,NULL,NULL,NULL,351),(38845,10,4000,'2021-06-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(38846,10,4000,'2021-06-22','12300','0','',170,'',3,0,2,'1065',NULL,351),(38847,10,4001,'2021-06-22','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(38848,10,4001,'2021-06-22','12300','0','ED/GD Payment',-85,'MB216924951AE',3,0,2,'1',NULL,349),(38849,10,4001,'2021-06-22','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(38850,10,4001,'2021-06-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(38851,10,4001,'2021-06-22','12300','0','',85,'',3,0,2,'1',NULL,349),(38852,10,4002,'2021-06-22','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(38853,10,4002,'2021-06-22','120022','0','ED/GD Payment',-83,'MB216926151AE',3,0,NULL,NULL,NULL,347),(38854,10,4002,'2021-06-22','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(38855,10,4002,'2021-06-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(38856,10,4002,'2021-06-22','12300','0','',83,'',3,0,2,'1',NULL,347),(38857,12,1252,'2021-06-22','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(38858,12,1252,'2021-06-22','12300','0','',-83,'',3,0,2,'1',NULL,364),(38859,10,4003,'2021-06-22','15013','0','',-123,'',3,0,NULL,NULL,NULL,355),(38860,10,4003,'2021-06-22','12300','0','ED/GD Payment',-123,'MB216926356AE',3,0,2,'1058',NULL,355),(38861,10,4003,'2021-06-22','41003','0','',43,'',3,0,NULL,NULL,NULL,355),(38862,10,4003,'2021-06-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(38863,10,4003,'2021-06-22','12300','0','',123,'',3,0,2,'1058',NULL,355),(38864,10,4004,'2021-06-22','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(38865,10,4004,'2021-06-22','120022','0','ED/GD Payment',-83,'MB216926518AE',3,0,NULL,NULL,NULL,351),(38866,10,4004,'2021-06-22','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(38867,10,4004,'2021-06-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(38868,10,4004,'2021-06-22','12300','0','',83,'',3,0,2,'1',NULL,351),(38869,12,1253,'2021-06-22','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(38870,12,1253,'2021-06-22','12300','0','',-83,'',3,0,2,'1',NULL,364),(38871,10,4005,'2021-06-22','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(38872,10,4005,'2021-06-22','120022','0','ED/GD Payment',-83,'MB216926547AE',3,0,NULL,NULL,NULL,349),(38873,10,4005,'2021-06-22','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(38874,10,4005,'2021-06-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(38875,10,4005,'2021-06-22','12300','0','',83,'',3,0,2,'1',NULL,349),(38876,10,4006,'2021-06-22','15013','0','',-22,'',3,0,NULL,NULL,NULL,349),(38877,10,4006,'2021-06-22','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,349),(38878,10,4006,'2021-06-22','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(38879,10,4006,'2021-06-22','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,349),(38880,10,4006,'2021-06-22','12300','0','',22,'',3,0,2,'1',NULL,349),(38881,12,1254,'2021-06-22','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(38882,12,1254,'2021-06-22','12300','0','',-83,'',3,0,2,'1',NULL,364),(38883,12,1255,'2021-06-22','120019','0','',22,'N/A',3,0,NULL,NULL,NULL,364),(38884,12,1255,'2021-06-22','12300','0','',-22,'',3,0,2,'1',NULL,364),(38885,10,4007,'2021-06-22','15013','0','',-553,'',3,0,NULL,NULL,NULL,355),(38886,10,4007,'2021-06-22','120022','0','ED/GD Payment',-553,'MB216931715AE',3,0,NULL,NULL,NULL,355),(38887,10,4007,'2021-06-22','41003','0','',473,'',3,0,NULL,NULL,NULL,355),(38888,10,4007,'2021-06-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(38889,10,4007,'2021-06-22','12300','0','',553,'',3,0,2,'1',NULL,355),(38890,12,1256,'2021-06-22','120019','0','',553,'N/A',3,0,NULL,NULL,NULL,364),(38891,12,1256,'2021-06-22','12300','0','',-553,'',3,0,2,'1',NULL,364),(38892,10,4008,'2021-06-22','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(38893,10,4008,'2021-06-22','120022','0','ED/GD Payment',-83,'MB216933134AE',3,0,NULL,NULL,NULL,347),(38894,10,4008,'2021-06-22','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(38895,10,4008,'2021-06-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(38896,10,4008,'2021-06-22','12300','0','',83,'',3,0,2,'1',NULL,347),(38897,12,1257,'2021-06-22','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(38898,12,1257,'2021-06-22','12300','0','',-83,'',3,0,2,'1',NULL,343),(38899,10,4009,'2021-06-22','15013','0','',-248,'',3,0,NULL,NULL,NULL,349),(38900,10,4009,'2021-06-22','12300','0','ED/GD Payment',-248,'MB216934590AE',3,0,2,'1',NULL,349),(38901,10,4009,'2021-06-22','41003','0','',8,'',3,0,NULL,NULL,NULL,349),(38902,10,4009,'2021-06-22','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(38903,10,4009,'2021-06-22','12300','0','',248,'',3,0,2,'1',NULL,349),(38904,10,4010,'2021-06-22','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(38905,10,4010,'2021-06-22','12300','0','ED/GD Payment',-83,'MB216937548AE',3,0,2,'1',NULL,347),(38906,10,4010,'2021-06-22','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(38907,10,4010,'2021-06-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(38908,10,4010,'2021-06-22','12300','0','',83,'',3,0,2,'1',NULL,347),(38909,10,4011,'2021-06-22','15013','0','',-187,'',3,0,NULL,NULL,NULL,351),(38910,10,4011,'2021-06-22','12300','0','ED/GD Payment',-187,'MB216938712AE',3,0,2,'1',NULL,351),(38911,10,4011,'2021-06-22','41003','0','',107,'',3,0,NULL,NULL,NULL,351),(38912,10,4011,'2021-06-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(38913,10,4011,'2021-06-22','12300','0','',187,'',3,0,2,'1',NULL,351),(38914,10,4012,'2021-06-22','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(38915,10,4012,'2021-06-22','12300','0','ED/GD Payment',-85,'MB216939300AE',3,0,2,'1',NULL,354),(38916,10,4012,'2021-06-22','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(38917,10,4012,'2021-06-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(38918,10,4012,'2021-06-22','12300','0','',85,'',3,0,2,'1',NULL,354),(38919,10,4013,'2021-06-22','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(38920,10,4013,'2021-06-22','12300','0','ED/GD Payment',-85,'MB216941298AE',3,0,2,'1',NULL,354),(38921,10,4013,'2021-06-22','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(38922,10,4013,'2021-06-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(38923,10,4013,'2021-06-22','12300','0','',85,'',3,0,2,'1',NULL,354),(38924,10,4014,'2021-06-22','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(38925,10,4014,'2021-06-22','12300','0','ED/GD Payment',-85,'MB216941255AE',3,0,2,'1065',NULL,347),(38926,10,4014,'2021-06-22','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(38927,10,4014,'2021-06-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(38928,10,4014,'2021-06-22','15013','0','',-248,'',3,0,NULL,NULL,NULL,347),(38929,10,4014,'2021-06-22','12300','0','ED/GD Payment',-248,'MB216939176AE',3,0,2,'1065',NULL,347),(38930,10,4014,'2021-06-22','41003','0','',8,'',3,0,NULL,NULL,NULL,347),(38931,10,4014,'2021-06-22','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(38932,10,4014,'2021-06-22','12300','0','',333,'',3,0,2,'1065',NULL,347),(38933,10,4015,'2021-06-22','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(38934,10,4015,'2021-06-22','12300','0','ED/GD Payment',-83,'MB216941105AE',3,0,2,'1',NULL,349),(38935,10,4015,'2021-06-22','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(38936,10,4015,'2021-06-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(38937,10,4015,'2021-06-22','12300','0','',83,'',3,0,2,'1',NULL,349),(38938,10,4016,'2021-06-22','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(38939,10,4016,'2021-06-22','12300','0','ED/GD Payment',-83,'MB216944280AE',3,0,2,'1',NULL,349),(38940,10,4016,'2021-06-22','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(38941,10,4016,'2021-06-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(38942,10,4016,'2021-06-22','12300','0','',83,'',3,0,2,'1',NULL,349),(38943,10,4017,'2021-06-22','15013','0','',-233,'',3,0,NULL,NULL,NULL,354),(38944,10,4017,'2021-06-22','12300','0','ED/GD Payment',-233,'MB216945001AE',3,0,2,'1072',NULL,354),(38945,10,4017,'2021-06-22','41003','0','',153,'',3,0,NULL,NULL,NULL,354),(38946,10,4017,'2021-06-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(38947,10,4017,'2021-06-22','15013','0','',-663,'',3,0,NULL,NULL,NULL,354),(38948,10,4017,'2021-06-22','12300','0','ED/GD Payment',-663,'MB216943512AE',3,0,2,'1072',NULL,354),(38949,10,4017,'2021-06-22','41003','0','',583,'',3,0,NULL,NULL,NULL,354),(38950,10,4017,'2021-06-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(38951,10,4017,'2021-06-22','15013','0','',-553,'',3,0,NULL,NULL,NULL,354),(38952,10,4017,'2021-06-22','12300','0','ED/GD Payment',-553,'MB216942969AE',3,0,2,'1072',NULL,354),(38953,10,4017,'2021-06-22','41003','0','',473,'',3,0,NULL,NULL,NULL,354),(38954,10,4017,'2021-06-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(38955,10,4017,'2021-06-22','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(38956,10,4017,'2021-06-22','12300','0','ED/GD Payment',-83,'MB216941728AE',3,0,2,'1072',NULL,354),(38957,10,4017,'2021-06-22','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(38958,10,4017,'2021-06-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(38959,10,4017,'2021-06-22','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(38960,10,4017,'2021-06-22','12300','0','ED/GD Payment',-83,'MB216940824AE',3,0,2,'1072',NULL,354),(38961,10,4017,'2021-06-22','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(38962,10,4017,'2021-06-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(38963,10,4017,'2021-06-22','15013','0','',-333,'',3,0,NULL,NULL,NULL,354),(38964,10,4017,'2021-06-22','12300','0','ED/GD Payment',-333,'MB216939985AE',3,0,2,'1072',NULL,354),(38965,10,4017,'2021-06-22','41003','0','',253,'',3,0,NULL,NULL,NULL,354),(38966,10,4017,'2021-06-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(38967,10,4017,'2021-06-22','15013','0','',-333,'',3,0,NULL,NULL,NULL,354),(38968,10,4017,'2021-06-22','12300','0','ED/GD Payment',-333,'MB216939985AE',3,0,2,'1072',NULL,354),(38969,10,4017,'2021-06-22','41003','0','',253,'',3,0,NULL,NULL,NULL,354),(38970,10,4017,'2021-06-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(38971,10,4017,'2021-06-22','12300','0','',2281,'',3,0,2,'1072',NULL,354),(38972,10,4018,'2021-06-22','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(38973,10,4018,'2021-06-22','12300','0','ED/GD Payment',-85,'MB216946286AE',3,0,2,'1',NULL,354),(38974,10,4018,'2021-06-22','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(38975,10,4018,'2021-06-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(38976,10,4018,'2021-06-22','12300','0','',85,'',3,0,2,'1',NULL,354),(38977,10,4019,'2021-06-22','15013','0','',-43,'',3,0,NULL,NULL,NULL,349),(38978,10,4019,'2021-06-22','120022','0','ED/GD Payment',-43,'MB216927531AE',3,0,NULL,NULL,NULL,349),(38979,10,4019,'2021-06-22','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(38980,10,4019,'2021-06-22','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,349),(38981,10,4019,'2021-06-22','12300','0','',43,'',3,0,2,'1',NULL,349),(38982,10,4020,'2021-06-22','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(38983,10,4020,'2021-06-22','12300','0','ED/GD Payment',-85,'MB216943282AE',3,0,2,'1',NULL,349),(38984,10,4020,'2021-06-22','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(38985,10,4020,'2021-06-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(38986,10,4020,'2021-06-22','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(38987,10,4020,'2021-06-22','12300','0','ED/GD Payment',-85,'MB216890451AE',3,0,2,'1',NULL,349),(38988,10,4020,'2021-06-22','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(38989,10,4020,'2021-06-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(38990,10,4020,'2021-06-22','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(38991,10,4020,'2021-06-22','12300','0','ED/GD Payment',-85,'MB216936653AE',3,0,2,'1',NULL,349),(38992,10,4020,'2021-06-22','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(38993,10,4020,'2021-06-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(38994,10,4020,'2021-06-22','15013','0','',-289,'',3,0,NULL,NULL,NULL,349),(38995,10,4020,'2021-06-22','12300','0','ED/GD Payment',-289,'MB216935343AE',3,0,2,'1',NULL,349),(38996,10,4020,'2021-06-22','41003','0','',209,'',3,0,NULL,NULL,NULL,349),(38997,10,4020,'2021-06-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(38998,10,4020,'2021-06-22','15013','0','',-2533,'',3,0,NULL,NULL,NULL,349),(38999,10,4020,'2021-06-22','12300','0','ED/GD Payment',-2533,'MB216922720AE',3,0,2,'1',NULL,349),(39000,10,4020,'2021-06-22','41003','0','',2453,'',3,0,NULL,NULL,NULL,349),(39001,10,4020,'2021-06-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(39002,10,4020,'2021-06-22','15013','0','',-2533,'',3,0,NULL,NULL,NULL,349),(39003,10,4020,'2021-06-22','12300','0','ED/GD Payment',-2533,'MB216921987AE',3,0,2,'1',NULL,349),(39004,10,4020,'2021-06-22','41003','0','',2453,'',3,0,NULL,NULL,NULL,349),(39005,10,4020,'2021-06-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(39006,10,4020,'2021-06-22','12300','0','',5610,'',3,0,2,'1',NULL,349),(39007,10,4021,'2021-06-22','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(39008,10,4021,'2021-06-22','120022','0','ED/GD Payment',-83,'MB216946969AE',3,0,NULL,NULL,NULL,350),(39009,10,4021,'2021-06-22','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(39010,10,4021,'2021-06-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(39011,10,4021,'2021-06-22','12300','0','',83,'',3,0,2,'1',NULL,350),(39012,12,1258,'2021-06-22','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(39013,12,1258,'2021-06-22','12300','0','',-83,'',3,0,2,'1',NULL,343),(39014,10,4022,'2021-06-22','15013','0','',-248,'',3,0,NULL,NULL,NULL,350),(39015,10,4022,'2021-06-22','12300','0','ED/GD Payment',-248,'MB216942821AE',3,0,2,'1',NULL,350),(39016,10,4022,'2021-06-22','41003','0','',8,'',3,0,NULL,NULL,NULL,350),(39017,10,4022,'2021-06-22','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,350),(39018,10,4022,'2021-06-22','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(39019,10,4022,'2021-06-22','12300','0','ED/GD Payment',-85,'MB216910885AE',3,0,2,'1',NULL,350),(39020,10,4022,'2021-06-22','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(39021,10,4022,'2021-06-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(39022,10,4022,'2021-06-22','12300','0','',333,'',3,0,2,'1',NULL,350),(39023,10,4023,'2021-06-22','15013','0','',-2533,'',3,0,NULL,NULL,NULL,347),(39024,10,4023,'2021-06-22','12300','0','ED/GD Payment',-2533,'MB216947473AE',3,0,2,'1',NULL,347),(39025,10,4023,'2021-06-22','41003','0','',2453,'',3,0,NULL,NULL,NULL,347),(39026,10,4023,'2021-06-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(39027,10,4023,'2021-06-22','12300','0','',2533,'',3,0,2,'1',NULL,347),(39028,12,1259,'2021-06-22','120018','0','',43,'N/A',3,0,NULL,NULL,NULL,343),(39029,12,1259,'2021-06-22','12300','0','',-43,'',3,0,2,'1',NULL,343),(39030,10,4024,'2021-06-22','15013','0','',-748,'',3,0,NULL,NULL,NULL,347),(39031,10,4024,'2021-06-22','12300','0','ED/GD Payment',-748,'MB216886435AE',3,0,2,'1',NULL,347),(39032,10,4024,'2021-06-22','41003','0','',668,'',3,0,NULL,NULL,NULL,347),(39033,10,4024,'2021-06-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(39034,10,4024,'2021-06-22','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(39035,10,4024,'2021-06-22','12300','0','ED/GD Payment',-85,'MB216948781AE',3,0,2,'1',NULL,347),(39036,10,4024,'2021-06-22','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(39037,10,4024,'2021-06-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(39038,10,4024,'2021-06-22','12300','0','',833,'',3,0,2,'1',NULL,347),(39039,10,4025,'2021-06-22','15013','0','',0,'',3,0,NULL,NULL,NULL,351),(39040,10,4025,'2021-06-22','12300','0','ED/GD Payment',0,'MB216947861AE',3,0,2,'1059',NULL,351),(39041,10,4025,'2021-06-22','41003','0','',0,'',3,0,NULL,NULL,NULL,351),(39042,10,4025,'2021-06-22','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,351),(39043,10,4025,'2021-06-22','15013','0','',0,'',3,0,NULL,NULL,NULL,351),(39044,10,4025,'2021-06-22','12300','0','ED/GD Payment',0,'MB216947470AE',3,0,2,'1059',NULL,351),(39045,10,4025,'2021-06-22','41003','0','',0,'',3,0,NULL,NULL,NULL,351),(39046,10,4025,'2021-06-22','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,351),(39047,10,4025,'2021-06-22','15013','0','',0,'',3,0,NULL,NULL,NULL,351),(39048,10,4025,'2021-06-22','12300','0','ED/GD Payment',0,'MB216945249AE',3,0,2,'1059',NULL,351),(39049,10,4025,'2021-06-22','41003','0','',0,'',3,0,NULL,NULL,NULL,351),(39050,10,4025,'2021-06-22','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,351),(39051,10,4025,'2021-06-22','12300','0','',0,'',3,0,2,'1059',NULL,351),(39052,10,4026,'2021-06-22','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(39053,10,4026,'2021-06-22','12300','0','ED/GD Payment',-85,'MB216950599AE',3,0,2,'1',NULL,347),(39054,10,4026,'2021-06-22','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(39055,10,4026,'2021-06-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(39056,10,4026,'2021-06-22','12300','0','',85,'',3,0,2,'1',NULL,347),(39057,10,4027,'2021-06-22','15013','0','',-248,'',3,0,NULL,NULL,NULL,350),(39058,10,4027,'2021-06-22','12300','0','ED/GD Payment',-248,'MB216950528AE',3,0,2,'1',NULL,350),(39059,10,4027,'2021-06-22','41003','0','',8,'',3,0,NULL,NULL,NULL,350),(39060,10,4027,'2021-06-22','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,350),(39061,10,4027,'2021-06-22','12300','0','',248,'',3,0,2,'1',NULL,350),(39062,10,4028,'2021-06-22','15013','0','',-564,'',3,0,NULL,NULL,NULL,351),(39063,10,4028,'2021-06-22','12300','0','ED/GD Payment',-564,'MB216952290AE',3,0,2,'1036',NULL,351),(39064,10,4028,'2021-06-22','41003','0','',484,'',3,0,NULL,NULL,NULL,351),(39065,10,4028,'2021-06-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(39066,10,4028,'2021-06-22','12300','0','',564,'',3,0,2,'1036',NULL,351),(39067,10,4029,'2021-06-22','15013','0','',-233,'',3,0,NULL,NULL,NULL,343),(39068,10,4029,'2021-06-22','120022','0','ED/GD Payment',-233,'MB216947861AE',3,0,NULL,NULL,NULL,343),(39069,10,4029,'2021-06-22','41003','0','',153,'',3,0,NULL,NULL,NULL,343),(39070,10,4029,'2021-06-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(39071,10,4029,'2021-06-22','15013','0','',-553,'',3,0,NULL,NULL,NULL,343),(39072,10,4029,'2021-06-22','120022','0','ED/GD Payment',-553,'MB216947470AE',3,0,NULL,NULL,NULL,343),(39073,10,4029,'2021-06-22','41003','0','',473,'',3,0,NULL,NULL,NULL,343),(39074,10,4029,'2021-06-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(39075,10,4029,'2021-06-22','15013','0','',-513,'',3,0,NULL,NULL,NULL,343),(39076,10,4029,'2021-06-22','120022','0','ED/GD Payment',-513,'MB216945249AE',3,0,NULL,NULL,NULL,343),(39077,10,4029,'2021-06-22','41003','0','',433,'',3,0,NULL,NULL,NULL,343),(39078,10,4029,'2021-06-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(39079,10,4029,'2021-06-22','12300','0','',1299,'',3,0,2,'1059',NULL,343),(39080,12,1260,'2021-06-22','120018','0','',1299,'N/A',3,0,NULL,NULL,NULL,343),(39081,12,1260,'2021-06-22','12300','0','',-1299,'',3,0,2,'1059',NULL,343),(39082,10,4030,'2021-06-22','15013','0','',0,'',3,0,NULL,NULL,NULL,354),(39083,10,4030,'2021-06-22','12300','0','ED/GD Payment',0,'MB216953549AE',3,0,2,'1',NULL,354),(39084,10,4030,'2021-06-22','41003','0','',0,'',3,0,NULL,NULL,NULL,354),(39085,10,4030,'2021-06-22','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,354),(39086,10,4030,'2021-06-22','12300','0','',0,'',3,0,2,'1',NULL,354),(39087,10,4031,'2021-06-22','15013','0','',-243,'',3,0,NULL,NULL,NULL,343),(39088,10,4031,'2021-06-22','120022','0','ED/GD Payment',-243,'MB216953549AE',3,0,NULL,NULL,NULL,343),(39089,10,4031,'2021-06-22','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(39090,10,4031,'2021-06-22','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,343),(39091,10,4031,'2021-06-22','12300','0','',243,'',3,0,2,'1',NULL,343),(39092,12,1261,'2021-06-22','120018','0','',243,'N/A',3,0,NULL,NULL,NULL,343),(39093,12,1261,'2021-06-22','12300','0','',-243,'',3,0,2,'1',NULL,343),(39094,10,4032,'2021-06-22','15013','0','',-1819,'',3,0,NULL,NULL,NULL,347),(39095,10,4032,'2021-06-22','12300','0','ED/GD Payment',-1819,'MB216954378AE',3,0,2,'1',NULL,347),(39096,10,4032,'2021-06-22','41003','0','',1739,'',3,0,NULL,NULL,NULL,347),(39097,10,4032,'2021-06-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(39098,10,4032,'2021-06-22','12300','0','',1819,'',3,0,2,'1',NULL,347),(39099,10,4033,'2021-06-22','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(39100,10,4033,'2021-06-22','120022','0','ED/GD Payment',-83,'MB216954717AE',3,0,NULL,NULL,NULL,354),(39101,10,4033,'2021-06-22','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(39102,10,4033,'2021-06-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(39103,10,4033,'2021-06-22','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(39104,10,4033,'2021-06-22','120022','0','ED/GD Payment',-83,'MB216954620AE',3,0,NULL,NULL,NULL,354),(39105,10,4033,'2021-06-22','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(39106,10,4033,'2021-06-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(39107,10,4033,'2021-06-22','12300','0','',166,'',3,0,2,'1',NULL,354),(39108,12,1262,'2021-06-22','120018','0','',166,'N/A',3,0,NULL,NULL,NULL,343),(39109,12,1262,'2021-06-22','12300','0','',-166,'',3,0,2,'1',NULL,343),(39110,10,4034,'2021-06-22','15013','0','',-1105,'',3,0,NULL,NULL,NULL,354),(39111,10,4034,'2021-06-22','12300','0','ED/GD Payment',-1105,'MB216957434AE',3,0,2,'1',NULL,354),(39112,10,4034,'2021-06-22','41003','0','',1025,'',3,0,NULL,NULL,NULL,354),(39113,10,4034,'2021-06-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(39114,10,4034,'2021-06-22','12300','0','',1105,'',3,0,2,'1',NULL,354),(39115,10,4035,'2021-06-23','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(39116,10,4035,'2021-06-23','120022','0','ED/GD Payment',-83,'MB216960740AE',3,0,NULL,NULL,NULL,360),(39117,10,4035,'2021-06-23','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(39118,10,4035,'2021-06-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(39119,10,4035,'2021-06-23','12300','0','',83,'',3,0,2,'1',NULL,360),(39120,12,1263,'2021-06-23','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(39121,12,1263,'2021-06-23','12300','0','',-83,'',3,0,2,'1',NULL,364),(39122,10,4036,'2021-06-23','15013','0','',-85,'',3,0,NULL,NULL,NULL,351),(39123,10,4036,'2021-06-23','12300','0','ED/GD Payment',-85,'MB216962128AE',3,0,2,'1',NULL,351),(39124,10,4036,'2021-06-23','41003','0','',5,'',3,0,NULL,NULL,NULL,351),(39125,10,4036,'2021-06-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(39126,10,4036,'2021-06-23','12300','0','',85,'',3,0,2,'1',NULL,351),(39127,10,4037,'2021-06-23','15013','0','',-523,'',3,0,NULL,NULL,NULL,357),(39128,10,4037,'2021-06-23','12300','0','ED/GD Payment',-523,'MB216963295AE',3,0,2,'1',NULL,357),(39129,10,4037,'2021-06-23','41003','0','',443,'',3,0,NULL,NULL,NULL,357),(39130,10,4037,'2021-06-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(39131,10,4037,'2021-06-23','12300','0','',523,'',3,0,2,'1',NULL,357),(39132,10,4038,'2021-06-23','15013','0','',-553,'',3,0,NULL,NULL,NULL,357),(39133,10,4038,'2021-06-23','120022','0','ED/GD Payment',-553,'MB216965506AE',3,0,NULL,NULL,NULL,357),(39134,10,4038,'2021-06-23','41003','0','',473,'',3,0,NULL,NULL,NULL,357),(39135,10,4038,'2021-06-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(39136,10,4038,'2021-06-23','12300','0','',553,'',3,0,2,'1',NULL,357),(39137,10,4039,'2021-06-23','15013','0','',-1105,'',3,0,NULL,NULL,NULL,351),(39138,10,4039,'2021-06-23','12300','0','ED/GD Payment',-1105,'MB216965757AE',3,0,2,'1',NULL,351),(39139,10,4039,'2021-06-23','41003','0','',1025,'',3,0,NULL,NULL,NULL,351),(39140,10,4039,'2021-06-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(39141,10,4039,'2021-06-23','15013','0','',-1105,'',3,0,NULL,NULL,NULL,351),(39142,10,4039,'2021-06-23','12300','0','ED/GD Payment',-1105,'MB216965514AE',3,0,2,'1',NULL,351),(39143,10,4039,'2021-06-23','41003','0','',1025,'',3,0,NULL,NULL,NULL,351),(39144,10,4039,'2021-06-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(39145,10,4039,'2021-06-23','12300','0','',2210,'',3,0,2,'1',NULL,351),(39146,12,1264,'2021-06-23','120019','0','',553,'N/A',3,0,NULL,NULL,NULL,364),(39147,12,1264,'2021-06-23','12300','0','',-553,'',3,0,2,'1',NULL,364),(39148,10,4040,'2021-06-23','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(39149,10,4040,'2021-06-23','12300','0','ED/GD Payment',-85,'MB216965894AE',3,0,2,'1',NULL,360),(39150,10,4040,'2021-06-23','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(39151,10,4040,'2021-06-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(39152,10,4040,'2021-06-23','12300','0','',85,'',3,0,2,'1',NULL,360),(39153,10,4041,'2021-06-23','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(39154,10,4041,'2021-06-23','120022','0','ED/GD Payment',-83,'MB216967137AE',3,0,NULL,NULL,NULL,357),(39155,10,4041,'2021-06-23','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(39156,10,4041,'2021-06-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(39157,10,4041,'2021-06-23','15013','0','',-243,'',3,0,NULL,NULL,NULL,357),(39158,10,4041,'2021-06-23','120022','0','ED/GD Payment',-243,'N/A',3,0,NULL,NULL,NULL,357),(39159,10,4041,'2021-06-23','41003','0','',203,'',3,0,NULL,NULL,NULL,357),(39160,10,4041,'2021-06-23','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,357),(39161,10,4041,'2021-06-23','12300','0','',326,'',3,0,2,'1',NULL,357),(39162,12,1265,'2021-06-23','120019','0','',326,'N/A',3,0,NULL,NULL,NULL,364),(39163,12,1265,'2021-06-23','12300','0','',-326,'',3,0,2,'1',NULL,364),(39164,10,4042,'2021-06-23','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(39165,10,4042,'2021-06-23','120022','0','ED/GD Payment',-83,'MB216968976AE',3,0,NULL,NULL,NULL,357),(39166,10,4042,'2021-06-23','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(39167,10,4042,'2021-06-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(39168,10,4042,'2021-06-23','12300','0','',83,'',3,0,2,'1',NULL,357),(39169,10,4043,'2021-06-23','15013','0','',-22,'',3,0,NULL,NULL,NULL,351),(39170,10,4043,'2021-06-23','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,351),(39171,10,4043,'2021-06-23','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(39172,10,4043,'2021-06-23','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,351),(39173,10,4043,'2021-06-23','12300','0','',22,'',3,0,2,'1',NULL,351),(39174,12,1266,'2021-06-23','120019','0','',22,'N/A',3,0,NULL,NULL,NULL,364),(39175,12,1266,'2021-06-23','12300','0','',-22,'',3,0,2,'1',NULL,364),(39176,10,4044,'2021-06-23','15013','0','',-43,'',3,0,NULL,NULL,NULL,351),(39177,10,4044,'2021-06-23','120022','0','ED/GD Payment',-43,'MB216969563AE',3,0,NULL,NULL,NULL,351),(39178,10,4044,'2021-06-23','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(39179,10,4044,'2021-06-23','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,351),(39180,10,4044,'2021-06-23','12300','0','',43,'',3,0,2,'1',NULL,351),(39181,10,4045,'2021-06-23','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(39182,10,4045,'2021-06-23','120022','0','ED/GD Payment',-83,'MB216969627AE',3,0,NULL,NULL,NULL,357),(39183,10,4045,'2021-06-23','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(39184,10,4045,'2021-06-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(39185,10,4045,'2021-06-23','12300','0','',83,'',3,0,2,'1',NULL,357),(39186,12,1267,'2021-06-23','120019','0','',43,'N/A',3,0,NULL,NULL,NULL,364),(39187,12,1267,'2021-06-23','12300','0','',-43,'',3,0,2,'1',NULL,364),(39188,10,4046,'2021-06-23','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(39189,10,4046,'2021-06-23','120022','0','ED/GD Payment',-83,'MB216970281AE',3,0,NULL,NULL,NULL,357),(39190,10,4046,'2021-06-23','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(39191,10,4046,'2021-06-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(39192,10,4046,'2021-06-23','12300','0','',83,'',3,0,2,'1',NULL,357),(39193,12,1268,'2021-06-23','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(39194,12,1268,'2021-06-23','12300','0','',-83,'',3,0,2,'1',NULL,364),(39195,12,1269,'2021-06-23','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(39196,12,1269,'2021-06-23','12300','0','',-83,'',3,0,2,'1',NULL,364),(39197,12,1270,'2021-06-23','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(39198,12,1270,'2021-06-23','12300','0','',-83,'',3,0,2,'1',NULL,364),(39199,10,4047,'2021-06-23','15013','0','',-43,'',3,0,NULL,NULL,NULL,360),(39200,10,4047,'2021-06-23','120022','0','ED/GD Payment',-43,'MB216973851AE',3,0,NULL,NULL,NULL,360),(39201,10,4047,'2021-06-23','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(39202,10,4047,'2021-06-23','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,360),(39203,10,4047,'2021-06-23','12300','0','',43,'',3,0,2,'1',NULL,360),(39204,10,4048,'2021-06-23','15013','0','',-513,'',3,0,NULL,NULL,NULL,355),(39205,10,4048,'2021-06-23','120022','0','ED/GD Payment',-513,'MB216974833AE',3,0,NULL,NULL,NULL,355),(39206,10,4048,'2021-06-23','41003','0','',433,'',3,0,NULL,NULL,NULL,355),(39207,10,4048,'2021-06-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(39208,10,4048,'2021-06-23','12300','0','',513,'',3,0,2,'1',NULL,355),(39209,12,1271,'2021-06-23','120019','0','',513,'N/A',3,0,NULL,NULL,NULL,364),(39210,12,1271,'2021-06-23','12300','0','',-513,'',3,0,2,'1',NULL,364),(39211,12,1272,'2021-06-23','120019','0','',43,'N/A',3,0,NULL,NULL,NULL,364),(39212,12,1272,'2021-06-23','12300','0','',-43,'',3,0,2,'1',NULL,364),(39213,10,4049,'2021-06-23','15013','0','',-564,'',3,0,NULL,NULL,NULL,351),(39214,10,4049,'2021-06-23','12300','0','ED/GD Payment',-564,'MB216979530AE',3,0,2,'1',NULL,351),(39215,10,4049,'2021-06-23','41003','0','',484,'',3,0,NULL,NULL,NULL,351),(39216,10,4049,'2021-06-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(39217,10,4049,'2021-06-23','12300','0','',564,'',3,0,2,'1',NULL,351),(39218,10,4050,'2021-06-23','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(39219,10,4050,'2021-06-23','12300','0','ED/GD Payment',-85,'MB216809826AE',3,0,2,'1',NULL,357),(39220,10,4050,'2021-06-23','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(39221,10,4050,'2021-06-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(39222,10,4050,'2021-06-23','12300','0','',85,'',3,0,2,'1',NULL,357),(39223,10,4051,'2021-06-23','15013','0','',-248,'',3,0,NULL,NULL,NULL,354),(39224,10,4051,'2021-06-23','12300','0','ED/GD Payment',-248,'MB216981656AE',3,0,2,'1',NULL,354),(39225,10,4051,'2021-06-23','41003','0','',8,'',3,0,NULL,NULL,NULL,354),(39226,10,4051,'2021-06-23','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(39227,10,4051,'2021-06-23','15013','0','',-564,'',3,0,NULL,NULL,NULL,354),(39228,10,4051,'2021-06-23','12300','0','ED/GD Payment',-564,'MB216965103AE',3,0,2,'1',NULL,354),(39229,10,4051,'2021-06-23','41003','0','',484,'',3,0,NULL,NULL,NULL,354),(39230,10,4051,'2021-06-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(39231,10,4051,'2021-06-23','12300','0','',812,'',3,0,2,'1',NULL,354),(39232,10,4052,'2021-06-23','15013','0','',-2483,'',3,0,NULL,NULL,NULL,357),(39233,10,4052,'2021-06-23','120022','0','ED/GD Payment',-2483,'MB216976521AE',3,0,NULL,NULL,NULL,357),(39234,10,4052,'2021-06-23','41003','0','',2403,'',3,0,NULL,NULL,NULL,357),(39235,10,4052,'2021-06-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(39236,10,4052,'2021-06-23','12300','0','',2483,'',3,0,2,'1',NULL,357),(39237,12,1273,'2021-06-23','120019','0','',2483,'N/A',3,0,NULL,NULL,NULL,364),(39238,12,1273,'2021-06-23','12300','0','',-2483,'',3,0,2,'1',NULL,364),(39239,10,4053,'2021-06-23','15013','0','',-523,'',3,0,NULL,NULL,NULL,355),(39240,10,4053,'2021-06-23','12300','0','ED/GD Payment',-523,'MB216982535AE',3,0,2,'1',NULL,355),(39241,10,4053,'2021-06-23','41003','0','',443,'',3,0,NULL,NULL,NULL,355),(39242,10,4053,'2021-06-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(39243,10,4053,'2021-06-23','12300','0','',523,'',3,0,2,'1',NULL,355),(39244,10,4054,'2021-06-23','15013','0','',-22,'',3,0,NULL,NULL,NULL,355),(39245,10,4054,'2021-06-23','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,355),(39246,10,4054,'2021-06-23','41003','0','',3,'',3,0,NULL,NULL,NULL,355),(39247,10,4054,'2021-06-23','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,355),(39248,10,4054,'2021-06-23','12300','0','',22,'',3,0,2,'1',NULL,355),(39249,10,4055,'2021-06-23','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(39250,10,4055,'2021-06-23','12300','0','ED/GD Payment',-85,'MB216967137AE',3,0,2,'1',NULL,354),(39251,10,4055,'2021-06-23','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(39252,10,4055,'2021-06-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(39253,10,4055,'2021-06-23','12300','0','',85,'',3,0,2,'1',NULL,354),(39254,10,4056,'2021-06-23','15013','0','',-85,'',3,0,NULL,NULL,NULL,351),(39255,10,4056,'2021-06-23','12300','0','ED/GD Payment',-85,'MB216984347AE',3,0,2,'1',NULL,351),(39256,10,4056,'2021-06-23','41003','0','',5,'',3,0,NULL,NULL,NULL,351),(39257,10,4056,'2021-06-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(39258,10,4056,'2021-06-23','12300','0','',85,'',3,0,2,'1',NULL,351),(39259,10,4057,'2021-06-23','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(39260,10,4057,'2021-06-23','12300','0','ED/GD Payment',-85,'MB216985377AE',3,0,2,'1',NULL,360),(39261,10,4057,'2021-06-23','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(39262,10,4057,'2021-06-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(39263,10,4057,'2021-06-23','15013','0','',-248,'',3,0,NULL,NULL,NULL,360),(39264,10,4057,'2021-06-23','12300','0','ED/GD Payment',-248,'MB216984736AE',3,0,2,'1',NULL,360),(39265,10,4057,'2021-06-23','41003','0','',8,'',3,0,NULL,NULL,NULL,360),(39266,10,4057,'2021-06-23','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(39267,10,4057,'2021-06-23','12300','0','',333,'',3,0,2,'1',NULL,360),(39268,10,4058,'2021-06-23','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(39269,10,4058,'2021-06-23','12300','0','ED/GD Payment',-85,'MB216724480AE',3,0,2,'1',NULL,349),(39270,10,4058,'2021-06-23','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(39271,10,4058,'2021-06-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(39272,10,4058,'2021-06-23','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(39273,10,4058,'2021-06-23','12300','0','ED/GD Payment',-85,'MB216984731AE',3,0,2,'1',NULL,349),(39274,10,4058,'2021-06-23','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(39275,10,4058,'2021-06-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(39276,10,4058,'2021-06-23','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(39277,10,4058,'2021-06-23','12300','0','ED/GD Payment',-85,'MB216938664AE',3,0,2,'1',NULL,349),(39278,10,4058,'2021-06-23','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(39279,10,4058,'2021-06-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(39280,10,4058,'2021-06-23','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(39281,10,4058,'2021-06-23','12300','0','ED/GD Payment',-85,'MB216939740AE',3,0,2,'1',NULL,349),(39282,10,4058,'2021-06-23','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(39283,10,4058,'2021-06-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(39284,10,4058,'2021-06-23','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(39285,10,4058,'2021-06-23','12300','0','ED/GD Payment',-85,'MB216940715AE',3,0,2,'1',NULL,349),(39286,10,4058,'2021-06-23','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(39287,10,4058,'2021-06-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(39288,10,4058,'2021-06-23','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(39289,10,4058,'2021-06-23','12300','0','ED/GD Payment',-85,'MB216961482AE',3,0,2,'1',NULL,349),(39290,10,4058,'2021-06-23','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(39291,10,4058,'2021-06-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(39292,10,4058,'2021-06-23','12300','0','',510,'',3,0,2,'1',NULL,349),(39293,10,4059,'2021-06-23','15013','0','',-248,'',3,0,NULL,NULL,NULL,357),(39294,10,4059,'2021-06-23','12300','0','ED/GD Payment',-248,'MB216986477AE',3,0,2,'1',NULL,357),(39295,10,4059,'2021-06-23','41003','0','',8,'',3,0,NULL,NULL,NULL,357),(39296,10,4059,'2021-06-23','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,357),(39297,10,4059,'2021-06-23','12300','0','',248,'',3,0,2,'1',NULL,357),(39298,10,4060,'2021-06-23','15013','0','',-44,'',3,0,NULL,NULL,NULL,347),(39299,10,4060,'2021-06-23','12300','0','ED/GD Payment',-44,'MB216988393AE',3,0,2,'1',NULL,347),(39300,10,4060,'2021-06-23','41003','0','',4,'',3,0,NULL,NULL,NULL,347),(39301,10,4060,'2021-06-23','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(39302,10,4060,'2021-06-23','12300','0','',44,'',3,0,2,'1',NULL,347),(39303,10,4061,'2021-06-23','15013','0','',-340,'',3,0,NULL,NULL,NULL,357),(39304,10,4061,'2021-06-23','12300','0','ED/GD Payment',-340,'MB216989573AE',3,0,2,'1065',NULL,357),(39305,10,4061,'2021-06-23','41003','0','',260,'',3,0,NULL,NULL,NULL,357),(39306,10,4061,'2021-06-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(39307,10,4061,'2021-06-23','12300','0','',340,'',3,0,2,'1065',NULL,357),(39308,10,4062,'2021-06-23','15013','0','',-850,'',3,0,NULL,NULL,NULL,357),(39309,10,4062,'2021-06-23','12300','0','ED/GD Payment',-850,'MB216989912AE',3,0,2,'1065',NULL,357),(39310,10,4062,'2021-06-23','41003','0','',770,'',3,0,NULL,NULL,NULL,357),(39311,10,4062,'2021-06-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(39312,10,4062,'2021-06-23','12300','0','',850,'',3,0,2,'1065',NULL,357),(39313,10,4063,'2021-06-23','15013','0','',-553,'',3,0,NULL,NULL,NULL,357),(39314,10,4063,'2021-06-23','120022','0','ED/GD Payment',-553,'MB216997186AE',3,0,NULL,NULL,NULL,357),(39315,10,4063,'2021-06-23','41003','0','',473,'',3,0,NULL,NULL,NULL,357),(39316,10,4063,'2021-06-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(39317,10,4063,'2021-06-23','12300','0','',553,'',3,0,2,'1',NULL,357),(39318,12,1274,'2021-06-23','120018','0','',553,'N/A',3,0,NULL,NULL,NULL,343),(39319,12,1274,'2021-06-23','12300','0','',-553,'',3,0,2,'1',NULL,343),(39320,10,4064,'2021-06-23','15013','0','',-513,'',3,0,NULL,NULL,NULL,354),(39321,10,4064,'2021-06-23','12300','0','ED/GD Payment',-513,'MB216997985AE',3,0,2,'1072',NULL,354),(39322,10,4064,'2021-06-23','41003','0','',433,'',3,0,NULL,NULL,NULL,354),(39323,10,4064,'2021-06-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(39324,10,4064,'2021-06-23','12300','0','',513,'',3,0,2,'1072',NULL,354),(39325,10,4065,'2021-06-23','15013','0','',-243,'',3,0,NULL,NULL,NULL,353),(39326,10,4065,'2021-06-23','12300','0','ED/GD Payment',-243,'MB217000281AE',3,0,2,'1',NULL,353),(39327,10,4065,'2021-06-23','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(39328,10,4065,'2021-06-23','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,353),(39329,10,4065,'2021-06-23','12300','0','',243,'',3,0,2,'1',NULL,353),(39330,10,4066,'2021-06-23','15013','0','',-248,'',3,0,NULL,NULL,NULL,349),(39331,10,4066,'2021-06-23','12300','0','ED/GD Payment',-248,'MB216968504AE',3,0,2,'1',NULL,349),(39332,10,4066,'2021-06-23','41003','0','',8,'',3,0,NULL,NULL,NULL,349),(39333,10,4066,'2021-06-23','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(39334,10,4066,'2021-06-23','12300','0','',248,'',3,0,2,'1',NULL,349),(39335,10,4067,'2021-06-23','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(39336,10,4067,'2021-06-23','12300','0','ED/GD Payment',-85,'MB216980417AE',3,0,2,'1',NULL,349),(39337,10,4067,'2021-06-23','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(39338,10,4067,'2021-06-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(39339,10,4067,'2021-06-23','12300','0','',85,'',3,0,2,'1',NULL,349),(39340,10,4068,'2021-06-23','15013','0','',-243,'',3,0,NULL,NULL,NULL,353),(39341,10,4068,'2021-06-23','12300','0','ED/GD Payment',-243,'MB217004436AE',3,0,2,'1',NULL,353),(39342,10,4068,'2021-06-23','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(39343,10,4068,'2021-06-23','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,353),(39344,10,4068,'2021-06-23','12300','0','',243,'',3,0,2,'1',NULL,353),(39345,10,4069,'2021-06-23','15013','0','',-243,'',3,0,NULL,NULL,NULL,347),(39346,10,4069,'2021-06-23','12300','0','ED/GD Payment',-243,'MB217004731AE',3,0,2,'1',NULL,347),(39347,10,4069,'2021-06-23','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(39348,10,4069,'2021-06-23','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(39349,10,4069,'2021-06-23','15013','0','',-133,'',3,0,NULL,NULL,NULL,347),(39350,10,4069,'2021-06-23','12300','0','ED/GD Payment',-133,'MB217004043AE',3,0,2,'1',NULL,347),(39351,10,4069,'2021-06-23','41003','0','',53,'',3,0,NULL,NULL,NULL,347),(39352,10,4069,'2021-06-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(39353,10,4069,'2021-06-23','12300','0','',376,'',3,0,2,'1',NULL,347),(39354,10,4070,'2021-06-23','15013','0','',-243,'',3,0,NULL,NULL,NULL,347),(39355,10,4070,'2021-06-23','120022','0','ED/GD Payment',-243,'MB217005210AE',3,0,NULL,NULL,NULL,347),(39356,10,4070,'2021-06-23','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(39357,10,4070,'2021-06-23','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(39358,10,4070,'2021-06-23','12300','0','',243,'',3,0,2,'1',NULL,347),(39359,12,1275,'2021-06-23','120018','0','',243,'N/A',3,0,NULL,NULL,NULL,343),(39360,12,1275,'2021-06-23','12300','0','',-243,'',3,0,2,'1',NULL,343),(39361,10,4071,'2021-06-23','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(39362,10,4071,'2021-06-23','120022','0','ED/GD Payment',-83,'MB217007370AE',3,0,NULL,NULL,NULL,353),(39363,10,4071,'2021-06-23','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(39364,10,4071,'2021-06-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(39365,10,4071,'2021-06-23','12300','0','',83,'',3,0,2,'1',NULL,353),(39366,12,1276,'2021-06-23','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(39367,12,1276,'2021-06-23','12300','0','',-83,'',3,0,2,'1',NULL,343),(39368,10,4072,'2021-06-23','15013','0','',-2533,'',3,0,NULL,NULL,NULL,353),(39369,10,4072,'2021-06-23','12300','0','ED/GD Payment',-2533,'MB217005902AE',3,0,2,'1',NULL,353),(39370,10,4072,'2021-06-23','41003','0','',2453,'',3,0,NULL,NULL,NULL,353),(39371,10,4072,'2021-06-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(39372,10,4072,'2021-06-23','12300','0','',2533,'',3,0,2,'1',NULL,353),(39373,10,4073,'2021-06-23','15013','0','',-22,'',3,0,NULL,NULL,NULL,347),(39374,10,4073,'2021-06-23','12300','0','ED/GD Payment',-22,'MB217008282AE',3,0,2,'1',NULL,347),(39375,10,4073,'2021-06-23','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(39376,10,4073,'2021-06-23','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,347),(39377,10,4073,'2021-06-23','12300','0','',22,'',3,0,2,'1',NULL,347),(39378,10,4074,'2021-06-23','15013','0','',-333,'',3,0,NULL,NULL,NULL,347),(39379,10,4074,'2021-06-23','12300','0','ED/GD Payment',-333,'MB216660465AE',3,0,2,'1',NULL,347),(39380,10,4074,'2021-06-23','41003','0','',253,'',3,0,NULL,NULL,NULL,347),(39381,10,4074,'2021-06-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(39382,10,4074,'2021-06-23','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(39383,10,4074,'2021-06-23','12300','0','ED/GD Payment',-83,'MB217011569AE',3,0,2,'1',NULL,347),(39384,10,4074,'2021-06-23','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(39385,10,4074,'2021-06-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(39386,10,4074,'2021-06-23','15013','0','',-133,'',3,0,NULL,NULL,NULL,347),(39387,10,4074,'2021-06-23','12300','0','ED/GD Payment',-133,'MB217011233AE',3,0,2,'1',NULL,347),(39388,10,4074,'2021-06-23','41003','0','',53,'',3,0,NULL,NULL,NULL,347),(39389,10,4074,'2021-06-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(39390,10,4074,'2021-06-23','15013','0','',-333,'',3,0,NULL,NULL,NULL,347),(39391,10,4074,'2021-06-23','12300','0','ED/GD Payment',-333,'MB216660654AE',3,0,2,'1',NULL,347),(39392,10,4074,'2021-06-23','41003','0','',253,'',3,0,NULL,NULL,NULL,347),(39393,10,4074,'2021-06-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(39394,10,4074,'2021-06-23','12300','0','',882,'',3,0,2,'1',NULL,347),(39395,10,4075,'2021-06-24','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(39396,10,4075,'2021-06-24','12300','0','ED/GD Payment',-85,'MB217018987AE',3,0,2,'1',NULL,360),(39397,10,4075,'2021-06-24','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(39398,10,4075,'2021-06-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(39399,10,4075,'2021-06-24','12300','0','',85,'',3,0,2,'1',NULL,360),(39400,10,4076,'2021-06-24','15013','0','',-564,'',3,0,NULL,NULL,NULL,357),(39401,10,4076,'2021-06-24','12300','0','ED/GD Payment',-564,'MB217019324AE',3,0,2,'1',NULL,357),(39402,10,4076,'2021-06-24','41003','0','',484,'',3,0,NULL,NULL,NULL,357),(39403,10,4076,'2021-06-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(39404,10,4076,'2021-06-24','12300','0','',564,'',3,0,2,'1',NULL,357),(39405,10,4077,'2021-06-24','15013','0','',-22,'',3,0,NULL,NULL,NULL,357),(39406,10,4077,'2021-06-24','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,357),(39407,10,4077,'2021-06-24','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(39408,10,4077,'2021-06-24','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,357),(39409,10,4077,'2021-06-24','12300','0','',22,'',3,0,2,'1',NULL,357),(39410,10,4078,'2021-06-24','15013','0','',-564,'',3,0,NULL,NULL,NULL,354),(39411,10,4078,'2021-06-24','12300','0','ED/GD Payment',-564,'MB217021451AE',3,0,2,'1',NULL,354),(39412,10,4078,'2021-06-24','41003','0','',484,'',3,0,NULL,NULL,NULL,354),(39413,10,4078,'2021-06-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(39414,10,4078,'2021-06-24','15013','0','',-22.44,'',3,0,NULL,NULL,NULL,354),(39415,10,4078,'2021-06-24','12300','0','ED/GD Payment',-22.44,'N/A',3,0,2,'1',NULL,354),(39416,10,4078,'2021-06-24','41003','0','',3.44,'',3,0,NULL,NULL,NULL,354),(39417,10,4078,'2021-06-24','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,354),(39418,10,4078,'2021-06-24','12300','0','',586.44,'',3,0,2,'1',NULL,354),(39419,10,4079,'2021-06-24','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(39420,10,4079,'2021-06-24','120022','0','ED/GD Payment',-83,'MB217021432AE',3,0,NULL,NULL,NULL,360),(39421,10,4079,'2021-06-24','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(39422,10,4079,'2021-06-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(39423,10,4079,'2021-06-24','15013','0','',-22,'',3,0,NULL,NULL,NULL,360),(39424,10,4079,'2021-06-24','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,360),(39425,10,4079,'2021-06-24','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(39426,10,4079,'2021-06-24','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,360),(39427,10,4079,'2021-06-24','12300','0','',105,'',3,0,2,'1',NULL,360),(39428,12,1277,'2021-06-24','120019','0','',105,'N/A',3,0,NULL,NULL,NULL,364),(39429,12,1277,'2021-06-24','12300','0','',-105,'',3,0,2,'1',NULL,364),(39430,10,4080,'2021-06-24','15013','0','',-1083,'',3,0,NULL,NULL,NULL,349),(39431,10,4080,'2021-06-24','120022','0','ED/GD Payment',-1083,'MB217022422AE',3,0,NULL,NULL,NULL,349),(39432,10,4080,'2021-06-24','41003','0','',1003,'',3,0,NULL,NULL,NULL,349),(39433,10,4080,'2021-06-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(39434,10,4080,'2021-06-24','15013','0','',-833,'',3,0,NULL,NULL,NULL,349),(39435,10,4080,'2021-06-24','120022','0','ED/GD Payment',-833,'MB217022096AE',3,0,NULL,NULL,NULL,349),(39436,10,4080,'2021-06-24','41003','0','',753,'',3,0,NULL,NULL,NULL,349),(39437,10,4080,'2021-06-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(39438,10,4080,'2021-06-24','12300','0','',1916,'',3,0,2,'1',NULL,349),(39439,10,4081,'2021-06-24','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(39440,10,4081,'2021-06-24','120022','0','ED/GD Payment',-83,'MB217023971AE',3,0,NULL,NULL,NULL,357),(39441,10,4081,'2021-06-24','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(39442,10,4081,'2021-06-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(39443,10,4081,'2021-06-24','12300','0','',83,'',3,0,2,'1',NULL,357),(39444,10,4082,'2021-06-24','15013','0','',-43,'',3,0,NULL,NULL,NULL,351),(39445,10,4082,'2021-06-24','120022','0','ED/GD Payment',-43,'MB217024152AE',3,0,NULL,NULL,NULL,351),(39446,10,4082,'2021-06-24','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(39447,10,4082,'2021-06-24','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,351),(39448,10,4082,'2021-06-24','12300','0','',43,'',3,0,2,'1',NULL,351),(39449,12,1278,'2021-06-24','120019','0','',43,'N/A',3,0,NULL,NULL,NULL,364),(39450,12,1278,'2021-06-24','12300','0','',-43,'',3,0,2,'1',NULL,364),(39451,12,1279,'2021-06-24','120019','0','',1916,'N/A',3,0,NULL,NULL,NULL,364),(39452,12,1279,'2021-06-24','12300','0','',-1916,'',3,0,2,'1',NULL,364),(39453,12,1280,'2021-06-24','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(39454,12,1280,'2021-06-24','12300','0','',-83,'',3,0,2,'1',NULL,364),(39455,10,4083,'2021-06-24','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(39456,10,4083,'2021-06-24','120022','0','ED/GD Payment',-83,'MB217026368AE',3,0,NULL,NULL,NULL,357),(39457,10,4083,'2021-06-24','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(39458,10,4083,'2021-06-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(39459,10,4083,'2021-06-24','12300','0','',83,'',3,0,2,'1',NULL,357),(39460,10,4084,'2021-06-24','15013','0','',-2533,'',3,0,NULL,NULL,NULL,360),(39461,10,4084,'2021-06-24','12300','0','ED/GD Payment',-2533,'MB217026897AE',3,0,2,'1',NULL,360),(39462,10,4084,'2021-06-24','41003','0','',2453,'',3,0,NULL,NULL,NULL,360),(39463,10,4084,'2021-06-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(39464,10,4084,'2021-06-24','12300','0','',2533,'',3,0,2,'1',NULL,360),(39465,12,1281,'2021-06-24','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(39466,12,1281,'2021-06-24','12300','0','',-83,'',3,0,2,'1',NULL,364),(39467,10,4085,'2021-06-24','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(39468,10,4085,'2021-06-24','12300','0','ED/GD Payment',-85,'MB217027088AE',3,0,2,'1',NULL,349),(39469,10,4085,'2021-06-24','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(39470,10,4085,'2021-06-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(39471,10,4085,'2021-06-24','12300','0','',85,'',3,0,2,'1',NULL,349),(39472,10,4086,'2021-06-24','15013','0','',-748,'',3,0,NULL,NULL,NULL,354),(39473,10,4086,'2021-06-24','12300','0','ED/GD Payment',-748,'MB216834005AE',3,0,2,'1',NULL,354),(39474,10,4086,'2021-06-24','41003','0','',668,'',3,0,NULL,NULL,NULL,354),(39475,10,4086,'2021-06-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(39476,10,4086,'2021-06-24','12300','0','',748,'',3,0,2,'1',NULL,354),(39477,10,4087,'2021-06-24','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(39478,10,4087,'2021-06-24','120022','0','ED/GD Payment',-83,'MB216917148AE',3,0,NULL,NULL,NULL,357),(39479,10,4087,'2021-06-24','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(39480,10,4087,'2021-06-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(39481,10,4087,'2021-06-24','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(39482,10,4087,'2021-06-24','120022','0','ED/GD Payment',-83,'MB216916457AE',3,0,NULL,NULL,NULL,357),(39483,10,4087,'2021-06-24','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(39484,10,4087,'2021-06-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(39485,10,4087,'2021-06-24','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(39486,10,4087,'2021-06-24','120022','0','ED/GD Payment',-83,'MB216916868AE',3,0,NULL,NULL,NULL,357),(39487,10,4087,'2021-06-24','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(39488,10,4087,'2021-06-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(39489,10,4087,'2021-06-24','12300','0','',249,'',3,0,2,'1',NULL,357),(39490,12,1282,'2021-06-24','120019','0','',249,'N/A',3,0,NULL,NULL,NULL,364),(39491,12,1282,'2021-06-24','12300','0','',-249,'',3,0,2,'1',NULL,364),(39492,10,4088,'2021-06-24','15013','0','',-442,'',3,0,NULL,NULL,NULL,357),(39493,10,4088,'2021-06-24','12300','0','ED/GD Payment',-442,'MB217031704AE',3,0,2,'1',NULL,357),(39494,10,4088,'2021-06-24','41003','0','',362,'',3,0,NULL,NULL,NULL,357),(39495,10,4088,'2021-06-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(39496,10,4088,'2021-06-24','12300','0','',442,'',3,0,2,'1',NULL,357),(39497,10,4089,'2021-06-24','15013','0','',-564,'',3,0,NULL,NULL,NULL,347),(39498,10,4089,'2021-06-24','12300','0','ED/GD Payment',-564,'MB217035326AE',3,0,2,'1',NULL,347),(39499,10,4089,'2021-06-24','41003','0','',484,'',3,0,NULL,NULL,NULL,347),(39500,10,4089,'2021-06-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(39501,10,4089,'2021-06-24','12300','0','',564,'',3,0,2,'1',NULL,347),(39502,10,4090,'2021-06-24','15013','0','',-513,'',3,0,NULL,NULL,NULL,351),(39503,10,4090,'2021-06-24','120022','0','ED/GD Payment',-513,'MB217035635AE',3,0,NULL,NULL,NULL,351),(39504,10,4090,'2021-06-24','41003','0','',433,'',3,0,NULL,NULL,NULL,351),(39505,10,4090,'2021-06-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(39506,10,4090,'2021-06-24','12300','0','',513,'',3,0,2,'1',NULL,351),(39507,12,1283,'2021-06-24','120019','0','',513,'N/A',3,0,NULL,NULL,NULL,364),(39508,12,1283,'2021-06-24','12300','0','',-513,'',3,0,2,'1',NULL,364),(39509,10,4091,'2021-06-24','15013','0','',-553,'',3,0,NULL,NULL,NULL,355),(39510,10,4091,'2021-06-24','120022','0','ED/GD Payment',-553,'MB217036172AE',3,0,NULL,NULL,NULL,355),(39511,10,4091,'2021-06-24','41003','0','',473,'',3,0,NULL,NULL,NULL,355),(39512,10,4091,'2021-06-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,355),(39513,10,4091,'2021-06-24','12300','0','',553,'',3,0,2,'1',NULL,355),(39514,12,1284,'2021-06-24','120019','0','',553,'N/A',3,0,NULL,NULL,NULL,364),(39515,12,1284,'2021-06-24','12300','0','',-553,'',3,0,2,'1',NULL,364),(39516,10,4092,'2021-06-24','15013','0','',-1105,'',3,0,NULL,NULL,NULL,347),(39517,10,4092,'2021-06-24','12300','0','ED/GD Payment',-1105,'MB217038318AE',3,0,2,'1',NULL,347),(39518,10,4092,'2021-06-24','41003','0','',1025,'',3,0,NULL,NULL,NULL,347),(39519,10,4092,'2021-06-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(39520,10,4092,'2021-06-24','12300','0','',1105,'',3,0,2,'1',NULL,347),(39521,10,4093,'2021-06-24','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(39522,10,4093,'2021-06-24','12300','0','ED/GD Payment',-85,'MB216984347AE',3,0,2,'1',NULL,354),(39523,10,4093,'2021-06-24','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(39524,10,4093,'2021-06-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(39525,10,4093,'2021-06-24','15013','0','',-248,'',3,0,NULL,NULL,NULL,354),(39526,10,4093,'2021-06-24','12300','0','ED/GD Payment',-248,'MB217037660AE',3,0,2,'1',NULL,354),(39527,10,4093,'2021-06-24','41003','0','',208,'',3,0,NULL,NULL,NULL,354),(39528,10,4093,'2021-06-24','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(39529,10,4093,'2021-06-24','12300','0','',333,'',3,0,2,'1',NULL,354),(39530,10,4094,'2021-06-24','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(39531,10,4094,'2021-06-24','12300','0','ED/GD Payment',-85,'MB217038720AE',3,0,2,'1',NULL,350),(39532,10,4094,'2021-06-24','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(39533,10,4094,'2021-06-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(39534,10,4094,'2021-06-24','12300','0','',85,'',3,0,2,'1',NULL,350),(39535,10,4095,'2021-06-24','15013','0','',-564,'',3,0,NULL,NULL,NULL,348),(39536,10,4095,'2021-06-24','12300','0','ED/GD Payment',-564,'MB217039452AE',3,0,2,'1',NULL,348),(39537,10,4095,'2021-06-24','41003','0','',484,'',3,0,NULL,NULL,NULL,348),(39538,10,4095,'2021-06-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(39539,10,4095,'2021-06-24','12300','0','',564,'',3,0,2,'1',NULL,348),(39540,10,4096,'2021-06-24','15013','0','',-748,'',3,0,NULL,NULL,NULL,347),(39541,10,4096,'2021-06-24','12300','0','ED/GD Payment',-748,'MB217040352AE',3,0,2,'1',NULL,347),(39542,10,4096,'2021-06-24','41003','0','',668,'',3,0,NULL,NULL,NULL,347),(39543,10,4096,'2021-06-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(39544,10,4096,'2021-06-24','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(39545,10,4096,'2021-06-24','12300','0','ED/GD Payment',-85,'MB217040352AE',3,0,2,'1',NULL,347),(39546,10,4096,'2021-06-24','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(39547,10,4096,'2021-06-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(39548,10,4096,'2021-06-24','12300','0','',833,'',3,0,2,'1',NULL,347),(39549,10,4097,'2021-06-24','15013','0','',-553,'',3,0,NULL,NULL,NULL,354),(39550,10,4097,'2021-06-24','12300','0','ED/GD Payment',-553,'MB217033970AE',3,0,2,'1072',NULL,354),(39551,10,4097,'2021-06-24','41003','0','',473,'',3,0,NULL,NULL,NULL,354),(39552,10,4097,'2021-06-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(39553,10,4097,'2021-06-24','15013','0','',-553,'',3,0,NULL,NULL,NULL,354),(39554,10,4097,'2021-06-24','12300','0','ED/GD Payment',-553,'MB217033970AE',3,0,2,'1072',NULL,354),(39555,10,4097,'2021-06-24','41003','0','',473,'',3,0,NULL,NULL,NULL,354),(39556,10,4097,'2021-06-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(39557,10,4097,'2021-06-24','15013','0','',-553,'',3,0,NULL,NULL,NULL,354),(39558,10,4097,'2021-06-24','12300','0','ED/GD Payment',-553,'MB217031424AE',3,0,2,'1072',NULL,354),(39559,10,4097,'2021-06-24','41003','0','',473,'',3,0,NULL,NULL,NULL,354),(39560,10,4097,'2021-06-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(39561,10,4097,'2021-06-24','15013','0','',-553,'',3,0,NULL,NULL,NULL,354),(39562,10,4097,'2021-06-24','12300','0','ED/GD Payment',-553,'MB217031424AE',3,0,2,'1072',NULL,354),(39563,10,4097,'2021-06-24','41003','0','',473,'',3,0,NULL,NULL,NULL,354),(39564,10,4097,'2021-06-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(39565,10,4097,'2021-06-24','15013','0','',-123,'',3,0,NULL,NULL,NULL,354),(39566,10,4097,'2021-06-24','12300','0','ED/GD Payment',-123,'MB217029146AE',3,0,2,'1072',NULL,354),(39567,10,4097,'2021-06-24','41003','0','',43,'',3,0,NULL,NULL,NULL,354),(39568,10,4097,'2021-06-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(39569,10,4097,'2021-06-24','12300','0','',2335,'',3,0,2,'1072',NULL,354),(39570,10,4098,'2021-06-24','15013','0','',-146,'',3,0,NULL,NULL,NULL,354),(39571,10,4098,'2021-06-24','12300','0','ED/GD Payment',-146,'MB217042155AE',3,0,2,'1',NULL,354),(39572,10,4098,'2021-06-24','41003','0','',106,'',3,0,NULL,NULL,NULL,354),(39573,10,4098,'2021-06-24','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(39574,10,4098,'2021-06-24','15013','0','',-248,'',3,0,NULL,NULL,NULL,354),(39575,10,4098,'2021-06-24','12300','0','ED/GD Payment',-248,'MB217041944AE',3,0,2,'1',NULL,354),(39576,10,4098,'2021-06-24','41003','0','',208,'',3,0,NULL,NULL,NULL,354),(39577,10,4098,'2021-06-24','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(39578,10,4098,'2021-06-24','15013','0','',-248,'',3,0,NULL,NULL,NULL,354),(39579,10,4098,'2021-06-24','12300','0','ED/GD Payment',-248,'MB217041674AE',3,0,2,'1',NULL,354),(39580,10,4098,'2021-06-24','41003','0','',208,'',3,0,NULL,NULL,NULL,354),(39581,10,4098,'2021-06-24','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(39582,10,4098,'2021-06-24','15013','0','',-350,'',3,0,NULL,NULL,NULL,354),(39583,10,4098,'2021-06-24','12300','0','ED/GD Payment',-350,'MB217039271AE',3,0,2,'1',NULL,354),(39584,10,4098,'2021-06-24','41003','0','',310,'',3,0,NULL,NULL,NULL,354),(39585,10,4098,'2021-06-24','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(39586,10,4098,'2021-06-24','12300','0','',992,'',3,0,2,'1',NULL,354),(39587,10,4099,'2021-06-24','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(39588,10,4099,'2021-06-24','120022','0','ED/GD Payment',-83,'MB217046341AE',3,0,NULL,NULL,NULL,348),(39589,10,4099,'2021-06-24','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(39590,10,4099,'2021-06-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(39591,10,4099,'2021-06-24','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(39592,10,4099,'2021-06-24','120022','0','ED/GD Payment',-83,'MB217045527AE',3,0,NULL,NULL,NULL,348),(39593,10,4099,'2021-06-24','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(39594,10,4099,'2021-06-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(39595,10,4099,'2021-06-24','12300','0','',166,'',3,0,2,'1',NULL,348),(39596,12,1285,'2021-06-24','120018','0','',166,'N/A',3,0,NULL,NULL,NULL,343),(39597,12,1285,'2021-06-24','12300','0','',-166,'',3,0,2,'1',NULL,343),(39598,10,4100,'2021-06-24','15013','0','',-133,'',3,0,NULL,NULL,NULL,357),(39599,10,4100,'2021-06-24','12300','0','ED/GD Payment',-133,'MB217046105AE',3,0,2,'1',NULL,357),(39600,10,4100,'2021-06-24','41003','0','',53,'',3,0,NULL,NULL,NULL,357),(39601,10,4100,'2021-06-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(39602,10,4100,'2021-06-24','15013','0','',-133,'',3,0,NULL,NULL,NULL,357),(39603,10,4100,'2021-06-24','12300','0','ED/GD Payment',-133,'MB217045644AE',3,0,2,'1',NULL,357),(39604,10,4100,'2021-06-24','41003','0','',53,'',3,0,NULL,NULL,NULL,357),(39605,10,4100,'2021-06-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(39606,10,4100,'2021-06-24','15013','0','',-133,'',3,0,NULL,NULL,NULL,357),(39607,10,4100,'2021-06-24','12300','0','ED/GD Payment',-133,'MB217045135AE',3,0,2,'1',NULL,357),(39608,10,4100,'2021-06-24','41003','0','',53,'',3,0,NULL,NULL,NULL,357),(39609,10,4100,'2021-06-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(39610,10,4100,'2021-06-24','15013','0','',-133,'',3,0,NULL,NULL,NULL,357),(39611,10,4100,'2021-06-24','12300','0','ED/GD Payment',-133,'MB217044612AE',3,0,2,'1',NULL,357),(39612,10,4100,'2021-06-24','41003','0','',53,'',3,0,NULL,NULL,NULL,357),(39613,10,4100,'2021-06-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(39614,10,4100,'2021-06-24','15013','0','',-133,'',3,0,NULL,NULL,NULL,357),(39615,10,4100,'2021-06-24','12300','0','ED/GD Payment',-133,'MB217044177AE',3,0,2,'1',NULL,357),(39616,10,4100,'2021-06-24','41003','0','',53,'',3,0,NULL,NULL,NULL,357),(39617,10,4100,'2021-06-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(39618,10,4100,'2021-06-24','15013','0','',-133,'',3,0,NULL,NULL,NULL,357),(39619,10,4100,'2021-06-24','12300','0','ED/GD Payment',-133,'MB217043506AE',3,0,2,'1',NULL,357),(39620,10,4100,'2021-06-24','41003','0','',53,'',3,0,NULL,NULL,NULL,357),(39621,10,4100,'2021-06-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(39622,10,4100,'2021-06-24','15013','0','',-133,'',3,0,NULL,NULL,NULL,357),(39623,10,4100,'2021-06-24','12300','0','ED/GD Payment',-133,'MB217042541AE',3,0,2,'1',NULL,357),(39624,10,4100,'2021-06-24','41003','0','',53,'',3,0,NULL,NULL,NULL,357),(39625,10,4100,'2021-06-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(39626,10,4100,'2021-06-24','15013','0','',-133,'',3,0,NULL,NULL,NULL,357),(39627,10,4100,'2021-06-24','12300','0','ED/GD Payment',-133,'MB217042033AE',3,0,2,'1',NULL,357),(39628,10,4100,'2021-06-24','41003','0','',53,'',3,0,NULL,NULL,NULL,357),(39629,10,4100,'2021-06-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(39630,10,4100,'2021-06-24','15013','0','',-133,'',3,0,NULL,NULL,NULL,357),(39631,10,4100,'2021-06-24','12300','0','ED/GD Payment',-133,'MB217041570AE',3,0,2,'1',NULL,357),(39632,10,4100,'2021-06-24','41003','0','',53,'',3,0,NULL,NULL,NULL,357),(39633,10,4100,'2021-06-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(39634,10,4100,'2021-06-24','15013','0','',-133,'',3,0,NULL,NULL,NULL,357),(39635,10,4100,'2021-06-24','12300','0','ED/GD Payment',-133,'MB217041020AE',3,0,2,'1',NULL,357),(39636,10,4100,'2021-06-24','41003','0','',53,'',3,0,NULL,NULL,NULL,357),(39637,10,4100,'2021-06-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(39638,10,4100,'2021-06-24','15013','0','',-133,'',3,0,NULL,NULL,NULL,357),(39639,10,4100,'2021-06-24','12300','0','ED/GD Payment',-133,'MB217040361AE',3,0,2,'1',NULL,357),(39640,10,4100,'2021-06-24','41003','0','',53,'',3,0,NULL,NULL,NULL,357),(39641,10,4100,'2021-06-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(39642,10,4100,'2021-06-24','15013','0','',-43,'',3,0,NULL,NULL,NULL,357),(39643,10,4100,'2021-06-24','12300','0','ED/GD Payment',-43,'MB217004043AE',3,0,2,'1',NULL,357),(39644,10,4100,'2021-06-24','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(39645,10,4100,'2021-06-24','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,357),(39646,10,4100,'2021-06-24','15013','0','',-553,'',3,0,NULL,NULL,NULL,357),(39647,10,4100,'2021-06-24','12300','0','ED/GD Payment',-553,'MB217036424AE',3,0,2,'1',NULL,357),(39648,10,4100,'2021-06-24','41003','0','',473,'',3,0,NULL,NULL,NULL,357),(39649,10,4100,'2021-06-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(39650,10,4100,'2021-06-24','12300','0','',2059,'',3,0,2,'1',NULL,357),(39651,10,4101,'2021-06-24','15013','0','',-340,'',3,0,NULL,NULL,NULL,348),(39652,10,4101,'2021-06-24','12300','0','ED/GD Payment',-340,'MB217047668AE',3,0,2,'1',NULL,348),(39653,10,4101,'2021-06-24','41003','0','',260,'',3,0,NULL,NULL,NULL,348),(39654,10,4101,'2021-06-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(39655,10,4101,'2021-06-24','12300','0','',340,'',3,0,2,'1',NULL,348),(39656,10,4102,'2021-06-24','15013','0','',-850,'',3,0,NULL,NULL,NULL,350),(39657,10,4102,'2021-06-24','12300','0','ED/GD Payment',-850,'MB217047469AE',3,0,2,'1',NULL,350),(39658,10,4102,'2021-06-24','41003','0','',770,'',3,0,NULL,NULL,NULL,350),(39659,10,4102,'2021-06-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(39660,10,4102,'2021-06-24','12300','0','',850,'',3,0,2,'1',NULL,350),(39661,10,4103,'2021-06-24','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(39662,10,4103,'2021-06-24','12300','0','ED/GD Payment',-85,'MB217049784AE',3,0,2,'1',NULL,354),(39663,10,4103,'2021-06-24','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(39664,10,4103,'2021-06-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(39665,10,4103,'2021-06-24','12300','0','',85,'',3,0,2,'1',NULL,354),(39666,10,4104,'2021-06-24','15013','0','',-243,'',3,0,NULL,NULL,NULL,353),(39667,10,4104,'2021-06-24','120022','0','ED/GD Payment',-243,'MB217050499AE',3,0,NULL,NULL,NULL,353),(39668,10,4104,'2021-06-24','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(39669,10,4104,'2021-06-24','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,353),(39670,10,4104,'2021-06-24','12300','0','',243,'',3,0,2,'1',NULL,353),(39671,12,1286,'2021-06-24','120018','0','',243,'N/A',3,0,NULL,NULL,NULL,343),(39672,12,1286,'2021-06-24','12300','0','',-243,'',3,0,2,'1',NULL,343),(39673,10,4105,'2021-06-24','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(39674,10,4105,'2021-06-24','120022','0','ED/GD Payment',-83,'MB217046341AE',3,0,NULL,NULL,NULL,348),(39675,10,4105,'2021-06-24','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(39676,10,4105,'2021-06-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(39677,10,4105,'2021-06-24','12300','0','',83,'',3,0,2,'1',NULL,348),(39678,12,1287,'2021-06-24','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(39679,12,1287,'2021-06-24','12300','0','',-83,'',3,0,2,'1',NULL,343),(39680,10,4106,'2021-06-24','15013','0','',-123,'',3,0,NULL,NULL,NULL,348),(39681,10,4106,'2021-06-24','120022','0','ED/GD Payment',-123,'MB217055088AE',3,0,NULL,NULL,NULL,348),(39682,10,4106,'2021-06-24','41003','0','',43,'',3,0,NULL,NULL,NULL,348),(39683,10,4106,'2021-06-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(39684,10,4106,'2021-06-24','12300','0','',123,'',3,0,2,'1',NULL,348),(39685,12,1288,'2021-06-24','120018','0','',123,'N/A',3,0,NULL,NULL,NULL,343),(39686,12,1288,'2021-06-24','12300','0','',-123,'',3,0,2,'1',NULL,343),(39687,10,4107,'2021-06-24','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(39688,10,4107,'2021-06-24','120022','0','ED/GD Payment',-243,'MB217055500AE',3,0,NULL,NULL,NULL,349),(39689,10,4107,'2021-06-24','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(39690,10,4107,'2021-06-24','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(39691,10,4107,'2021-06-24','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(39692,10,4107,'2021-06-24','120022','0','ED/GD Payment',-83,'MB217051343AE',3,0,NULL,NULL,NULL,349),(39693,10,4107,'2021-06-24','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(39694,10,4107,'2021-06-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(39695,10,4107,'2021-06-24','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(39696,10,4107,'2021-06-24','120022','0','ED/GD Payment',-83,'ST203287206AE',3,0,NULL,NULL,NULL,349),(39697,10,4107,'2021-06-24','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(39698,10,4107,'2021-06-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(39699,10,4107,'2021-06-24','12300','0','',409,'',3,0,2,'1',NULL,349),(39700,12,1289,'2021-06-24','120018','0','',409,'N/A',3,0,NULL,NULL,NULL,343),(39701,12,1289,'2021-06-24','12300','0','',-409,'',3,0,2,'1',NULL,343),(39702,10,4108,'2021-06-24','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(39703,10,4108,'2021-06-24','12300','0','ED/GD Payment',-85,'MB217041251AE',3,0,2,'1',NULL,349),(39704,10,4108,'2021-06-24','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(39705,10,4108,'2021-06-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(39706,10,4108,'2021-06-24','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(39707,10,4108,'2021-06-24','12300','0','ED/GD Payment',-85,'MB217041251AE',3,0,2,'1',NULL,349),(39708,10,4108,'2021-06-24','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(39709,10,4108,'2021-06-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(39710,10,4108,'2021-06-24','15013','0','',-22,'',3,0,NULL,NULL,NULL,349),(39711,10,4108,'2021-06-24','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,349),(39712,10,4108,'2021-06-24','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(39713,10,4108,'2021-06-24','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,349),(39714,10,4108,'2021-06-24','15013','0','',-22,'',3,0,NULL,NULL,NULL,349),(39715,10,4108,'2021-06-24','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,349),(39716,10,4108,'2021-06-24','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(39717,10,4108,'2021-06-24','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,349),(39718,10,4108,'2021-06-24','15013','0','',-22,'',3,0,NULL,NULL,NULL,349),(39719,10,4108,'2021-06-24','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,349),(39720,10,4108,'2021-06-24','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(39721,10,4108,'2021-06-24','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,349),(39722,10,4108,'2021-06-24','15013','0','',-22,'',3,0,NULL,NULL,NULL,349),(39723,10,4108,'2021-06-24','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,349),(39724,10,4108,'2021-06-24','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(39725,10,4108,'2021-06-24','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,349),(39726,10,4108,'2021-06-24','15013','0','',-22,'',3,0,NULL,NULL,NULL,349),(39727,10,4108,'2021-06-24','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,349),(39728,10,4108,'2021-06-24','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(39729,10,4108,'2021-06-24','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,349),(39730,10,4108,'2021-06-24','12300','0','',280,'',3,0,2,'1',NULL,349),(39731,10,4109,'2021-06-24','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(39732,10,4109,'2021-06-24','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1',NULL,349),(39733,10,4109,'2021-06-24','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(39734,10,4109,'2021-06-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(39735,10,4109,'2021-06-24','12300','0','',85,'',3,0,2,'1',NULL,349),(39736,10,4110,'2021-06-24','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(39737,10,4110,'2021-06-24','120022','0','ED/GD Payment',-83,'MB217058870AE',3,0,NULL,NULL,NULL,347),(39738,10,4110,'2021-06-24','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(39739,10,4110,'2021-06-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(39740,10,4110,'2021-06-24','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(39741,10,4110,'2021-06-24','120022','0','ED/GD Payment',-83,'MB217058707AE',3,0,NULL,NULL,NULL,347),(39742,10,4110,'2021-06-24','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(39743,10,4110,'2021-06-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(39744,10,4110,'2021-06-24','12300','0','',166,'',3,0,2,'1',NULL,347),(39745,12,1290,'2021-06-24','120018','0','',166,'N/A',3,0,NULL,NULL,NULL,343),(39746,12,1290,'2021-06-24','12300','0','',-166,'',3,0,2,'1',NULL,343),(39747,10,4111,'2021-06-24','15013','0','',-248,'',3,0,NULL,NULL,NULL,349),(39748,10,4111,'2021-06-24','12300','0','ED/GD Payment',-248,'MB217059872AE',3,0,2,'1',NULL,349),(39749,10,4111,'2021-06-24','41003','0','',8,'',3,0,NULL,NULL,NULL,349),(39750,10,4111,'2021-06-24','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(39751,10,4111,'2021-06-24','15013','0','',-248,'',3,0,NULL,NULL,NULL,349),(39752,10,4111,'2021-06-24','12300','0','ED/GD Payment',-248,'MB217059660AE',3,0,2,'1',NULL,349),(39753,10,4111,'2021-06-24','41003','0','',8,'',3,0,NULL,NULL,NULL,349),(39754,10,4111,'2021-06-24','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(39755,10,4111,'2021-06-24','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(39756,10,4111,'2021-06-24','12300','0','ED/GD Payment',-83,'MB217059019AE',3,0,2,'1',NULL,349),(39757,10,4111,'2021-06-24','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(39758,10,4111,'2021-06-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(39759,10,4111,'2021-06-24','12300','0','',579,'',3,0,2,'1',NULL,349),(39760,10,4112,'2021-06-26','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(39761,10,4112,'2021-06-26','120022','0','ED/GD Payment',-83,'MB217066195AE',3,0,NULL,NULL,NULL,360),(39762,10,4112,'2021-06-26','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(39763,10,4112,'2021-06-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(39764,10,4112,'2021-06-26','15013','0','',-243,'',3,0,NULL,NULL,NULL,360),(39765,10,4112,'2021-06-26','120022','0','ED/GD Payment',-243,'N/A',3,0,NULL,NULL,NULL,360),(39766,10,4112,'2021-06-26','41003','0','',203,'',3,0,NULL,NULL,NULL,360),(39767,10,4112,'2021-06-26','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,360),(39768,10,4112,'2021-06-26','12300','0','',326,'',3,0,2,'1',NULL,360),(39769,10,4113,'2021-06-26','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(39770,10,4113,'2021-06-26','120022','0','ED/GD Payment',-83,'MB217066259AE',3,0,NULL,NULL,NULL,360),(39771,10,4113,'2021-06-26','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(39772,10,4113,'2021-06-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(39773,10,4113,'2021-06-26','12300','0','',83,'',3,0,2,'1',NULL,360),(39774,12,1291,'2021-06-26','120019','0','',326,'N/A',3,0,NULL,NULL,NULL,364),(39775,12,1291,'2021-06-26','12300','0','',-326,'',3,0,2,'1',NULL,364),(39776,12,1292,'2021-06-26','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(39777,12,1292,'2021-06-26','12300','0','',-83,'',3,0,2,'1',NULL,364),(39778,10,4114,'2021-06-26','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(39779,10,4114,'2021-06-26','120022','0','ED/GD Payment',-83,'MB217068159AE',3,0,NULL,NULL,NULL,350),(39780,10,4114,'2021-06-26','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(39781,10,4114,'2021-06-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(39782,10,4114,'2021-06-26','12300','0','',83,'',3,0,2,'1',NULL,350),(39783,12,1293,'2021-06-26','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(39784,12,1293,'2021-06-26','12300','0','',-83,'',3,0,2,'1',NULL,364),(39785,10,4115,'2021-06-26','15013','0','',-553,'',3,0,NULL,NULL,NULL,349),(39786,10,4115,'2021-06-26','120022','0','ED/GD Payment',-553,'MB217070200AE',3,0,NULL,NULL,NULL,349),(39787,10,4115,'2021-06-26','41003','0','',473,'',3,0,NULL,NULL,NULL,349),(39788,10,4115,'2021-06-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(39789,10,4115,'2021-06-26','12300','0','',553,'',3,0,2,'1',NULL,349),(39790,12,1294,'2021-06-26','120019','0','',553,'N/A',3,0,NULL,NULL,NULL,364),(39791,12,1294,'2021-06-26','12300','0','',-553,'',3,0,2,'1',NULL,364),(39792,10,4116,'2021-06-26','15013','0','',-248,'',3,0,NULL,NULL,NULL,360),(39793,10,4116,'2021-06-26','12300','0','ED/GD Payment',-248,'MB217071653AE',3,0,2,'1',NULL,360),(39794,10,4116,'2021-06-26','41003','0','',8,'',3,0,NULL,NULL,NULL,360),(39795,10,4116,'2021-06-26','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(39796,10,4116,'2021-06-26','12300','0','',248,'',3,0,2,'1',NULL,360),(39797,10,4117,'2021-06-26','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(39798,10,4117,'2021-06-26','120022','0','ED/GD Payment',-83,'MB217073661AE',3,0,NULL,NULL,NULL,349),(39799,10,4117,'2021-06-26','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(39800,10,4117,'2021-06-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(39801,10,4117,'2021-06-26','12300','0','',83,'',3,0,2,'1',NULL,349),(39802,10,4118,'2021-06-26','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(39803,10,4118,'2021-06-26','120022','0','ED/GD Payment',-83,'MB217073181AE',3,0,NULL,NULL,NULL,349),(39804,10,4118,'2021-06-26','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(39805,10,4118,'2021-06-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(39806,10,4118,'2021-06-26','12300','0','',83,'',3,0,2,'1',NULL,349),(39807,12,1295,'2021-06-26','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(39808,12,1295,'2021-06-26','12300','0','',-83,'',3,0,2,'1',NULL,364),(39809,12,1296,'2021-06-26','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(39810,12,1296,'2021-06-26','12300','0','',-83,'',3,0,2,'1',NULL,364),(39811,10,4119,'2021-06-26','15013','0','',-243,'',3,0,NULL,NULL,NULL,347),(39812,10,4119,'2021-06-26','120022','0','ED/GD Payment',-243,'MB217075774AE',3,0,NULL,NULL,NULL,347),(39813,10,4119,'2021-06-26','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(39814,10,4119,'2021-06-26','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(39815,10,4119,'2021-06-26','12300','0','',243,'',3,0,2,'1',NULL,347),(39816,12,1297,'2021-06-26','120019','0','',243,'N/A',3,0,NULL,NULL,NULL,364),(39817,12,1297,'2021-06-26','12300','0','',-243,'',3,0,2,'1',NULL,364),(39818,10,4120,'2021-06-26','15013','0','',-333,'',3,0,NULL,NULL,NULL,349),(39819,10,4120,'2021-06-26','120022','0','ED/GD Payment',-333,'MB217073181AE',3,0,NULL,NULL,NULL,349),(39820,10,4120,'2021-06-26','41003','0','',253,'',3,0,NULL,NULL,NULL,349),(39821,10,4120,'2021-06-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(39822,10,4120,'2021-06-26','12300','0','',333,'',3,0,2,'1',NULL,349),(39823,10,4121,'2021-06-26','15013','0','',-563,'',3,0,NULL,NULL,NULL,354),(39824,10,4121,'2021-06-26','120022','0','ED/GD Payment',-563,'MB217079277AE',3,0,NULL,NULL,NULL,354),(39825,10,4121,'2021-06-26','41003','0','',483,'',3,0,NULL,NULL,NULL,354),(39826,10,4121,'2021-06-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(39827,10,4121,'2021-06-26','12300','0','',563,'',3,0,2,'1065',NULL,354),(39828,12,1298,'2021-06-26','120018','0','',563,'N/A',3,0,NULL,NULL,NULL,343),(39829,12,1298,'2021-06-26','12300','0','',-563,'',3,0,2,'1065',NULL,343),(39830,10,4122,'2021-06-26','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(39831,10,4122,'2021-06-26','12300','0','ED/GD Payment',-85,'MB212717421AE',3,0,2,'1',NULL,349),(39832,10,4122,'2021-06-26','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(39833,10,4122,'2021-06-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(39834,10,4122,'2021-06-26','15013','0','',-850,'',3,0,NULL,NULL,NULL,349),(39835,10,4122,'2021-06-26','12300','0','ED/GD Payment',-850,'MB217071688AE',3,0,2,'1',NULL,349),(39836,10,4122,'2021-06-26','41003','0','',770,'',3,0,NULL,NULL,NULL,349),(39837,10,4122,'2021-06-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(39838,10,4122,'2021-06-26','12300','0','',935,'',3,0,2,'1',NULL,349),(39839,10,4123,'2021-06-26','15013','0','',-248,'',3,0,NULL,NULL,NULL,349),(39840,10,4123,'2021-06-26','12300','0','ED/GD Payment',-248,'MB217081282AE',3,0,2,'1',NULL,349),(39841,10,4123,'2021-06-26','41003','0','',8,'',3,0,NULL,NULL,NULL,349),(39842,10,4123,'2021-06-26','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(39843,10,4123,'2021-06-26','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(39844,10,4123,'2021-06-26','12300','0','ED/GD Payment',-85,'ST214026702AE',3,0,2,'1',NULL,349),(39845,10,4123,'2021-06-26','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(39846,10,4123,'2021-06-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(39847,10,4123,'2021-06-26','12300','0','',333,'',3,0,2,'1',NULL,349),(39848,10,4124,'2021-06-26','15013','0','',-433,'',3,0,NULL,NULL,NULL,347),(39849,10,4124,'2021-06-26','120022','0','ED/GD Payment',-433,'MB217081899AE',3,0,NULL,NULL,NULL,347),(39850,10,4124,'2021-06-26','41003','0','',353,'',3,0,NULL,NULL,NULL,347),(39851,10,4124,'2021-06-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(39852,10,4124,'2021-06-26','12300','0','',433,'',3,0,2,'1',NULL,347),(39853,12,1299,'2021-06-26','120018','0','',433,'N/A',3,0,NULL,NULL,NULL,343),(39854,12,1299,'2021-06-26','12300','0','',-433,'',3,0,2,'1',NULL,343),(39855,12,1300,'2021-06-26','120018','0','',333,'N/A',3,0,NULL,NULL,NULL,343),(39856,12,1300,'2021-06-26','12300','0','',-333,'',3,0,2,'1',NULL,343),(39857,10,4125,'2021-06-26','15013','0','',-564,'',3,0,NULL,NULL,NULL,354),(39858,10,4125,'2021-06-26','12300','0','ED/GD Payment',-564,'MB217082712AE',3,0,2,'1',NULL,354),(39859,10,4125,'2021-06-26','41003','0','',484,'',3,0,NULL,NULL,NULL,354),(39860,10,4125,'2021-06-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(39861,10,4125,'2021-06-26','12300','0','',564,'',3,0,2,'1',NULL,354),(39862,10,4126,'2021-06-26','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(39863,10,4126,'2021-06-26','12300','0','ED/GD Payment',-83,'MB217081201AE',3,0,2,'1',NULL,360),(39864,10,4126,'2021-06-26','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(39865,10,4126,'2021-06-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(39866,10,4126,'2021-06-26','12300','0','',83,'',3,0,2,'1',NULL,360),(39867,10,4127,'2021-06-26','15013','0','',-243,'',3,0,NULL,NULL,NULL,360),(39868,10,4127,'2021-06-26','120022','0','ED/GD Payment',-243,'MB217082958AE',3,0,NULL,NULL,NULL,360),(39869,10,4127,'2021-06-26','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(39870,10,4127,'2021-06-26','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(39871,10,4127,'2021-06-26','15013','0','',-243,'',3,0,NULL,NULL,NULL,360),(39872,10,4127,'2021-06-26','120022','0','ED/GD Payment',-243,'MB217082620AE',3,0,NULL,NULL,NULL,360),(39873,10,4127,'2021-06-26','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(39874,10,4127,'2021-06-26','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(39875,10,4127,'2021-06-26','15013','0','',-243,'',3,0,NULL,NULL,NULL,360),(39876,10,4127,'2021-06-26','120022','0','ED/GD Payment',-243,'MB217082196AE',3,0,NULL,NULL,NULL,360),(39877,10,4127,'2021-06-26','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(39878,10,4127,'2021-06-26','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(39879,10,4127,'2021-06-26','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(39880,10,4127,'2021-06-26','120022','0','ED/GD Payment',-83,'MB217081834AE',3,0,NULL,NULL,NULL,360),(39881,10,4127,'2021-06-26','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(39882,10,4127,'2021-06-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(39883,10,4127,'2021-06-26','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(39884,10,4127,'2021-06-26','120022','0','ED/GD Payment',-83,'MB217081545AE',3,0,NULL,NULL,NULL,360),(39885,10,4127,'2021-06-26','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(39886,10,4127,'2021-06-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(39887,10,4127,'2021-06-26','15013','0','',-513,'',3,0,NULL,NULL,NULL,360),(39888,10,4127,'2021-06-26','120022','0','ED/GD Payment',-513,'MB217080180AE',3,0,NULL,NULL,NULL,360),(39889,10,4127,'2021-06-26','41003','0','',433,'',3,0,NULL,NULL,NULL,360),(39890,10,4127,'2021-06-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(39891,10,4127,'2021-06-26','12300','0','',1408,'',3,0,2,'1',NULL,360),(39892,12,1301,'2021-06-26','120018','0','',1408,'N/A',3,0,NULL,NULL,NULL,343),(39893,12,1301,'2021-06-26','12300','0','',-1408,'',3,0,2,'1',NULL,343),(39894,10,4128,'2021-06-26','15013','0','',-22,'',3,0,NULL,NULL,NULL,347),(39895,10,4128,'2021-06-26','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,347),(39896,10,4128,'2021-06-26','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(39897,10,4128,'2021-06-26','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,347),(39898,10,4128,'2021-06-26','12300','0','',22,'',3,0,2,'1',NULL,347),(39899,10,4129,'2021-06-26','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(39900,10,4129,'2021-06-26','120022','0','ED/GD Payment',-83,'MB217086754AE',3,0,NULL,NULL,NULL,348),(39901,10,4129,'2021-06-26','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(39902,10,4129,'2021-06-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(39903,10,4129,'2021-06-26','12300','0','',83,'',3,0,2,'1',NULL,348),(39904,12,1302,'2021-06-26','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(39905,12,1302,'2021-06-26','12300','0','',-83,'',3,0,2,'1',NULL,343),(39906,10,4130,'2021-06-26','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(39907,10,4130,'2021-06-26','120022','0','ED/GD Payment',-83,'MB217087142AE',3,0,NULL,NULL,NULL,347),(39908,10,4130,'2021-06-26','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(39909,10,4130,'2021-06-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(39910,10,4130,'2021-06-26','15013','0','',-243,'',3,0,NULL,NULL,NULL,347),(39911,10,4130,'2021-06-26','120022','0','ED/GD Payment',-243,'MB217087027AE',3,0,NULL,NULL,NULL,347),(39912,10,4130,'2021-06-26','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(39913,10,4130,'2021-06-26','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(39914,10,4130,'2021-06-26','12300','0','',326,'',3,0,2,'1',NULL,347),(39915,12,1303,'2021-06-26','120018','0','',326,'N/A',3,0,NULL,NULL,NULL,343),(39916,12,1303,'2021-06-26','12300','0','',-326,'',3,0,2,'1',NULL,343),(39917,10,4131,'2021-06-26','15013','0','',-564,'',3,0,NULL,NULL,NULL,348),(39918,10,4131,'2021-06-26','12300','0','ED/GD Payment',-564,'MB217087755AE',3,0,2,'1',NULL,348),(39919,10,4131,'2021-06-26','41003','0','',484,'',3,0,NULL,NULL,NULL,348),(39920,10,4131,'2021-06-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(39921,10,4131,'2021-06-26','12300','0','',564,'',3,0,2,'1',NULL,348),(39922,10,4132,'2021-06-26','15013','0','',-564,'',3,0,NULL,NULL,NULL,354),(39923,10,4132,'2021-06-26','12300','0','ED/GD Payment',-564,'MB217088218AE',3,0,2,'1',NULL,354),(39924,10,4132,'2021-06-26','41003','0','',484,'',3,0,NULL,NULL,NULL,354),(39925,10,4132,'2021-06-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(39926,10,4132,'2021-06-26','15013','0','',-523,'',3,0,NULL,NULL,NULL,354),(39927,10,4132,'2021-06-26','12300','0','ED/GD Payment',-523,'MB217087648AE',3,0,2,'1',NULL,354),(39928,10,4132,'2021-06-26','41003','0','',443,'',3,0,NULL,NULL,NULL,354),(39929,10,4132,'2021-06-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(39930,10,4132,'2021-06-26','12300','0','',1087,'',3,0,2,'1',NULL,354),(39931,10,4133,'2021-06-26','15013','0','',-553,'',3,0,NULL,NULL,NULL,354),(39932,10,4133,'2021-06-26','12300','0','ED/GD Payment',-553,'MB217081923AE',3,0,2,'1',NULL,354),(39933,10,4133,'2021-06-26','41003','0','',473,'',3,0,NULL,NULL,NULL,354),(39934,10,4133,'2021-06-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(39935,10,4133,'2021-06-26','12300','0','',553,'',3,0,2,'1',NULL,354),(39936,10,4134,'2021-06-27','15013','0','',-22,'',3,0,NULL,NULL,NULL,347),(39937,10,4134,'2021-06-27','120022','0','ED/GD Payment',-22,'MB217093128AE',3,0,NULL,NULL,NULL,347),(39938,10,4134,'2021-06-27','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(39939,10,4134,'2021-06-27','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,347),(39940,10,4134,'2021-06-27','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(39941,10,4134,'2021-06-27','120022','0','ED/GD Payment',-83,'MB217093128AE',3,0,NULL,NULL,NULL,347),(39942,10,4134,'2021-06-27','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(39943,10,4134,'2021-06-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(39944,10,4134,'2021-06-27','12300','0','',105,'',3,0,2,'1',NULL,347),(39945,12,1304,'2021-06-27','120019','0','',105,'N/A',3,0,NULL,NULL,NULL,364),(39946,12,1304,'2021-06-27','12300','0','',-105,'',3,0,2,'1',NULL,364),(39947,10,4135,'2021-06-27','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(39948,10,4135,'2021-06-27','120022','0','ED/GD Payment',-83,'MB217095142AE',3,0,NULL,NULL,NULL,347),(39949,10,4135,'2021-06-27','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(39950,10,4135,'2021-06-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(39951,10,4135,'2021-06-27','12300','0','',83,'',3,0,2,'1',NULL,347),(39952,12,1305,'2021-06-27','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(39953,12,1305,'2021-06-27','12300','0','',-83,'',3,0,2,'1',NULL,364),(39954,10,4136,'2021-06-27','15013','0','',-248,'',3,0,NULL,NULL,NULL,360),(39955,10,4136,'2021-06-27','12300','0','ED/GD Payment',-248,'MB217106963AE',3,0,2,'1',NULL,360),(39956,10,4136,'2021-06-27','41003','0','',8,'',3,0,NULL,NULL,NULL,360),(39957,10,4136,'2021-06-27','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(39958,10,4136,'2021-06-27','15013','0','',-248,'',3,0,NULL,NULL,NULL,360),(39959,10,4136,'2021-06-27','12300','0','ED/GD Payment',-248,'MB217104445AE',3,0,2,'1',NULL,360),(39960,10,4136,'2021-06-27','41003','0','',8,'',3,0,NULL,NULL,NULL,360),(39961,10,4136,'2021-06-27','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(39962,10,4136,'2021-06-27','12300','0','',496,'',3,0,2,'1',NULL,360),(39963,10,4137,'2021-06-27','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(39964,10,4137,'2021-06-27','12300','0','ED/GD Payment',-85,'MB217107559AE',3,0,2,'1',NULL,347),(39965,10,4137,'2021-06-27','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(39966,10,4137,'2021-06-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(39967,10,4137,'2021-06-27','12300','0','',85,'',3,0,2,'1',NULL,347),(39968,10,4138,'2021-06-27','15013','0','',-22,'',3,0,NULL,NULL,NULL,353),(39969,10,4138,'2021-06-27','120022','0','ED/GD Payment',-22,'MB217108567AE',3,0,NULL,NULL,NULL,353),(39970,10,4138,'2021-06-27','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(39971,10,4138,'2021-06-27','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,353),(39972,10,4138,'2021-06-27','12300','0','',22,'',3,0,2,'1',NULL,353),(39973,12,1306,'2021-06-27','120019','0','',22,'N/A',3,0,NULL,NULL,NULL,364),(39974,12,1306,'2021-06-27','12300','0','',-22,'',3,0,2,'1',NULL,364),(39975,10,4139,'2021-06-27','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(39976,10,4139,'2021-06-27','12300','0','ED/GD Payment',-85,'MB217038720AE',3,0,2,'1',NULL,350),(39977,10,4139,'2021-06-27','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(39978,10,4139,'2021-06-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(39979,10,4139,'2021-06-27','15013','0','',-22,'',3,0,NULL,NULL,NULL,350),(39980,10,4139,'2021-06-27','12300','0','ED/GD Payment',-22,'MB217108648AE',3,0,2,'1',NULL,350),(39981,10,4139,'2021-06-27','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(39982,10,4139,'2021-06-27','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,350),(39983,10,4139,'2021-06-27','15013','0','',-136,'',3,0,NULL,NULL,NULL,350),(39984,10,4139,'2021-06-27','12300','0','ED/GD Payment',-136,'MB217107989AE',3,0,2,'1',NULL,350),(39985,10,4139,'2021-06-27','41003','0','',56,'',3,0,NULL,NULL,NULL,350),(39986,10,4139,'2021-06-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(39987,10,4139,'2021-06-27','12300','0','',243,'',3,0,2,'1',NULL,350),(39988,10,4140,'2021-06-27','15013','0','',-44,'',3,0,NULL,NULL,NULL,353),(39989,10,4140,'2021-06-27','12300','0','ED/GD Payment',-44,'MB217107989AE',3,0,2,'1',NULL,353),(39990,10,4140,'2021-06-27','41003','0','',4,'',3,0,NULL,NULL,NULL,353),(39991,10,4140,'2021-06-27','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,353),(39992,10,4140,'2021-06-27','12300','0','',44,'',3,0,2,'1',NULL,353),(39993,10,4141,'2021-06-27','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(39994,10,4141,'2021-06-27','12300','0','ED/GD Payment',-83,'MB217112177AE',3,0,2,'1',NULL,351),(39995,10,4141,'2021-06-27','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(39996,10,4141,'2021-06-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(39997,10,4141,'2021-06-27','15013','0','',-1283,'',3,0,NULL,NULL,NULL,351),(39998,10,4141,'2021-06-27','12300','0','ED/GD Payment',-1283,'MB217111769AE',3,0,2,'1',NULL,351),(39999,10,4141,'2021-06-27','41003','0','',1203,'',3,0,NULL,NULL,NULL,351),(40000,10,4141,'2021-06-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(40001,10,4141,'2021-06-27','12300','0','',1366,'',3,0,2,'1',NULL,351),(40002,10,4142,'2021-06-27','15013','0','',-248,'',3,0,NULL,NULL,NULL,350),(40003,10,4142,'2021-06-27','12300','0','ED/GD Payment',-248,'MB217112697AE',3,0,2,'1',NULL,350),(40004,10,4142,'2021-06-27','41003','0','',8,'',3,0,NULL,NULL,NULL,350),(40005,10,4142,'2021-06-27','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,350),(40006,10,4142,'2021-06-27','12300','0','',248,'',3,0,2,'1',NULL,350),(40007,10,4143,'2021-06-27','15013','0','',-22,'',3,0,NULL,NULL,NULL,353),(40008,10,4143,'2021-06-27','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,353),(40009,10,4143,'2021-06-27','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(40010,10,4143,'2021-06-27','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,353),(40011,10,4143,'2021-06-27','12300','0','',22,'',3,0,2,'1',NULL,353),(40012,10,4144,'2021-06-27','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(40013,10,4144,'2021-06-27','12300','0','ED/GD Payment',-85,'MB216424638AE',3,0,2,'1',NULL,347),(40014,10,4144,'2021-06-27','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(40015,10,4144,'2021-06-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(40016,10,4144,'2021-06-27','12300','0','',85,'',3,0,2,'1',NULL,347),(40017,10,4145,'2021-06-27','15013','0','',-564,'',3,0,NULL,NULL,NULL,360),(40018,10,4145,'2021-06-27','12300','0','ED/GD Payment',-564,'MB217116647AE',3,0,2,'1',NULL,360),(40019,10,4145,'2021-06-27','41003','0','',484,'',3,0,NULL,NULL,NULL,360),(40020,10,4145,'2021-06-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(40021,10,4145,'2021-06-27','12300','0','',564,'',3,0,2,'1',NULL,360),(40022,10,4146,'2021-06-27','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(40023,10,4146,'2021-06-27','120022','0','ED/GD Payment',-83,'MB217117615AE',3,0,NULL,NULL,NULL,350),(40024,10,4146,'2021-06-27','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(40025,10,4146,'2021-06-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(40026,10,4146,'2021-06-27','12300','0','',83,'',3,0,2,'1',NULL,350),(40027,12,1307,'2021-06-27','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(40028,12,1307,'2021-06-27','12300','0','',-83,'',3,0,2,'1',NULL,364),(40029,10,4147,'2021-06-27','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(40030,10,4147,'2021-06-27','120022','0','ED/GD Payment',-83,'MB217118526AE',3,0,NULL,NULL,NULL,357),(40031,10,4147,'2021-06-27','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(40032,10,4147,'2021-06-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(40033,10,4147,'2021-06-27','12300','0','',83,'',3,0,2,'1',NULL,357),(40034,12,1308,'2021-06-27','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(40035,12,1308,'2021-06-27','12300','0','',-83,'',3,0,2,'1',NULL,364),(40036,10,4148,'2021-06-27','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(40037,10,4148,'2021-06-27','120022','0','ED/GD Payment',-83,'MB217121786AE',3,0,NULL,NULL,NULL,350),(40038,10,4148,'2021-06-27','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(40039,10,4148,'2021-06-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(40040,10,4148,'2021-06-27','12300','0','',83,'',3,0,2,'1',NULL,350),(40041,12,1309,'2021-06-27','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(40042,12,1309,'2021-06-27','12300','0','',-83,'',3,0,2,'1',NULL,343),(40043,10,4149,'2021-06-27','15013','0','',0,'',3,0,NULL,NULL,NULL,350),(40044,10,4149,'2021-06-27','12300','0','ED/GD Payment',0,'MB217123378AE',3,0,2,'1',NULL,350),(40045,10,4149,'2021-06-27','41003','0','',0,'',3,0,NULL,NULL,NULL,350),(40046,10,4149,'2021-06-27','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,350),(40047,10,4149,'2021-06-27','12300','0','',0,'',3,0,2,'1',NULL,350),(40048,10,4150,'2021-06-27','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(40049,10,4150,'2021-06-27','120022','0','ED/GD Payment',-83,'MB217123709AE',3,0,NULL,NULL,NULL,360),(40050,10,4150,'2021-06-27','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(40051,10,4150,'2021-06-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(40052,10,4150,'2021-06-27','12300','0','',83,'',3,0,2,'1',NULL,360),(40053,12,1310,'2021-06-27','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(40054,12,1310,'2021-06-27','12300','0','',-83,'',3,0,2,'1',NULL,343),(40055,10,4151,'2021-06-27','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(40056,10,4151,'2021-06-27','12300','0','ED/GD Payment',-85,'MB217125849AE',3,0,2,'1',NULL,354),(40057,10,4151,'2021-06-27','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(40058,10,4151,'2021-06-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(40059,10,4151,'2021-06-27','12300','0','',85,'',3,0,2,'1',NULL,354),(40060,10,4152,'2021-06-27','15013','0','',-1083,'',3,0,NULL,NULL,NULL,343),(40061,10,4152,'2021-06-27','120022','0','ED/GD Payment',-1083,'MB217123378AE',3,0,NULL,NULL,NULL,343),(40062,10,4152,'2021-06-27','41003','0','',1003,'',3,0,NULL,NULL,NULL,343),(40063,10,4152,'2021-06-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(40064,10,4152,'2021-06-27','12300','0','',1083,'',3,0,2,'1',NULL,343),(40065,12,1311,'2021-06-27','120018','0','',1083,'N/A',3,0,NULL,NULL,NULL,343),(40066,12,1311,'2021-06-27','12300','0','',-1083,'',3,0,2,'1',NULL,343),(40067,10,4153,'2021-06-27','15013','0','',-553,'',3,0,NULL,NULL,NULL,354),(40068,10,4153,'2021-06-27','120022','0','ED/GD Payment',-553,'MB217124402AE',3,0,NULL,NULL,NULL,354),(40069,10,4153,'2021-06-27','41003','0','',473,'',3,0,NULL,NULL,NULL,354),(40070,10,4153,'2021-06-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(40071,10,4153,'2021-06-27','12300','0','',553,'',3,0,2,'1059',NULL,354),(40072,12,1312,'2021-06-27','120018','0','',553,'N/A',3,0,NULL,NULL,NULL,343),(40073,12,1312,'2021-06-27','12300','0','',-553,'',3,0,2,'1059',NULL,343),(40074,10,4154,'2021-06-27','15013','0','',-333,'',3,0,NULL,NULL,NULL,347),(40075,10,4154,'2021-06-27','120022','0','ED/GD Payment',-333,'MB217127128AE',3,0,NULL,NULL,NULL,347),(40076,10,4154,'2021-06-27','41003','0','',253,'',3,0,NULL,NULL,NULL,347),(40077,10,4154,'2021-06-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(40078,10,4154,'2021-06-27','12300','0','',333,'',3,0,2,'1',NULL,347),(40079,12,1313,'2021-06-27','120018','0','',333,'N/A',3,0,NULL,NULL,NULL,343),(40080,12,1313,'2021-06-27','12300','0','',-333,'',3,0,2,'1',NULL,343),(40081,10,4155,'2021-06-27','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(40082,10,4155,'2021-06-27','120022','0','ED/GD Payment',-83,'MB217128992AE',3,0,NULL,NULL,NULL,360),(40083,10,4155,'2021-06-27','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(40084,10,4155,'2021-06-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(40085,10,4155,'2021-06-27','12300','0','',83,'',3,0,2,'1',NULL,360),(40086,12,1314,'2021-06-27','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(40087,12,1314,'2021-06-27','12300','0','',-83,'',3,0,2,'1',NULL,343),(40088,10,4156,'2021-06-27','15013','0','',-513,'',3,0,NULL,NULL,NULL,350),(40089,10,4156,'2021-06-27','120022','0','ED/GD Payment',-513,'MB217131281AE',3,0,NULL,NULL,NULL,350),(40090,10,4156,'2021-06-27','41003','0','',433,'',3,0,NULL,NULL,NULL,350),(40091,10,4156,'2021-06-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(40092,10,4156,'2021-06-27','12300','0','',513,'',3,0,2,'1',NULL,350),(40093,12,1315,'2021-06-27','120018','0','',513,'N/A',3,0,NULL,NULL,NULL,343),(40094,12,1315,'2021-06-27','12300','0','',-513,'',3,0,2,'1',NULL,343),(40095,10,4157,'2021-06-27','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(40096,10,4157,'2021-06-27','12300','0','ED/GD Payment',-85,'MB217132068AE',3,0,2,'1073',NULL,357),(40097,10,4157,'2021-06-27','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(40098,10,4157,'2021-06-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(40099,10,4157,'2021-06-27','12300','0','',85,'',3,0,2,'1073',NULL,357),(40100,10,4158,'2021-06-27','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(40101,10,4158,'2021-06-27','12300','0','ED/GD Payment',-85,'MB217133869AE',3,0,2,'1',NULL,357),(40102,10,4158,'2021-06-27','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(40103,10,4158,'2021-06-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(40104,10,4158,'2021-06-27','12300','0','',85,'',3,0,2,'1',NULL,357),(40105,10,4159,'2021-06-27','15013','0','',-553,'',3,0,NULL,NULL,NULL,350),(40106,10,4159,'2021-06-27','12300','0','ED/GD Payment',-553,'MB217135501AE',3,0,2,'1',NULL,350),(40107,10,4159,'2021-06-27','41003','0','',473,'',3,0,NULL,NULL,NULL,350),(40108,10,4159,'2021-06-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(40109,10,4159,'2021-06-27','12300','0','',553,'',3,0,2,'1',NULL,350),(40110,10,4160,'2021-06-27','15013','0','',-43,'',3,0,NULL,NULL,NULL,354),(40111,10,4160,'2021-06-27','120022','0','ED/GD Payment',-43,'MB217136006AE',3,0,NULL,NULL,NULL,354),(40112,10,4160,'2021-06-27','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(40113,10,4160,'2021-06-27','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(40114,10,4160,'2021-06-27','12300','0','',43,'',3,0,2,'1',NULL,354),(40115,12,1316,'2021-06-27','120018','0','',43,'N/A',3,0,NULL,NULL,NULL,343),(40116,12,1316,'2021-06-27','12300','0','',-43,'',3,0,2,'1',NULL,343),(40117,10,4161,'2021-06-27','15013','0','',-133,'',3,0,NULL,NULL,NULL,350),(40118,10,4161,'2021-06-27','12300','0','ED/GD Payment',-133,'MB217135970AE',3,0,2,'1',NULL,350),(40119,10,4161,'2021-06-27','41003','0','',53,'',3,0,NULL,NULL,NULL,350),(40120,10,4161,'2021-06-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(40121,10,4161,'2021-06-27','12300','0','',133,'',3,0,2,'1',NULL,350),(40122,10,4162,'2021-06-27','15013','0','',-553,'',3,0,NULL,NULL,NULL,351),(40123,10,4162,'2021-06-27','120022','0','ED/GD Payment',-553,'MB217136089AE',3,0,NULL,NULL,NULL,351),(40124,10,4162,'2021-06-27','41003','0','',473,'',3,0,NULL,NULL,NULL,351),(40125,10,4162,'2021-06-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(40126,10,4162,'2021-06-27','12300','0','',553,'',3,0,2,'1',NULL,351),(40127,12,1317,'2021-06-27','120018','0','',553,'N/A',3,0,NULL,NULL,NULL,343),(40128,12,1317,'2021-06-27','12300','0','',-553,'',3,0,2,'1',NULL,343),(40129,10,4163,'2021-06-27','15013','0','',-513,'',3,0,NULL,NULL,NULL,357),(40130,10,4163,'2021-06-27','120022','0','ED/GD Payment',-513,'MB217136799AE',3,0,NULL,NULL,NULL,357),(40131,10,4163,'2021-06-27','41003','0','',433,'',3,0,NULL,NULL,NULL,357),(40132,10,4163,'2021-06-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(40133,10,4163,'2021-06-27','15013','0','',-553,'',3,0,NULL,NULL,NULL,357),(40134,10,4163,'2021-06-27','120022','0','ED/GD Payment',-553,'MB217135658AE',3,0,NULL,NULL,NULL,357),(40135,10,4163,'2021-06-27','41003','0','',473,'',3,0,NULL,NULL,NULL,357),(40136,10,4163,'2021-06-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(40137,10,4163,'2021-06-27','15013','0','',-553,'',3,0,NULL,NULL,NULL,357),(40138,10,4163,'2021-06-27','120022','0','ED/GD Payment',-553,'MB217134956AE',3,0,NULL,NULL,NULL,357),(40139,10,4163,'2021-06-27','41003','0','',473,'',3,0,NULL,NULL,NULL,357),(40140,10,4163,'2021-06-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(40141,10,4163,'2021-06-27','12300','0','',1619,'',3,0,2,'1',NULL,357),(40142,12,1318,'2021-06-27','120018','0','',1619,'N/A',3,0,NULL,NULL,NULL,343),(40143,12,1318,'2021-06-27','12300','0','',-1619,'',3,0,2,'1',NULL,343),(40144,10,4164,'2021-06-27','15013','0','',-233,'',3,0,NULL,NULL,NULL,354),(40145,10,4164,'2021-06-27','12300','0','ED/GD Payment',-233,'MB217137027AE',3,0,2,'1072',NULL,354),(40146,10,4164,'2021-06-27','41003','0','',153,'',3,0,NULL,NULL,NULL,354),(40147,10,4164,'2021-06-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(40148,10,4164,'2021-06-27','15013','0','',-613,'',3,0,NULL,NULL,NULL,354),(40149,10,4164,'2021-06-27','12300','0','ED/GD Payment',-613,'MB217136764AE',3,0,2,'1072',NULL,354),(40150,10,4164,'2021-06-27','41003','0','',533,'',3,0,NULL,NULL,NULL,354),(40151,10,4164,'2021-06-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(40152,10,4164,'2021-06-27','15013','0','',-133,'',3,0,NULL,NULL,NULL,354),(40153,10,4164,'2021-06-27','12300','0','ED/GD Payment',-133,'MB217136318AE',3,0,2,'1072',NULL,354),(40154,10,4164,'2021-06-27','41003','0','',53,'',3,0,NULL,NULL,NULL,354),(40155,10,4164,'2021-06-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(40156,10,4164,'2021-06-27','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(40157,10,4164,'2021-06-27','12300','0','ED/GD Payment',-243,'MB217135500AE',3,0,2,'1072',NULL,354),(40158,10,4164,'2021-06-27','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(40159,10,4164,'2021-06-27','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(40160,10,4164,'2021-06-27','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(40161,10,4164,'2021-06-27','12300','0','ED/GD Payment',-243,'MB217134979AE',3,0,2,'1072',NULL,354),(40162,10,4164,'2021-06-27','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(40163,10,4164,'2021-06-27','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(40164,10,4164,'2021-06-27','15013','0','',-2483,'',3,0,NULL,NULL,NULL,354),(40165,10,4164,'2021-06-27','12300','0','ED/GD Payment',-2483,'MB217133573AE',3,0,2,'1072',NULL,354),(40166,10,4164,'2021-06-27','41003','0','',2403,'',3,0,NULL,NULL,NULL,354),(40167,10,4164,'2021-06-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(40168,10,4164,'2021-06-27','12300','0','',3948,'',3,0,2,'1072',NULL,354),(40169,10,4165,'2021-06-27','15013','0','',-1083,'',3,0,NULL,NULL,NULL,357),(40170,10,4165,'2021-06-27','120022','0','ED/GD Payment',-1083,'MB217137777AE',3,0,NULL,NULL,NULL,357),(40171,10,4165,'2021-06-27','41003','0','',1003,'',3,0,NULL,NULL,NULL,357),(40172,10,4165,'2021-06-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(40173,10,4165,'2021-06-27','15013','0','',-22,'',3,0,NULL,NULL,NULL,357),(40174,10,4165,'2021-06-27','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,357),(40175,10,4165,'2021-06-27','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(40176,10,4165,'2021-06-27','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,357),(40177,10,4165,'2021-06-27','12300','0','',1105,'',3,0,2,'1052',NULL,357),(40178,12,1319,'2021-06-27','120018','0','',1105,'N/A',3,0,NULL,NULL,NULL,343),(40179,12,1319,'2021-06-27','12300','0','',-1105,'',3,0,2,'1052',NULL,343),(40180,10,4166,'2021-06-27','15013','0','',0,'',3,0,NULL,NULL,NULL,351),(40181,10,4166,'2021-06-27','120022','0','ED/GD Payment',0,'MB217138887AE',3,0,NULL,NULL,NULL,351),(40182,10,4166,'2021-06-27','41003','0','',0,'',3,0,NULL,NULL,NULL,351),(40183,10,4166,'2021-06-27','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,351),(40184,10,4166,'2021-06-27','15013','0','',0,'',3,0,NULL,NULL,NULL,351),(40185,10,4166,'2021-06-27','120022','0','ED/GD Payment',0,'MB217137207AE',3,0,NULL,NULL,NULL,351),(40186,10,4166,'2021-06-27','41003','0','',0,'',3,0,NULL,NULL,NULL,351),(40187,10,4166,'2021-06-27','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,351),(40188,10,4166,'2021-06-27','12300','0','',0,'',3,0,2,'1',NULL,351),(40189,10,4167,'2021-06-27','15013','0','',-513,'',3,0,NULL,NULL,NULL,343),(40190,10,4167,'2021-06-27','120022','0','ED/GD Payment',-513,'MB217138887AE',3,0,NULL,NULL,NULL,343),(40191,10,4167,'2021-06-27','41003','0','',433,'',3,0,NULL,NULL,NULL,343),(40192,10,4167,'2021-06-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(40193,10,4167,'2021-06-27','12300','0','',513,'',3,0,2,'1',NULL,343),(40194,12,1320,'2021-06-27','120018','0','',513,'N/A',3,0,NULL,NULL,NULL,343),(40195,12,1320,'2021-06-27','12300','0','',-513,'',3,0,2,'1',NULL,343),(40196,10,4168,'2021-06-27','15013','0','',-1083,'',3,0,NULL,NULL,NULL,351),(40197,10,4168,'2021-06-27','12300','0','ED/GD Payment',-1083,'MB217137207AE',3,0,2,'1',NULL,351),(40198,10,4168,'2021-06-27','41003','0','',1003,'',3,0,NULL,NULL,NULL,351),(40199,10,4168,'2021-06-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(40200,10,4168,'2021-06-27','12300','0','',1083,'',3,0,2,'1',NULL,351),(40201,10,4169,'2021-06-28','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(40202,10,4169,'2021-06-28','12300','0','ED/GD Payment',-85,'MB217146076AE',3,0,2,'1',NULL,348),(40203,10,4169,'2021-06-28','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(40204,10,4169,'2021-06-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(40205,10,4169,'2021-06-28','12300','0','',85,'',3,0,2,'1',NULL,348),(40206,10,4170,'2021-06-28','15013','0','',-43,'',3,0,NULL,NULL,NULL,360),(40207,10,4170,'2021-06-28','120022','0','ED/GD Payment',-43,'MB217147660AE',3,0,NULL,NULL,NULL,360),(40208,10,4170,'2021-06-28','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(40209,10,4170,'2021-06-28','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,360),(40210,10,4170,'2021-06-28','12300','0','',43,'',3,0,2,'1',NULL,360),(40211,12,1321,'2021-06-28','120019','0','',43,'N/A',3,0,NULL,NULL,NULL,364),(40212,12,1321,'2021-06-28','12300','0','',-43,'',3,0,2,'1',NULL,364),(40213,10,4171,'2021-06-28','15013','0','',-243,'',3,0,NULL,NULL,NULL,360),(40214,10,4171,'2021-06-28','120022','0','ED/GD Payment',-243,'MB217150393AE',3,0,NULL,NULL,NULL,360),(40215,10,4171,'2021-06-28','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(40216,10,4171,'2021-06-28','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(40217,10,4171,'2021-06-28','12300','0','',243,'',3,0,2,'1',NULL,360),(40218,12,1322,'2021-06-28','120019','0','',243,'N/A',3,0,NULL,NULL,NULL,364),(40219,12,1322,'2021-06-28','12300','0','',-243,'',3,0,2,'1',NULL,364),(40220,10,4172,'2021-06-28','15013','0','',-553,'',3,0,NULL,NULL,NULL,347),(40221,10,4172,'2021-06-28','120022','0','ED/GD Payment',-553,'MB217153552AE',3,0,NULL,NULL,NULL,347),(40222,10,4172,'2021-06-28','41003','0','',473,'',3,0,NULL,NULL,NULL,347),(40223,10,4172,'2021-06-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(40224,10,4172,'2021-06-28','12300','0','',553,'',3,0,2,'1',NULL,347),(40225,12,1323,'2021-06-28','120019','0','',553,'N/A',3,0,NULL,NULL,NULL,364),(40226,12,1323,'2021-06-28','12300','0','',-553,'',3,0,2,'1',NULL,364),(40227,10,4173,'2021-06-28','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(40228,10,4173,'2021-06-28','120022','0','ED/GD Payment',-83,'MB217154825AE',3,0,NULL,NULL,NULL,348),(40229,10,4173,'2021-06-28','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(40230,10,4173,'2021-06-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(40231,10,4173,'2021-06-28','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(40232,10,4173,'2021-06-28','120022','0','ED/GD Payment',-83,'MB217154280AE',3,0,NULL,NULL,NULL,348),(40233,10,4173,'2021-06-28','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(40234,10,4173,'2021-06-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(40235,10,4173,'2021-06-28','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(40236,10,4173,'2021-06-28','120022','0','ED/GD Payment',-83,'MB217153952AE',3,0,NULL,NULL,NULL,348),(40237,10,4173,'2021-06-28','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(40238,10,4173,'2021-06-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(40239,10,4173,'2021-06-28','12300','0','',249,'',3,0,2,'1',NULL,348),(40240,12,1324,'2021-06-28','120019','0','',249,'N/A',3,0,NULL,NULL,NULL,364),(40241,12,1324,'2021-06-28','12300','0','',-249,'',3,0,2,'1',NULL,364),(40242,10,4174,'2021-06-28','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(40243,10,4174,'2021-06-28','120022','0','ED/GD Payment',-83,'MB217157841AE',3,0,NULL,NULL,NULL,353),(40244,10,4174,'2021-06-28','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(40245,10,4174,'2021-06-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(40246,10,4174,'2021-06-28','12300','0','',83,'',3,0,2,'1',NULL,353),(40247,12,1325,'2021-06-28','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(40248,12,1325,'2021-06-28','12300','0','',-83,'',3,0,2,'1',NULL,364),(40249,10,4175,'2021-06-28','15013','0','',-43,'',3,0,NULL,NULL,NULL,347),(40250,10,4175,'2021-06-28','120022','0','ED/GD Payment',-43,'MB217158801AE',3,0,NULL,NULL,NULL,347),(40251,10,4175,'2021-06-28','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(40252,10,4175,'2021-06-28','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(40253,10,4175,'2021-06-28','12300','0','',43,'',3,0,2,'1',NULL,347),(40254,10,4176,'2021-06-28','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(40255,10,4176,'2021-06-28','12300','0','ED/GD Payment',-85,'MB217158697AE',3,0,2,'1',NULL,350),(40256,10,4176,'2021-06-28','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(40257,10,4176,'2021-06-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(40258,10,4176,'2021-06-28','15013','0','',-1471,'',3,0,NULL,NULL,NULL,350),(40259,10,4176,'2021-06-28','12300','0','ED/GD Payment',-1471,'N/A',3,0,2,'1',NULL,350),(40260,10,4176,'2021-06-28','41003','0','',1431,'',3,0,NULL,NULL,NULL,350),(40261,10,4176,'2021-06-28','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,350),(40262,10,4176,'2021-06-28','12300','0','',1556,'',3,0,2,'1',NULL,350),(40263,10,4177,'2021-06-28','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(40264,10,4177,'2021-06-28','120022','0','ED/GD Payment',-83,'MB217159135AE',3,0,NULL,NULL,NULL,348),(40265,10,4177,'2021-06-28','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(40266,10,4177,'2021-06-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(40267,10,4177,'2021-06-28','12300','0','',83,'',3,0,2,'1',NULL,348),(40268,12,1326,'2021-06-28','120019','0','',43,'N/A',3,0,NULL,NULL,NULL,364),(40269,12,1326,'2021-06-28','12300','0','',-43,'',3,0,2,'1',NULL,364),(40270,12,1327,'2021-06-28','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(40271,12,1327,'2021-06-28','12300','0','',-83,'',3,0,2,'1',NULL,364),(40272,10,4178,'2021-06-28','15013','0','',-1283,'',3,0,NULL,NULL,NULL,350),(40273,10,4178,'2021-06-28','120022','0','ED/GD Payment',-1283,'MB217161654AE',3,0,NULL,NULL,NULL,350),(40274,10,4178,'2021-06-28','41003','0','',1203,'',3,0,NULL,NULL,NULL,350),(40275,10,4178,'2021-06-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(40276,10,4178,'2021-06-28','15013','0','',-663,'',3,0,NULL,NULL,NULL,350),(40277,10,4178,'2021-06-28','120022','0','ED/GD Payment',-663,'MB217160353AE',3,0,NULL,NULL,NULL,350),(40278,10,4178,'2021-06-28','41003','0','',583,'',3,0,NULL,NULL,NULL,350),(40279,10,4178,'2021-06-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(40280,10,4178,'2021-06-28','12300','0','',1946,'',3,0,2,'1',NULL,350),(40281,12,1328,'2021-06-28','120019','0','',1946,'N/A',3,0,NULL,NULL,NULL,364),(40282,12,1328,'2021-06-28','12300','0','',-1946,'',3,0,2,'1',NULL,364),(40283,10,4179,'2021-06-28','15013','0','',-553,'',3,0,NULL,NULL,NULL,353),(40284,10,4179,'2021-06-28','120022','0','ED/GD Payment',-553,'MB217164144AE',3,0,NULL,NULL,NULL,353),(40285,10,4179,'2021-06-28','41003','0','',473,'',3,0,NULL,NULL,NULL,353),(40286,10,4179,'2021-06-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(40287,10,4179,'2021-06-28','12300','0','',553,'',3,0,2,'1',NULL,353),(40288,12,1329,'2021-06-28','120019','0','',553,'N/A',3,0,NULL,NULL,NULL,364),(40289,12,1329,'2021-06-28','12300','0','',-553,'',3,0,2,'1',NULL,364),(40290,10,4180,'2021-06-28','15013','0','',-123,'',3,0,NULL,NULL,NULL,348),(40291,10,4180,'2021-06-28','120022','0','ED/GD Payment',-123,'N/A',3,0,NULL,NULL,NULL,348),(40292,10,4180,'2021-06-28','41003','0','',43,'',3,0,NULL,NULL,NULL,348),(40293,10,4180,'2021-06-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(40294,10,4180,'2021-06-28','12300','0','',123,'',3,0,2,'1',NULL,348),(40295,12,1330,'2021-06-28','120019','0','',123,'N/A',3,0,NULL,NULL,NULL,364),(40296,12,1330,'2021-06-28','12300','0','',-123,'',3,0,2,'1',NULL,364),(40297,10,4181,'2021-06-28','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(40298,10,4181,'2021-06-28','120022','0','ED/GD Payment',-83,'MB217168176AE',3,0,NULL,NULL,NULL,348),(40299,10,4181,'2021-06-28','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(40300,10,4181,'2021-06-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(40301,10,4181,'2021-06-28','12300','0','',83,'',3,0,2,'1',NULL,348),(40302,12,1331,'2021-06-28','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(40303,12,1331,'2021-06-28','12300','0','',-83,'',3,0,2,'1',NULL,364),(40304,10,4182,'2021-06-28','15013','0','',-553,'',3,0,NULL,NULL,NULL,360),(40305,10,4182,'2021-06-28','120022','0','ED/GD Payment',-553,'MB217172125AE',3,0,NULL,NULL,NULL,360),(40306,10,4182,'2021-06-28','41003','0','',473,'',3,0,NULL,NULL,NULL,360),(40307,10,4182,'2021-06-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(40308,10,4182,'2021-06-28','12300','0','',553,'',3,0,2,'1',NULL,360),(40309,12,1332,'2021-06-28','120018','0','',553,'N/A',3,0,NULL,NULL,NULL,343),(40310,12,1332,'2021-06-28','12300','0','',-553,'',3,0,2,'1',NULL,343),(40311,10,4183,'2021-06-28','15013','0','',-433,'',3,0,NULL,NULL,NULL,353),(40312,10,4183,'2021-06-28','12300','0','ED/GD Payment',-433,'MB217177123AE',3,0,2,'1',NULL,353),(40313,10,4183,'2021-06-28','41003','0','',353,'',3,0,NULL,NULL,NULL,353),(40314,10,4183,'2021-06-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(40315,10,4183,'2021-06-28','12300','0','',433,'',3,0,2,'1',NULL,353),(40316,10,4184,'2021-06-28','15013','0','',-22,'',3,0,NULL,NULL,NULL,347),(40317,10,4184,'2021-06-28','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,347),(40318,10,4184,'2021-06-28','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(40319,10,4184,'2021-06-28','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,347),(40320,10,4184,'2021-06-28','12300','0','',22,'',3,0,2,'1',NULL,347),(40321,10,4185,'2021-06-28','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(40322,10,4185,'2021-06-28','120022','0','ED/GD Payment',-83,'MB217177855AE',3,0,NULL,NULL,NULL,350),(40323,10,4185,'2021-06-28','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(40324,10,4185,'2021-06-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(40325,10,4185,'2021-06-28','12300','0','',83,'',3,0,2,'1',NULL,350),(40326,12,1333,'2021-06-28','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(40327,12,1333,'2021-06-28','12300','0','',-83,'',3,0,2,'1',NULL,343),(40328,10,4186,'2021-06-28','15013','0','',-2533,'',3,0,NULL,NULL,NULL,360),(40329,10,4186,'2021-06-28','12300','0','ED/GD Payment',-2533,'MB217178861AE',3,0,2,'1',NULL,360),(40330,10,4186,'2021-06-28','41003','0','',2453,'',3,0,NULL,NULL,NULL,360),(40331,10,4186,'2021-06-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(40332,10,4186,'2021-06-28','12300','0','',2533,'',3,0,2,'1',NULL,360),(40333,10,4187,'2021-06-28','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(40334,10,4187,'2021-06-28','120022','0','ED/GD Payment',-83,'MB217179454AE',3,0,NULL,NULL,NULL,353),(40335,10,4187,'2021-06-28','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(40336,10,4187,'2021-06-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(40337,10,4187,'2021-06-28','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(40338,10,4187,'2021-06-28','120022','0','ED/GD Payment',-83,'MB217178296AE',3,0,NULL,NULL,NULL,353),(40339,10,4187,'2021-06-28','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(40340,10,4187,'2021-06-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(40341,10,4187,'2021-06-28','12300','0','',166,'',3,0,2,'1',NULL,353),(40342,10,4188,'2021-06-28','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(40343,10,4188,'2021-06-28','120022','0','ED/GD Payment',-83,'MB217179374AE',3,0,NULL,NULL,NULL,351),(40344,10,4188,'2021-06-28','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(40345,10,4188,'2021-06-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(40346,10,4188,'2021-06-28','15013','0','',-22,'',3,0,NULL,NULL,NULL,351),(40347,10,4188,'2021-06-28','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,351),(40348,10,4188,'2021-06-28','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(40349,10,4188,'2021-06-28','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,351),(40350,10,4188,'2021-06-28','12300','0','',105,'',3,0,2,'1',NULL,351),(40351,12,1334,'2021-06-28','120018','0','',166,'N/A',3,0,NULL,NULL,NULL,343),(40352,12,1334,'2021-06-28','12300','0','',-166,'',3,0,2,'1',NULL,343),(40353,12,1335,'2021-06-28','120018','0','',105,'N/A',3,0,NULL,NULL,NULL,343),(40354,12,1335,'2021-06-28','12300','0','',-105,'',3,0,2,'1',NULL,343),(40355,10,4189,'2021-06-28','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(40356,10,4189,'2021-06-28','12300','0','ED/GD Payment',-85,'MB217181903AE',3,0,2,'1',NULL,360),(40357,10,4189,'2021-06-28','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(40358,10,4189,'2021-06-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(40359,10,4189,'2021-06-28','12300','0','',85,'',3,0,2,'1',NULL,360),(40360,10,4190,'2021-06-28','15013','0','',-85,'',3,0,NULL,NULL,NULL,353),(40361,10,4190,'2021-06-28','12300','0','ED/GD Payment',-85,'MB217183556AE',3,0,2,'1',NULL,353),(40362,10,4190,'2021-06-28','41003','0','',5,'',3,0,NULL,NULL,NULL,353),(40363,10,4190,'2021-06-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(40364,10,4190,'2021-06-28','12300','0','',85,'',3,0,2,'1',NULL,353),(40365,10,4191,'2021-06-28','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(40366,10,4191,'2021-06-28','12300','0','ED/GD Payment',-85,'MB217183684AE',3,0,2,'1',NULL,354),(40367,10,4191,'2021-06-28','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(40368,10,4191,'2021-06-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(40369,10,4191,'2021-06-28','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(40370,10,4191,'2021-06-28','12300','0','ED/GD Payment',-85,'MB217183684AE',3,0,2,'1',NULL,354),(40371,10,4191,'2021-06-28','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(40372,10,4191,'2021-06-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(40373,10,4191,'2021-06-28','15013','0','',-2084,'',3,0,NULL,NULL,NULL,354),(40374,10,4191,'2021-06-28','12300','0','ED/GD Payment',-2084,'MB217183369AE',3,0,2,'1',NULL,354),(40375,10,4191,'2021-06-28','41003','0','',2044,'',3,0,NULL,NULL,NULL,354),(40376,10,4191,'2021-06-28','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(40377,10,4191,'2021-06-28','12300','0','',2254,'',3,0,2,'1',NULL,354),(40378,10,4192,'2021-06-28','15013','0','',-564,'',3,0,NULL,NULL,NULL,354),(40379,10,4192,'2021-06-28','12300','0','ED/GD Payment',-564,'MB217185615AE',3,0,2,'1',NULL,354),(40380,10,4192,'2021-06-28','41003','0','',484,'',3,0,NULL,NULL,NULL,354),(40381,10,4192,'2021-06-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(40382,10,4192,'2021-06-28','12300','0','',564,'',3,0,2,'1',NULL,354),(40383,10,4193,'2021-06-28','15013','0','',-85,'',3,0,NULL,NULL,NULL,351),(40384,10,4193,'2021-06-28','12300','0','ED/GD Payment',-85,'MB217186492AE',3,0,2,'1',NULL,351),(40385,10,4193,'2021-06-28','41003','0','',5,'',3,0,NULL,NULL,NULL,351),(40386,10,4193,'2021-06-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(40387,10,4193,'2021-06-28','12300','0','',85,'',3,0,2,'1',NULL,351),(40388,10,4194,'2021-06-28','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(40389,10,4194,'2021-06-28','120022','0','ED/GD Payment',-83,'MB217187924AE',3,0,NULL,NULL,NULL,351),(40390,10,4194,'2021-06-28','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(40391,10,4194,'2021-06-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(40392,10,4194,'2021-06-28','12300','0','',83,'',3,0,2,'1',NULL,351),(40393,12,1336,'2021-06-28','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(40394,12,1336,'2021-06-28','12300','0','',-83,'',3,0,2,'1',NULL,343),(40395,10,4195,'2021-06-28','15013','0','',-85,'',3,0,NULL,NULL,NULL,353),(40396,10,4195,'2021-06-28','12300','0','ED/GD Payment',-85,'MB217188228AE',3,0,2,'1',NULL,353),(40397,10,4195,'2021-06-28','41003','0','',5,'',3,0,NULL,NULL,NULL,353),(40398,10,4195,'2021-06-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(40399,10,4195,'2021-06-28','12300','0','',85,'',3,0,2,'1',NULL,353),(40400,10,4196,'2021-06-28','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(40401,10,4196,'2021-06-28','12300','0','ED/GD Payment',-83,'MB217189214AE',3,0,2,'1072',NULL,354),(40402,10,4196,'2021-06-28','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(40403,10,4196,'2021-06-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(40404,10,4196,'2021-06-28','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(40405,10,4196,'2021-06-28','12300','0','ED/GD Payment',-83,'MB217188834AE',3,0,2,'1072',NULL,354),(40406,10,4196,'2021-06-28','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(40407,10,4196,'2021-06-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(40408,10,4196,'2021-06-28','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(40409,10,4196,'2021-06-28','12300','0','ED/GD Payment',-243,'MB217188269AE',3,0,2,'1072',NULL,354),(40410,10,4196,'2021-06-28','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(40411,10,4196,'2021-06-28','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(40412,10,4196,'2021-06-28','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(40413,10,4196,'2021-06-28','12300','0','ED/GD Payment',-243,'MB217187401AE',3,0,2,'1072',NULL,354),(40414,10,4196,'2021-06-28','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(40415,10,4196,'2021-06-28','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(40416,10,4196,'2021-06-28','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(40417,10,4196,'2021-06-28','12300','0','ED/GD Payment',-243,'MB217186888AE',3,0,2,'1072',NULL,354),(40418,10,4196,'2021-06-28','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(40419,10,4196,'2021-06-28','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(40420,10,4196,'2021-06-28','15013','0','',-1283,'',3,0,NULL,NULL,NULL,354),(40421,10,4196,'2021-06-28','12300','0','ED/GD Payment',-1283,'MB217186107AE',3,0,2,'1072',NULL,354),(40422,10,4196,'2021-06-28','41003','0','',1203,'',3,0,NULL,NULL,NULL,354),(40423,10,4196,'2021-06-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(40424,10,4196,'2021-06-28','12300','0','',2178,'',3,0,2,'1072',NULL,354),(40425,10,4197,'2021-06-28','15013','0','',-248,'',3,0,NULL,NULL,NULL,354),(40426,10,4197,'2021-06-28','12300','0','ED/GD Payment',-248,'MB217191164AE',3,0,2,'1',NULL,354),(40427,10,4197,'2021-06-28','41003','0','',8,'',3,0,NULL,NULL,NULL,354),(40428,10,4197,'2021-06-28','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(40429,10,4197,'2021-06-28','12300','0','',248,'',3,0,2,'1',NULL,354),(40430,10,4198,'2021-06-28','15013','0','',-564,'',3,0,NULL,NULL,NULL,353),(40431,10,4198,'2021-06-28','12300','0','ED/GD Payment',-564,'MB217191606AE',3,0,2,'1',NULL,353),(40432,10,4198,'2021-06-28','41003','0','',484,'',3,0,NULL,NULL,NULL,353),(40433,10,4198,'2021-06-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(40434,10,4198,'2021-06-28','15013','0','',-564,'',3,0,NULL,NULL,NULL,353),(40435,10,4198,'2021-06-28','12300','0','ED/GD Payment',-564,'MB217189749AE',3,0,2,'1',NULL,353),(40436,10,4198,'2021-06-28','41003','0','',484,'',3,0,NULL,NULL,NULL,353),(40437,10,4198,'2021-06-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(40438,10,4198,'2021-06-28','12300','0','',1128,'',3,0,2,'1',NULL,353),(40439,10,4199,'2021-06-28','15013','0','',-243,'',3,0,NULL,NULL,NULL,351),(40440,10,4199,'2021-06-28','120022','0','ED/GD Payment',-243,'MB217192157AE',3,0,NULL,NULL,NULL,351),(40441,10,4199,'2021-06-28','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(40442,10,4199,'2021-06-28','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,351),(40443,10,4199,'2021-06-28','12300','0','',243,'',3,0,2,'1',NULL,351),(40444,12,1337,'2021-06-28','120018','0','',243,'N/A',3,0,NULL,NULL,NULL,343),(40445,12,1337,'2021-06-28','12300','0','',-243,'',3,0,2,'1',NULL,343),(40446,10,4200,'2021-06-28','15013','0','',-1763,'',3,0,NULL,NULL,NULL,351),(40447,10,4200,'2021-06-28','12300','0','ED/GD Payment',-1763,'MB217192893AE',3,0,2,'1',NULL,351),(40448,10,4200,'2021-06-28','41003','0','',1683,'',3,0,NULL,NULL,NULL,351),(40449,10,4200,'2021-06-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(40450,10,4200,'2021-06-28','12300','0','',1763,'',3,0,2,'1',NULL,351),(40451,10,4201,'2021-06-28','15013','0','',-553,'',3,0,NULL,NULL,NULL,354),(40452,10,4201,'2021-06-28','12300','0','ED/GD Payment',-553,'MB217193052AE',3,0,2,'1',NULL,354),(40453,10,4201,'2021-06-28','41003','0','',473,'',3,0,NULL,NULL,NULL,354),(40454,10,4201,'2021-06-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(40455,10,4201,'2021-06-28','12300','0','',553,'',3,0,2,'1',NULL,354),(40456,10,4202,'2021-06-28','15013','0','',-1083,'',3,0,NULL,NULL,NULL,354),(40457,10,4202,'2021-06-28','12300','0','ED/GD Payment',-1083,'MB217194176AE',3,0,2,'1',NULL,354),(40458,10,4202,'2021-06-28','41003','0','',1003,'',3,0,NULL,NULL,NULL,354),(40459,10,4202,'2021-06-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(40460,10,4202,'2021-06-28','12300','0','',1083,'',3,0,2,'1',NULL,354),(40461,10,4203,'2021-06-28','15013','0','',-564,'',3,0,NULL,NULL,NULL,351),(40462,10,4203,'2021-06-28','12300','0','ED/GD Payment',-564,'MB217183049AE',3,0,2,'1',NULL,351),(40463,10,4203,'2021-06-28','41003','0','',484,'',3,0,NULL,NULL,NULL,351),(40464,10,4203,'2021-06-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(40465,10,4203,'2021-06-28','12300','0','',564,'',3,0,2,'1',NULL,351),(40466,10,4204,'2021-06-29','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(40467,10,4204,'2021-06-29','120022','0','ED/GD Payment',-83,'MB217199365AE',3,0,NULL,NULL,NULL,347),(40468,10,4204,'2021-06-29','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(40469,10,4204,'2021-06-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(40470,10,4204,'2021-06-29','12300','0','',83,'',3,0,2,'1',NULL,347),(40471,10,4205,'2021-06-29','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(40472,10,4205,'2021-06-29','12300','0','ED/GD Payment',-85,'MB217199593AE',3,0,2,'1',NULL,349),(40473,10,4205,'2021-06-29','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(40474,10,4205,'2021-06-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(40475,10,4205,'2021-06-29','12300','0','',85,'',3,0,2,'1',NULL,349),(40476,12,1338,'2021-06-29','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(40477,12,1338,'2021-06-29','12300','0','',-83,'',3,0,2,'1',NULL,364),(40478,10,4206,'2021-06-29','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(40479,10,4206,'2021-06-29','12300','0','ED/GD Payment',-85,'MB217201582AE',3,0,2,'1065',NULL,350),(40480,10,4206,'2021-06-29','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(40481,10,4206,'2021-06-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(40482,10,4206,'2021-06-29','12300','0','',85,'',3,0,2,'1065',NULL,350),(40483,10,4207,'2021-06-29','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(40484,10,4207,'2021-06-29','120022','0','ED/GD Payment',-83,'MB217201714AE',3,0,NULL,NULL,NULL,348),(40485,10,4207,'2021-06-29','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(40486,10,4207,'2021-06-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(40487,10,4207,'2021-06-29','12300','0','',83,'',3,0,2,'1',NULL,348),(40488,12,1339,'2021-06-29','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(40489,12,1339,'2021-06-29','12300','0','',-83,'',3,0,2,'1',NULL,364),(40490,10,4208,'2021-06-29','15013','0','',-243,'',3,0,NULL,NULL,NULL,348),(40491,10,4208,'2021-06-29','120022','0','ED/GD Payment',-243,'MB217203943AE',3,0,NULL,NULL,NULL,348),(40492,10,4208,'2021-06-29','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(40493,10,4208,'2021-06-29','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,348),(40494,10,4208,'2021-06-29','12300','0','',243,'',3,0,2,'1',NULL,348),(40495,12,1340,'2021-06-29','120019','0','',243,'N/A',3,0,NULL,NULL,NULL,364),(40496,12,1340,'2021-06-29','12300','0','',-243,'',3,0,2,'1',NULL,364),(40497,10,4209,'2021-06-29','15013','0','',-43,'',3,0,NULL,NULL,NULL,349),(40498,10,4209,'2021-06-29','120022','0','ED/GD Payment',-43,'MB217204121AE',3,0,NULL,NULL,NULL,349),(40499,10,4209,'2021-06-29','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(40500,10,4209,'2021-06-29','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,349),(40501,10,4209,'2021-06-29','12300','0','',43,'',3,0,2,'1',NULL,349),(40502,12,1341,'2021-06-29','120019','0','',43,'N/A',3,0,NULL,NULL,NULL,364),(40503,12,1341,'2021-06-29','12300','0','',-43,'',3,0,2,'1',NULL,364),(40504,10,4210,'2021-06-29','15013','0','',-248,'',3,0,NULL,NULL,NULL,347),(40505,10,4210,'2021-06-29','12300','0','ED/GD Payment',-248,'MB217207311AE',3,0,2,'1065',NULL,347),(40506,10,4210,'2021-06-29','41003','0','',8,'',3,0,NULL,NULL,NULL,347),(40507,10,4210,'2021-06-29','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(40508,10,4210,'2021-06-29','12300','0','',248,'',3,0,2,'1065',NULL,347),(40509,10,4211,'2021-06-29','15013','0','',-564,'',3,0,NULL,NULL,NULL,348),(40510,10,4211,'2021-06-29','12300','0','ED/GD Payment',-564,'MB217208319AE',3,0,2,'1',NULL,348),(40511,10,4211,'2021-06-29','41003','0','',484,'',3,0,NULL,NULL,NULL,348),(40512,10,4211,'2021-06-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(40513,10,4211,'2021-06-29','12300','0','',564,'',3,0,2,'1',NULL,348),(40514,10,4212,'2021-06-29','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(40515,10,4212,'2021-06-29','120022','0','ED/GD Payment',-83,'MB217208618AE',3,0,NULL,NULL,NULL,350),(40516,10,4212,'2021-06-29','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(40517,10,4212,'2021-06-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(40518,10,4212,'2021-06-29','12300','0','',83,'',3,0,2,'1',NULL,350),(40519,12,1342,'2021-06-29','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(40520,12,1342,'2021-06-29','12300','0','',-83,'',3,0,2,'1',NULL,364),(40521,10,4213,'2021-06-29','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(40522,10,4213,'2021-06-29','120022','0','ED/GD Payment',-83,'MB217208959AE',3,0,NULL,NULL,NULL,347),(40523,10,4213,'2021-06-29','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(40524,10,4213,'2021-06-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(40525,10,4213,'2021-06-29','12300','0','',83,'',3,0,2,'1',NULL,347),(40526,12,1343,'2021-06-29','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(40527,12,1343,'2021-06-29','12300','0','',-83,'',3,0,2,'1',NULL,364),(40528,10,4214,'2021-06-29','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(40529,10,4214,'2021-06-29','120022','0','ED/GD Payment',-83,'MB217201714AE',3,0,NULL,NULL,NULL,348),(40530,10,4214,'2021-06-29','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(40531,10,4214,'2021-06-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(40532,10,4214,'2021-06-29','12300','0','',83,'',3,0,2,'1',NULL,348),(40533,12,1344,'2021-06-29','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(40534,12,1344,'2021-06-29','12300','0','',-83,'',3,0,2,'1',NULL,364),(40535,10,4215,'2021-06-29','15013','0','',-22,'',3,0,NULL,NULL,NULL,347),(40536,10,4215,'2021-06-29','120022','0','ED/GD Payment',-22,'MB217210520AE',3,0,NULL,NULL,NULL,347),(40537,10,4215,'2021-06-29','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(40538,10,4215,'2021-06-29','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,347),(40539,10,4215,'2021-06-29','15013','0','',-22,'',3,0,NULL,NULL,NULL,347),(40540,10,4215,'2021-06-29','120022','0','ED/GD Payment',-22,'MB217209877AE',3,0,NULL,NULL,NULL,347),(40541,10,4215,'2021-06-29','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(40542,10,4215,'2021-06-29','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,347),(40543,10,4215,'2021-06-29','15013','0','',-22,'',3,0,NULL,NULL,NULL,347),(40544,10,4215,'2021-06-29','120022','0','ED/GD Payment',-22,'MB217210273AE',3,0,NULL,NULL,NULL,347),(40545,10,4215,'2021-06-29','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(40546,10,4215,'2021-06-29','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,347),(40547,10,4215,'2021-06-29','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(40548,10,4215,'2021-06-29','120022','0','ED/GD Payment',-83,'MB217210520AE',3,0,NULL,NULL,NULL,347),(40549,10,4215,'2021-06-29','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(40550,10,4215,'2021-06-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(40551,10,4215,'2021-06-29','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(40552,10,4215,'2021-06-29','120022','0','ED/GD Payment',-83,'MB217210273AE',3,0,NULL,NULL,NULL,347),(40553,10,4215,'2021-06-29','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(40554,10,4215,'2021-06-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(40555,10,4215,'2021-06-29','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(40556,10,4215,'2021-06-29','120022','0','ED/GD Payment',-83,'MB217209877AE',3,0,NULL,NULL,NULL,347),(40557,10,4215,'2021-06-29','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(40558,10,4215,'2021-06-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(40559,10,4215,'2021-06-29','12300','0','',315,'',3,0,2,'1',NULL,347),(40560,10,4216,'2021-06-29','15013','0','',-748,'',3,0,NULL,NULL,NULL,349),(40561,10,4216,'2021-06-29','12300','0','ED/GD Payment',-748,'MB216991553AE',3,0,2,'1',NULL,349),(40562,10,4216,'2021-06-29','41003','0','',668,'',3,0,NULL,NULL,NULL,349),(40563,10,4216,'2021-06-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(40564,10,4216,'2021-06-29','12300','0','',748,'',3,0,2,'1',NULL,349),(40565,10,4217,'2021-06-29','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(40566,10,4217,'2021-06-29','120022','0','ED/GD Payment',-83,'MB217211462AE',3,0,NULL,NULL,NULL,348),(40567,10,4217,'2021-06-29','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(40568,10,4217,'2021-06-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(40569,10,4217,'2021-06-29','12300','0','',83,'',3,0,2,'1',NULL,348),(40570,12,1345,'2021-06-29','120019','0','',315,'N/A',3,0,NULL,NULL,NULL,364),(40571,12,1345,'2021-06-29','12300','0','',-315,'',3,0,2,'1',NULL,364),(40572,10,4218,'2021-06-29','15013','0','',-85,'',3,0,NULL,NULL,NULL,351),(40573,10,4218,'2021-06-29','12300','0','ED/GD Payment',-85,'MB217211672AE',3,0,2,'1',NULL,351),(40574,10,4218,'2021-06-29','41003','0','',5,'',3,0,NULL,NULL,NULL,351),(40575,10,4218,'2021-06-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(40576,10,4218,'2021-06-29','12300','0','',85,'',3,0,2,'1',NULL,351),(40577,12,1346,'2021-06-29','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(40578,12,1346,'2021-06-29','12300','0','',-83,'',3,0,2,'1',NULL,364),(40579,10,4219,'2021-06-29','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(40580,10,4219,'2021-06-29','12300','0','ED/GD Payment',-85,'MB217211596AE',3,0,2,'1',NULL,350),(40581,10,4219,'2021-06-29','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(40582,10,4219,'2021-06-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(40583,10,4219,'2021-06-29','12300','0','',85,'',3,0,2,'1',NULL,350),(40584,10,4220,'2021-06-29','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(40585,10,4220,'2021-06-29','12300','0','ED/GD Payment',-85,'MB217209177AE',3,0,2,'1',NULL,350),(40586,10,4220,'2021-06-29','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(40587,10,4220,'2021-06-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(40588,10,4220,'2021-06-29','12300','0','',85,'',3,0,2,'1',NULL,350),(40589,10,4221,'2021-06-29','15013','0','',-2533,'',3,0,NULL,NULL,NULL,350),(40590,10,4221,'2021-06-29','12300','0','ED/GD Payment',-2533,'MB217212606AE',3,0,2,'1',NULL,350),(40591,10,4221,'2021-06-29','41003','0','',2453,'',3,0,NULL,NULL,NULL,350),(40592,10,4221,'2021-06-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(40593,10,4221,'2021-06-29','12300','0','',2533,'',3,0,2,'1',NULL,350),(40594,10,4222,'2021-06-29','15013','0','',-248,'',3,0,NULL,NULL,NULL,349),(40595,10,4222,'2021-06-29','12300','0','ED/GD Payment',-248,'MB217213174AE',3,0,2,'1',NULL,349),(40596,10,4222,'2021-06-29','41003','0','',8,'',3,0,NULL,NULL,NULL,349),(40597,10,4222,'2021-06-29','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(40598,10,4222,'2021-06-29','12300','0','',248,'',3,0,2,'1',NULL,349),(40599,10,4223,'2021-06-29','15013','0','',-564,'',3,0,NULL,NULL,NULL,347),(40600,10,4223,'2021-06-29','12300','0','ED/GD Payment',-564,'MB217213887AE',3,0,2,'1',NULL,347),(40601,10,4223,'2021-06-29','41003','0','',484,'',3,0,NULL,NULL,NULL,347),(40602,10,4223,'2021-06-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(40603,10,4223,'2021-06-29','12300','0','',564,'',3,0,2,'1',NULL,347),(40604,10,4224,'2021-06-29','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(40605,10,4224,'2021-06-29','12300','0','ED/GD Payment',-83,'MB217215231AE',3,0,2,'1',NULL,351),(40606,10,4224,'2021-06-29','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(40607,10,4224,'2021-06-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(40608,10,4224,'2021-06-29','12300','0','',83,'',3,0,2,'1',NULL,351),(40609,10,4225,'2021-06-29','15013','0','',-850,'',3,0,NULL,NULL,NULL,360),(40610,10,4225,'2021-06-29','12300','0','ED/GD Payment',-850,'MB217221581AE',3,0,2,'1065',NULL,360),(40611,10,4225,'2021-06-29','41003','0','',770,'',3,0,NULL,NULL,NULL,360),(40612,10,4225,'2021-06-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(40613,10,4225,'2021-06-29','12300','0','',850,'',3,0,2,'1065',NULL,360),(40614,10,4226,'2021-06-29','15013','0','',-523,'',3,0,NULL,NULL,NULL,353),(40615,10,4226,'2021-06-29','12300','0','ED/GD Payment',-523,'MB217222589AE',3,0,2,'1',NULL,353),(40616,10,4226,'2021-06-29','41003','0','',443,'',3,0,NULL,NULL,NULL,353),(40617,10,4226,'2021-06-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(40618,10,4226,'2021-06-29','12300','0','',523,'',3,0,2,'1',NULL,353),(40619,10,4227,'2021-06-29','15013','0','',-2533,'',3,0,NULL,NULL,NULL,360),(40620,10,4227,'2021-06-29','12300','0','ED/GD Payment',-2533,'MB217222816AE',3,0,2,'1',NULL,360),(40621,10,4227,'2021-06-29','41003','0','',2453,'',3,0,NULL,NULL,NULL,360),(40622,10,4227,'2021-06-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(40623,10,4227,'2021-06-29','12300','0','',2533,'',3,0,2,'1',NULL,360),(40624,10,4228,'2021-06-29','15013','0','',-553,'',3,0,NULL,NULL,NULL,350),(40625,10,4228,'2021-06-29','120022','0','ED/GD Payment',-553,'MB217223505AE',3,0,NULL,NULL,NULL,350),(40626,10,4228,'2021-06-29','41003','0','',473,'',3,0,NULL,NULL,NULL,350),(40627,10,4228,'2021-06-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(40628,10,4228,'2021-06-29','12300','0','',553,'',3,0,2,'1',NULL,350),(40629,12,1347,'2021-06-29','120019','0','',553,'N/A',3,0,NULL,NULL,NULL,364),(40630,12,1347,'2021-06-29','12300','0','',-553,'',3,0,2,'1',NULL,364),(40631,10,4229,'2021-06-29','15013','0','',-44,'',3,0,NULL,NULL,NULL,351),(40632,10,4229,'2021-06-29','12300','0','ED/GD Payment',-44,'MB217224926AE',3,0,2,'1',NULL,351),(40633,10,4229,'2021-06-29','41003','0','',4,'',3,0,NULL,NULL,NULL,351),(40634,10,4229,'2021-06-29','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,351),(40635,10,4229,'2021-06-29','12300','0','',44,'',3,0,2,'1',NULL,351),(40636,10,4230,'2021-06-29','15013','0','',-85,'',3,0,NULL,NULL,NULL,353),(40637,10,4230,'2021-06-29','12300','0','ED/GD Payment',-85,'MB217224740AE',3,0,2,'1',NULL,353),(40638,10,4230,'2021-06-29','41003','0','',5,'',3,0,NULL,NULL,NULL,353),(40639,10,4230,'2021-06-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(40640,10,4230,'2021-06-29','12300','0','',85,'',3,0,2,'1',NULL,353),(40641,10,4231,'2021-06-29','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(40642,10,4231,'2021-06-29','120022','0','ED/GD Payment',-83,'MB217227552AE',3,0,NULL,NULL,NULL,353),(40643,10,4231,'2021-06-29','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(40644,10,4231,'2021-06-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(40645,10,4231,'2021-06-29','12300','0','',83,'',3,0,2,'1',NULL,353),(40646,12,1348,'2021-06-29','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(40647,12,1348,'2021-06-29','12300','0','',-83,'',3,0,2,'1',NULL,343),(40648,10,4232,'2021-06-29','15013','0','',-22.44,'',3,0,NULL,NULL,NULL,360),(40649,10,4232,'2021-06-29','12300','0','ED/GD Payment',-22.44,'N/A',3,0,2,'1',NULL,360),(40650,10,4232,'2021-06-29','41003','0','',3.44,'',3,0,NULL,NULL,NULL,360),(40651,10,4232,'2021-06-29','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,360),(40652,10,4232,'2021-06-29','12300','0','',22.44,'',3,0,2,'1',NULL,360),(40653,10,4233,'2021-06-29','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(40654,10,4233,'2021-06-29','120022','0','ED/GD Payment',-83,'MB217228040AE',3,0,NULL,NULL,NULL,347),(40655,10,4233,'2021-06-29','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(40656,10,4233,'2021-06-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(40657,10,4233,'2021-06-29','15013','0','',-643,'',3,0,NULL,NULL,NULL,347),(40658,10,4233,'2021-06-29','120022','0','ED/GD Payment',-643,'MB217227451AE',3,0,NULL,NULL,NULL,347),(40659,10,4233,'2021-06-29','41003','0','',603,'',3,0,NULL,NULL,NULL,347),(40660,10,4233,'2021-06-29','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(40661,10,4233,'2021-06-29','12300','0','',726,'',3,0,2,'1',NULL,347),(40662,12,1349,'2021-06-29','120018','0','',726,'N/A',3,0,NULL,NULL,NULL,343),(40663,12,1349,'2021-06-29','12300','0','',-726,'',3,0,2,'1',NULL,343),(40664,10,4234,'2021-06-29','15013','0','',-85,'',3,0,NULL,NULL,NULL,353),(40665,10,4234,'2021-06-29','12300','0','ED/GD Payment',-85,'MB217233106AE',3,0,2,'1',NULL,353),(40666,10,4234,'2021-06-29','41003','0','',5,'',3,0,NULL,NULL,NULL,353),(40667,10,4234,'2021-06-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(40668,10,4234,'2021-06-29','15013','0','',-85,'',3,0,NULL,NULL,NULL,353),(40669,10,4234,'2021-06-29','12300','0','ED/GD Payment',-85,'MB217232756AE',3,0,2,'1',NULL,353),(40670,10,4234,'2021-06-29','41003','0','',5,'',3,0,NULL,NULL,NULL,353),(40671,10,4234,'2021-06-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(40672,10,4234,'2021-06-29','12300','0','',170,'',3,0,2,'1',NULL,353),(40673,10,4235,'2021-06-29','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(40674,10,4235,'2021-06-29','120022','0','ED/GD Payment',-83,'MB217235577AE',3,0,NULL,NULL,NULL,353),(40675,10,4235,'2021-06-29','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(40676,10,4235,'2021-06-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(40677,10,4235,'2021-06-29','12300','0','',83,'',3,0,2,'1',NULL,353),(40678,12,1350,'2021-06-29','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(40679,12,1350,'2021-06-29','12300','0','',-83,'',3,0,2,'1',NULL,343),(40680,10,4236,'2021-06-29','15013','0','',-85,'',3,0,NULL,NULL,NULL,353),(40681,10,4236,'2021-06-29','12300','0','ED/GD Payment',-85,'MB217236170AE',3,0,2,'1',NULL,353),(40682,10,4236,'2021-06-29','41003','0','',5,'',3,0,NULL,NULL,NULL,353),(40683,10,4236,'2021-06-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(40684,10,4236,'2021-06-29','12300','0','',85,'',3,0,2,'1',NULL,353),(40685,10,4237,'2021-06-29','15013','0','',-85,'',3,0,NULL,NULL,NULL,351),(40686,10,4237,'2021-06-29','12300','0','ED/GD Payment',-85,'MB217233221AE',3,0,2,'1',NULL,351),(40687,10,4237,'2021-06-29','41003','0','',5,'',3,0,NULL,NULL,NULL,351),(40688,10,4237,'2021-06-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(40689,10,4237,'2021-06-29','15013','0','',-22,'',3,0,NULL,NULL,NULL,351),(40690,10,4237,'2021-06-29','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,351),(40691,10,4237,'2021-06-29','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(40692,10,4237,'2021-06-29','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,351),(40693,10,4237,'2021-06-29','12300','0','',107,'',3,0,2,'1',NULL,351),(40694,10,4238,'2021-06-29','15013','0','',-85,'',3,0,NULL,NULL,NULL,353),(40695,10,4238,'2021-06-29','12300','0','ED/GD Payment',-85,'MB217211672AE',3,0,2,'1',NULL,353),(40696,10,4238,'2021-06-29','41003','0','',5,'',3,0,NULL,NULL,NULL,353),(40697,10,4238,'2021-06-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(40698,10,4238,'2021-06-29','12300','0','',85,'',3,0,2,'1',NULL,353),(40699,10,4239,'2021-06-29','15013','0','',-564,'',3,0,NULL,NULL,NULL,360),(40700,10,4239,'2021-06-29','12300','0','ED/GD Payment',-564,'MB217237876AE',3,0,2,'1',NULL,360),(40701,10,4239,'2021-06-29','41003','0','',484,'',3,0,NULL,NULL,NULL,360),(40702,10,4239,'2021-06-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(40703,10,4239,'2021-06-29','12300','0','',564,'',3,0,2,'1',NULL,360),(40704,10,4240,'2021-06-29','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(40705,10,4240,'2021-06-29','12300','0','ED/GD Payment',-83,'MB217238749AE',3,0,2,'1',NULL,349),(40706,10,4240,'2021-06-29','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(40707,10,4240,'2021-06-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(40708,10,4240,'2021-06-29','12300','0','',83,'',3,0,2,'1',NULL,349),(40709,10,4241,'2021-06-29','15013','0','',-125,'',3,0,NULL,NULL,NULL,360),(40710,10,4241,'2021-06-29','12300','0','ED/GD Payment',-125,'MB217239889AE',3,0,2,'1',NULL,360),(40711,10,4241,'2021-06-29','41003','0','',45,'',3,0,NULL,NULL,NULL,360),(40712,10,4241,'2021-06-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(40713,10,4241,'2021-06-29','12300','0','',125,'',3,0,2,'1',NULL,360),(40714,10,4242,'2021-06-29','15013','0','',-248,'',3,0,NULL,NULL,NULL,349),(40715,10,4242,'2021-06-29','12300','0','ED/GD Payment',-248,'MB217219171AE',3,0,2,'1',NULL,349),(40716,10,4242,'2021-06-29','41003','0','',8,'',3,0,NULL,NULL,NULL,349),(40717,10,4242,'2021-06-29','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(40718,10,4242,'2021-06-29','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(40719,10,4242,'2021-06-29','12300','0','ED/GD Payment',-85,'MB217215497AE',3,0,2,'1',NULL,349),(40720,10,4242,'2021-06-29','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(40721,10,4242,'2021-06-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(40722,10,4242,'2021-06-29','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(40723,10,4242,'2021-06-29','12300','0','ED/GD Payment',-85,'MB217214772AE',3,0,2,'1',NULL,349),(40724,10,4242,'2021-06-29','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(40725,10,4242,'2021-06-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(40726,10,4242,'2021-06-29','12300','0','',418,'',3,0,2,'1',NULL,349),(40727,10,4243,'2021-06-29','15013','0','',-564,'',3,0,NULL,NULL,NULL,349),(40728,10,4243,'2021-06-29','12300','0','ED/GD Payment',-564,'MB217242299AE',3,0,2,'1',NULL,349),(40729,10,4243,'2021-06-29','41003','0','',484,'',3,0,NULL,NULL,NULL,349),(40730,10,4243,'2021-06-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(40731,10,4243,'2021-06-29','12300','0','',564,'',3,0,2,'1',NULL,349),(40732,10,4244,'2021-06-29','15013','0','',-43,'',3,0,NULL,NULL,NULL,349),(40733,10,4244,'2021-06-29','120022','0','ED/GD Payment',-43,'MB217210137AE',3,0,NULL,NULL,NULL,349),(40734,10,4244,'2021-06-29','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(40735,10,4244,'2021-06-29','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,349),(40736,10,4244,'2021-06-29','12300','0','',43,'',3,0,2,'1',NULL,349),(40737,12,1351,'2021-06-29','120018','0','',43,'N/A',3,0,NULL,NULL,NULL,343),(40738,12,1351,'2021-06-29','12300','0','',-43,'',3,0,2,'1',NULL,343),(40739,10,4245,'2021-06-29','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(40740,10,4245,'2021-06-29','120022','0','ED/GD Payment',-83,'MB217247532AE',3,0,NULL,NULL,NULL,353),(40741,10,4245,'2021-06-29','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(40742,10,4245,'2021-06-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(40743,10,4245,'2021-06-29','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(40744,10,4245,'2021-06-29','120022','0','ED/GD Payment',-83,'MB217246976AE',3,0,NULL,NULL,NULL,353),(40745,10,4245,'2021-06-29','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(40746,10,4245,'2021-06-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(40747,10,4245,'2021-06-29','15013','0','',-733,'',3,0,NULL,NULL,NULL,353),(40748,10,4245,'2021-06-29','120022','0','ED/GD Payment',-733,'MB217081201AE',3,0,NULL,NULL,NULL,353),(40749,10,4245,'2021-06-29','41003','0','',653,'',3,0,NULL,NULL,NULL,353),(40750,10,4245,'2021-06-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(40751,10,4245,'2021-06-29','15013','0','',-733,'',3,0,NULL,NULL,NULL,353),(40752,10,4245,'2021-06-29','120022','0','ED/GD Payment',-733,'MB217081545AE',3,0,NULL,NULL,NULL,353),(40753,10,4245,'2021-06-29','41003','0','',653,'',3,0,NULL,NULL,NULL,353),(40754,10,4245,'2021-06-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(40755,10,4245,'2021-06-29','15013','0','',-183,'',3,0,NULL,NULL,NULL,353),(40756,10,4245,'2021-06-29','120022','0','ED/GD Payment',-183,'MB217246147AE',3,0,NULL,NULL,NULL,353),(40757,10,4245,'2021-06-29','41003','0','',103,'',3,0,NULL,NULL,NULL,353),(40758,10,4245,'2021-06-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(40759,10,4245,'2021-06-29','15013','0','',-333,'',3,0,NULL,NULL,NULL,353),(40760,10,4245,'2021-06-29','120022','0','ED/GD Payment',-333,'MB217245937AE',3,0,NULL,NULL,NULL,353),(40761,10,4245,'2021-06-29','41003','0','',253,'',3,0,NULL,NULL,NULL,353),(40762,10,4245,'2021-06-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(40763,10,4245,'2021-06-29','15013','0','',-333,'',3,0,NULL,NULL,NULL,353),(40764,10,4245,'2021-06-29','120022','0','ED/GD Payment',-333,'MB217081834AE',3,0,NULL,NULL,NULL,353),(40765,10,4245,'2021-06-29','41003','0','',253,'',3,0,NULL,NULL,NULL,353),(40766,10,4245,'2021-06-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(40767,10,4245,'2021-06-29','12300','0','',2481,'',3,0,2,'1',NULL,353),(40768,12,1352,'2021-06-29','120018','0','',2481,'N/A',3,0,NULL,NULL,NULL,343),(40769,12,1352,'2021-06-29','12300','0','',-2481,'',3,0,2,'1',NULL,343),(40770,10,4246,'2021-06-30','15013','0','',-44,'',3,0,NULL,NULL,NULL,348),(40771,10,4246,'2021-06-30','12300','0','ED/GD Payment',-44,'MB217251769AE',3,0,2,'1',NULL,348),(40772,10,4246,'2021-06-30','41003','0','',4,'',3,0,NULL,NULL,NULL,348),(40773,10,4246,'2021-06-30','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,348),(40774,10,4246,'2021-06-30','12300','0','',44,'',3,0,2,'1',NULL,348),(40775,10,4247,'2021-06-30','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(40776,10,4247,'2021-06-30','12300','0','ED/GD Payment',-85,'MB217255423AE',3,0,2,'1',NULL,348),(40777,10,4247,'2021-06-30','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(40778,10,4247,'2021-06-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(40779,10,4247,'2021-06-30','12300','0','',85,'',3,0,2,'1',NULL,348),(40780,10,4248,'2021-06-30','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(40781,10,4248,'2021-06-30','12300','0','ED/GD Payment',-83,'MB217256011AE',3,0,2,'1',NULL,350),(40782,10,4248,'2021-06-30','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(40783,10,4248,'2021-06-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(40784,10,4248,'2021-06-30','12300','0','',83,'',3,0,2,'1',NULL,350),(40785,10,4249,'2021-06-30','15013','0','',-2533,'',3,0,NULL,NULL,NULL,347),(40786,10,4249,'2021-06-30','12300','0','ED/GD Payment',-2533,'MB217256180AE',3,0,2,'1',NULL,347),(40787,10,4249,'2021-06-30','41003','0','',2453,'',3,0,NULL,NULL,NULL,347),(40788,10,4249,'2021-06-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(40789,10,4249,'2021-06-30','12300','0','',2533,'',3,0,2,'1',NULL,347),(40790,10,4250,'2021-06-30','15013','0','',-442,'',3,0,NULL,NULL,NULL,348),(40791,10,4250,'2021-06-30','12300','0','ED/GD Payment',-442,'MB217262218AE',3,0,2,'1',NULL,348),(40792,10,4250,'2021-06-30','41003','0','',362,'',3,0,NULL,NULL,NULL,348),(40793,10,4250,'2021-06-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(40794,10,4250,'2021-06-30','15013','0','',-1105,'',3,0,NULL,NULL,NULL,348),(40795,10,4250,'2021-06-30','12300','0','ED/GD Payment',-1105,'MB217261083AE',3,0,2,'1',NULL,348),(40796,10,4250,'2021-06-30','41003','0','',1025,'',3,0,NULL,NULL,NULL,348),(40797,10,4250,'2021-06-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(40798,10,4250,'2021-06-30','12300','0','',1547,'',3,0,2,'1',NULL,348),(40799,10,4251,'2021-06-30','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(40800,10,4251,'2021-06-30','120022','0','ED/GD Payment',-83,'MB217264346AE',3,0,NULL,NULL,NULL,351),(40801,10,4251,'2021-06-30','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(40802,10,4251,'2021-06-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(40803,10,4251,'2021-06-30','12300','0','',83,'',3,0,2,'1',NULL,351),(40804,12,1353,'2021-06-30','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(40805,12,1353,'2021-06-30','12300','0','',-83,'',3,0,2,'1',NULL,364),(40806,10,4252,'2021-06-30','15013','0','',-133,'',3,0,NULL,NULL,NULL,353),(40807,10,4252,'2021-06-30','120022','0','ED/GD Payment',-133,'MB217265629AE',3,0,NULL,NULL,NULL,353),(40808,10,4252,'2021-06-30','41003','0','',53,'',3,0,NULL,NULL,NULL,353),(40809,10,4252,'2021-06-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(40810,10,4252,'2021-06-30','12300','0','',133,'',3,0,2,'1',NULL,353),(40811,10,4253,'2021-06-30','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(40812,10,4253,'2021-06-30','12300','0','ED/GD Payment',-83,'MB217256011AE',3,0,2,'1',NULL,353),(40813,10,4253,'2021-06-30','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(40814,10,4253,'2021-06-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(40815,10,4253,'2021-06-30','12300','0','',83,'',3,0,2,'1',NULL,353),(40816,12,1354,'2021-06-30','120019','0','',133,'N/A',3,0,NULL,NULL,NULL,364),(40817,12,1354,'2021-06-30','12300','0','',-133,'',3,0,2,'1',NULL,364),(40818,10,4254,'2021-06-30','15013','0','',-22,'',3,0,NULL,NULL,NULL,350),(40819,10,4254,'2021-06-30','12300','0','ED/GD Payment',-22,'MB217267154AE',3,0,2,'1',NULL,350),(40820,10,4254,'2021-06-30','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(40821,10,4254,'2021-06-30','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,350),(40822,10,4254,'2021-06-30','12300','0','',22,'',3,0,2,'1',NULL,350),(40823,10,4255,'2021-06-30','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(40824,10,4255,'2021-06-30','12300','0','ED/GD Payment',-85,'MB217209177AE',3,0,2,'1',NULL,348),(40825,10,4255,'2021-06-30','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(40826,10,4255,'2021-06-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(40827,10,4255,'2021-06-30','12300','0','',85,'',3,0,2,'1',NULL,348),(40828,10,4256,'2021-06-30','15013','0','',-248,'',3,0,NULL,NULL,NULL,350),(40829,10,4256,'2021-06-30','12300','0','ED/GD Payment',-248,'MB217270952AE',3,0,2,'1',NULL,350),(40830,10,4256,'2021-06-30','41003','0','',8,'',3,0,NULL,NULL,NULL,350),(40831,10,4256,'2021-06-30','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,350),(40832,10,4256,'2021-06-30','15013','0','',-248,'',3,0,NULL,NULL,NULL,350),(40833,10,4256,'2021-06-30','12300','0','ED/GD Payment',-248,'MB217269698AE',3,0,2,'1',NULL,350),(40834,10,4256,'2021-06-30','41003','0','',8,'',3,0,NULL,NULL,NULL,350),(40835,10,4256,'2021-06-30','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,350),(40836,10,4256,'2021-06-30','12300','0','',496,'',3,0,2,'1',NULL,350),(40837,10,4257,'2021-06-30','15013','0','',0,'',3,0,NULL,NULL,NULL,350),(40838,10,4257,'2021-06-30','120022','0','ED/GD Payment',0,'MB217272413AE',3,0,NULL,NULL,NULL,350),(40839,10,4257,'2021-06-30','41003','0','',0,'',3,0,NULL,NULL,NULL,350),(40840,10,4257,'2021-06-30','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,350),(40841,10,4257,'2021-06-30','12300','0','',0,'',3,0,2,'1',NULL,350),(40842,10,4258,'2021-06-30','15013','0','',-340,'',3,0,NULL,NULL,NULL,353),(40843,10,4258,'2021-06-30','12300','0','ED/GD Payment',-340,'MB217272383AE',3,0,2,'1',NULL,353),(40844,10,4258,'2021-06-30','41003','0','',260,'',3,0,NULL,NULL,NULL,353),(40845,10,4258,'2021-06-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(40846,10,4258,'2021-06-30','12300','0','',340,'',3,0,2,'1',NULL,353),(40847,10,4259,'2021-06-30','15013','0','',-248,'',3,0,NULL,NULL,NULL,349),(40848,10,4259,'2021-06-30','12300','0','ED/GD Payment',-248,'MB217272862AE',3,0,2,'1',NULL,349),(40849,10,4259,'2021-06-30','41003','0','',8,'',3,0,NULL,NULL,NULL,349),(40850,10,4259,'2021-06-30','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(40851,10,4259,'2021-06-30','15013','0','',-248,'',3,0,NULL,NULL,NULL,349),(40852,10,4259,'2021-06-30','12300','0','ED/GD Payment',-248,'MB217271461AE',3,0,2,'1',NULL,349),(40853,10,4259,'2021-06-30','41003','0','',8,'',3,0,NULL,NULL,NULL,349),(40854,10,4259,'2021-06-30','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(40855,10,4259,'2021-06-30','12300','0','',496,'',3,0,2,'1',NULL,349),(40856,10,4260,'2021-06-30','15013','0','',-85,'',3,0,NULL,NULL,NULL,353),(40857,10,4260,'2021-06-30','12300','0','ED/GD Payment',-85,'MB217276195AE',3,0,2,'1',NULL,353),(40858,10,4260,'2021-06-30','41003','0','',5,'',3,0,NULL,NULL,NULL,353),(40859,10,4260,'2021-06-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(40860,10,4260,'2021-06-30','12300','0','',85,'',3,0,2,'1',NULL,353),(40861,10,4261,'2021-06-30','15013','0','',-22,'',3,0,NULL,NULL,NULL,347),(40862,10,4261,'2021-06-30','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,347),(40863,10,4261,'2021-06-30','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(40864,10,4261,'2021-06-30','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,347),(40865,10,4261,'2021-06-30','15013','0','',-22,'',3,0,NULL,NULL,NULL,347),(40866,10,4261,'2021-06-30','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,347),(40867,10,4261,'2021-06-30','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(40868,10,4261,'2021-06-30','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,347),(40869,10,4261,'2021-06-30','12300','0','',44,'',3,0,2,'1',NULL,347),(40870,10,4262,'2021-06-30','15013','0','',-564,'',3,0,NULL,NULL,NULL,351),(40871,10,4262,'2021-06-30','12300','0','ED/GD Payment',-564,'MB217276772AE',3,0,2,'1',NULL,351),(40872,10,4262,'2021-06-30','41003','0','',484,'',3,0,NULL,NULL,NULL,351),(40873,10,4262,'2021-06-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(40874,10,4262,'2021-06-30','12300','0','',564,'',3,0,2,'1',NULL,351),(40875,10,4263,'2021-06-30','15013','0','',-248,'',3,0,NULL,NULL,NULL,354),(40876,10,4263,'2021-06-30','12300','0','ED/GD Payment',-248,'MB217280146AE',3,0,2,'1',NULL,354),(40877,10,4263,'2021-06-30','41003','0','',8,'',3,0,NULL,NULL,NULL,354),(40878,10,4263,'2021-06-30','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(40879,10,4263,'2021-06-30','12300','0','',248,'',3,0,2,'1',NULL,354),(40880,10,4264,'2021-06-30','15013','0','',-43,'',3,0,NULL,NULL,NULL,353),(40881,10,4264,'2021-06-30','120022','0','ED/GD Payment',-43,'MB217265629AE',3,0,NULL,NULL,NULL,353),(40882,10,4264,'2021-06-30','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(40883,10,4264,'2021-06-30','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,353),(40884,10,4264,'2021-06-30','12300','0','',43,'',3,0,2,'1',NULL,353),(40885,12,1355,'2021-06-30','120018','0','',43,'N/A',3,0,NULL,NULL,NULL,343),(40886,12,1355,'2021-06-30','12300','0','',-43,'',3,0,2,'1',NULL,343),(40887,10,4265,'2021-06-30','15013','0','',-22,'',3,0,NULL,NULL,NULL,354),(40888,10,4265,'2021-06-30','12300','0','ED/GD Payment',-22,'MB217283849AE',3,0,2,'1',NULL,354),(40889,10,4265,'2021-06-30','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(40890,10,4265,'2021-06-30','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,354),(40891,10,4265,'2021-06-30','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(40892,10,4265,'2021-06-30','12300','0','ED/GD Payment',-85,'MB217283849AE',3,0,2,'1',NULL,354),(40893,10,4265,'2021-06-30','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(40894,10,4265,'2021-06-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(40895,10,4265,'2021-06-30','12300','0','',107,'',3,0,2,'1',NULL,354),(40896,10,4266,'2021-06-30','15013','0','',-553,'',3,0,NULL,NULL,NULL,350),(40897,10,4266,'2021-06-30','120022','0','ED/GD Payment',-553,'MB217284157AE',3,0,NULL,NULL,NULL,350),(40898,10,4266,'2021-06-30','41003','0','',473,'',3,0,NULL,NULL,NULL,350),(40899,10,4266,'2021-06-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(40900,10,4266,'2021-06-30','12300','0','',553,'',3,0,2,'1',NULL,350),(40901,12,1356,'2021-06-30','120018','0','',553,'N/A',3,0,NULL,NULL,NULL,343),(40902,12,1356,'2021-06-30','12300','0','',-553,'',3,0,2,'1',NULL,343),(40903,10,4267,'2021-06-30','15013','0','',-243,'',3,0,NULL,NULL,NULL,351),(40904,10,4267,'2021-06-30','12300','0','ED/GD Payment',-243,'MB217285676AE',3,0,2,'1',NULL,351),(40905,10,4267,'2021-06-30','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(40906,10,4267,'2021-06-30','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,351),(40907,10,4267,'2021-06-30','12300','0','',243,'',3,0,2,'1',NULL,351),(40908,10,4268,'2021-06-30','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(40909,10,4268,'2021-06-30','12300','0','ED/GD Payment',-85,'MB217266903AE',3,0,2,'1',NULL,349),(40910,10,4268,'2021-06-30','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(40911,10,4268,'2021-06-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(40912,10,4268,'2021-06-30','12300','0','',85,'',3,0,2,'1',NULL,349),(40913,10,4269,'2021-06-30','15013','0','',-85,'',3,0,NULL,NULL,NULL,353),(40914,10,4269,'2021-06-30','12300','0','ED/GD Payment',-85,'MB217284930AE',3,0,2,'1',NULL,353),(40915,10,4269,'2021-06-30','41003','0','',5,'',3,0,NULL,NULL,NULL,353),(40916,10,4269,'2021-06-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(40917,10,4269,'2021-06-30','15013','0','',-85,'',3,0,NULL,NULL,NULL,353),(40918,10,4269,'2021-06-30','12300','0','ED/GD Payment',-85,'MB217003406AE',3,0,2,'1',NULL,353),(40919,10,4269,'2021-06-30','41003','0','',5,'',3,0,NULL,NULL,NULL,353),(40920,10,4269,'2021-06-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(40921,10,4269,'2021-06-30','15013','0','',-85,'',3,0,NULL,NULL,NULL,353),(40922,10,4269,'2021-06-30','12300','0','ED/GD Payment',-85,'MB217284930AE',3,0,2,'1',NULL,353),(40923,10,4269,'2021-06-30','41003','0','',5,'',3,0,NULL,NULL,NULL,353),(40924,10,4269,'2021-06-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(40925,10,4269,'2021-06-30','15013','0','',-43,'',3,0,NULL,NULL,NULL,353),(40926,10,4269,'2021-06-30','12300','0','ED/GD Payment',-43,'N/A',3,0,2,'1',NULL,353),(40927,10,4269,'2021-06-30','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(40928,10,4269,'2021-06-30','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,353),(40929,10,4269,'2021-06-30','12300','0','',298,'',3,0,2,'1',NULL,353),(40930,10,4270,'2021-06-30','15013','0','',-22,'',3,0,NULL,NULL,NULL,353),(40931,10,4270,'2021-06-30','12300','0','ED/GD Payment',-22,'MB217288186AE',3,0,2,'1',NULL,353),(40932,10,4270,'2021-06-30','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(40933,10,4270,'2021-06-30','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,353),(40934,10,4270,'2021-06-30','12300','0','',22,'',3,0,2,'1',NULL,353),(40935,10,4271,'2021-06-30','15013','0','',-513,'',3,0,NULL,NULL,NULL,360),(40936,10,4271,'2021-06-30','120022','0','ED/GD Payment',-513,'MB217290348AE',3,0,NULL,NULL,NULL,360),(40937,10,4271,'2021-06-30','41003','0','',433,'',3,0,NULL,NULL,NULL,360),(40938,10,4271,'2021-06-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(40939,10,4271,'2021-06-30','12300','0','',513,'',3,0,2,'1',NULL,360),(40940,12,1357,'2021-06-30','120018','0','',513,'N/A',3,0,NULL,NULL,NULL,343),(40941,12,1357,'2021-06-30','12300','0','',-513,'',3,0,2,'1',NULL,343),(40942,10,4272,'2021-06-30','15013','0','',0,'',3,0,NULL,NULL,NULL,354),(40943,10,4272,'2021-06-30','12300','0','ED/GD Payment',0,'MB217189214AE',3,0,2,'1072',NULL,354),(40944,10,4272,'2021-06-30','41003','0','',0,'',3,0,NULL,NULL,NULL,354),(40945,10,4272,'2021-06-30','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,354),(40946,10,4272,'2021-06-30','15013','0','',0,'',3,0,NULL,NULL,NULL,354),(40947,10,4272,'2021-06-30','12300','0','ED/GD Payment',0,'MB217290370AE',3,0,2,'1072',NULL,354),(40948,10,4272,'2021-06-30','41003','0','',0,'',3,0,NULL,NULL,NULL,354),(40949,10,4272,'2021-06-30','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,354),(40950,10,4272,'2021-06-30','15013','0','',0,'',3,0,NULL,NULL,NULL,354),(40951,10,4272,'2021-06-30','12300','0','ED/GD Payment',0,'MB217290720AE',3,0,2,'1072',NULL,354),(40952,10,4272,'2021-06-30','41003','0','',0,'',3,0,NULL,NULL,NULL,354),(40953,10,4272,'2021-06-30','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,354),(40954,10,4272,'2021-06-30','12300','0','',0,'',3,0,2,'1072',NULL,354),(40955,10,4273,'2021-06-30','15013','0','',-733,'',3,0,NULL,NULL,NULL,343),(40956,10,4273,'2021-06-30','120022','0','ED/GD Payment',-733,'MB217189214AE',3,0,NULL,NULL,NULL,343),(40957,10,4273,'2021-06-30','41003','0','',653,'',3,0,NULL,NULL,NULL,343),(40958,10,4273,'2021-06-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(40959,10,4273,'2021-06-30','15013','0','',-1083,'',3,0,NULL,NULL,NULL,343),(40960,10,4273,'2021-06-30','120022','0','ED/GD Payment',-1083,'MB217290370AE',3,0,NULL,NULL,NULL,343),(40961,10,4273,'2021-06-30','41003','0','',1003,'',3,0,NULL,NULL,NULL,343),(40962,10,4273,'2021-06-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(40963,10,4273,'2021-06-30','15013','0','',-1083,'',3,0,NULL,NULL,NULL,343),(40964,10,4273,'2021-06-30','120022','0','ED/GD Payment',-1083,'MB217290720AE',3,0,NULL,NULL,NULL,343),(40965,10,4273,'2021-06-30','41003','0','',1003,'',3,0,NULL,NULL,NULL,343),(40966,10,4273,'2021-06-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(40967,10,4273,'2021-06-30','12300','0','',2899,'',3,0,2,'1072',NULL,343),(40968,12,1358,'2021-06-30','120018','0','',2899,'N/A',3,0,NULL,NULL,NULL,343),(40969,12,1358,'2021-06-30','12300','0','',-2899,'',3,0,2,'1072',NULL,343),(40970,10,4274,'2021-06-30','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(40971,10,4274,'2021-06-30','12300','0','ED/GD Payment',-83,'MB217289854AE',3,0,2,'1072',NULL,354),(40972,10,4274,'2021-06-30','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(40973,10,4274,'2021-06-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(40974,10,4274,'2021-06-30','12300','0','',83,'',3,0,2,'1072',NULL,354),(40975,10,4275,'2021-06-30','15013','0','',-553,'',3,0,NULL,NULL,NULL,351),(40976,10,4275,'2021-06-30','120022','0','ED/GD Payment',-553,'MB217292696AE',3,0,NULL,NULL,NULL,351),(40977,10,4275,'2021-06-30','41003','0','',473,'',3,0,NULL,NULL,NULL,351),(40978,10,4275,'2021-06-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(40979,10,4275,'2021-06-30','12300','0','',553,'',3,0,2,'1',NULL,351),(40980,12,1359,'2021-06-30','120018','0','',553,'N/A',3,0,NULL,NULL,NULL,343),(40981,12,1359,'2021-06-30','12300','0','',-553,'',3,0,2,'1',NULL,343),(40982,10,4276,'2021-06-30','15013','0','',-1783,'',3,0,NULL,NULL,NULL,354),(40983,10,4276,'2021-06-30','120022','0','ED/GD Payment',-1783,'MB217293105AE',3,0,NULL,NULL,NULL,354),(40984,10,4276,'2021-06-30','41003','0','',1703,'',3,0,NULL,NULL,NULL,354),(40985,10,4276,'2021-06-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(40986,10,4276,'2021-06-30','12300','0','',1783,'',3,0,2,'1052',NULL,354),(40987,12,1360,'2021-06-30','120018','0','',1783,'N/A',3,0,NULL,NULL,NULL,343),(40988,12,1360,'2021-06-30','12300','0','',-1783,'',3,0,2,'1052',NULL,343),(40989,10,4277,'2021-06-30','15013','0','',-595,'',3,0,NULL,NULL,NULL,354),(40990,10,4277,'2021-06-30','12300','0','ED/GD Payment',-595,'MB217294022AE',3,0,2,'1052',NULL,354),(40991,10,4277,'2021-06-30','41003','0','',515,'',3,0,NULL,NULL,NULL,354),(40992,10,4277,'2021-06-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(40993,10,4277,'2021-06-30','12300','0','',595,'',3,0,2,'1052',NULL,354),(40994,10,4278,'2021-06-30','15013','0','',-1105,'',3,0,NULL,NULL,NULL,354),(40995,10,4278,'2021-06-30','12300','0','ED/GD Payment',-1105,'MB217294306AE',3,0,2,'1',NULL,354),(40996,10,4278,'2021-06-30','41003','0','',1025,'',3,0,NULL,NULL,NULL,354),(40997,10,4278,'2021-06-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(40998,10,4278,'2021-06-30','12300','0','',1105,'',3,0,2,'1',NULL,354),(40999,10,4279,'2021-06-30','15013','0','',-248,'',3,0,NULL,NULL,NULL,360),(41000,10,4279,'2021-06-30','12300','0','ED/GD Payment',-248,'MB217294236AE',3,0,2,'1',NULL,360),(41001,10,4279,'2021-06-30','41003','0','',8,'',3,0,NULL,NULL,NULL,360),(41002,10,4279,'2021-06-30','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(41003,10,4279,'2021-06-30','12300','0','',248,'',3,0,2,'1',NULL,360),(41004,10,4280,'2021-06-30','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(41005,10,4280,'2021-06-30','120022','0','ED/GD Payment',-83,'MB217294747AE',3,0,NULL,NULL,NULL,354),(41006,10,4280,'2021-06-30','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(41007,10,4280,'2021-06-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(41008,10,4280,'2021-06-30','12300','0','',83,'',3,0,2,'1',NULL,354),(41009,10,4281,'2021-06-30','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(41010,10,4281,'2021-06-30','12300','0','ED/GD Payment',-85,'MB217294861AE',3,0,2,'1',NULL,354),(41011,10,4281,'2021-06-30','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(41012,10,4281,'2021-06-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(41013,10,4281,'2021-06-30','12300','0','',85,'',3,0,2,'1',NULL,354),(41014,10,4282,'2021-06-30','15013','0','',-85,'',3,0,NULL,NULL,NULL,343),(41015,10,4282,'2021-06-30','12300','0','ED/GD Payment',-85,'MB217272413AE',3,0,2,'1',NULL,343),(41016,10,4282,'2021-06-30','41003','0','',5,'',3,0,NULL,NULL,NULL,343),(41017,10,4282,'2021-06-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(41018,10,4282,'2021-06-30','12300','0','',85,'',3,0,2,'1',NULL,343),(41019,10,4283,'2021-06-30','15013','0','',-44,'',3,0,NULL,NULL,NULL,360),(41020,10,4283,'2021-06-30','12300','0','ED/GD Payment',-44,'MB217295310AE',3,0,2,'1',NULL,360),(41021,10,4283,'2021-06-30','41003','0','',4,'',3,0,NULL,NULL,NULL,360),(41022,10,4283,'2021-06-30','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,360),(41023,10,4283,'2021-06-30','12300','0','',44,'',3,0,2,'1',NULL,360),(41024,10,4284,'2021-06-30','15013','0','',-248,'',3,0,NULL,NULL,NULL,354),(41025,10,4284,'2021-06-30','12300','0','ED/GD Payment',-248,'MB217295425AE',3,0,2,'1',NULL,354),(41026,10,4284,'2021-06-30','41003','0','',8,'',3,0,NULL,NULL,NULL,354),(41027,10,4284,'2021-06-30','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(41028,10,4284,'2021-06-30','12300','0','',248,'',3,0,2,'1',NULL,354),(41029,12,1361,'2021-06-30','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(41030,12,1361,'2021-06-30','12300','0','',-83,'',3,0,2,'1',NULL,343),(41031,10,4285,'2021-06-30','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(41032,10,4285,'2021-06-30','12300','0','ED/GD Payment',-85,'MB217298358AE',3,0,2,'1',NULL,354),(41033,10,4285,'2021-06-30','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(41034,10,4285,'2021-06-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(41035,10,4285,'2021-06-30','12300','0','',85,'',3,0,2,'1',NULL,354),(41036,10,4286,'2021-06-30','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(41037,10,4286,'2021-06-30','12300','0','ED/GD Payment',-85,'MB217298422AE',3,0,2,'1',NULL,360),(41038,10,4286,'2021-06-30','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(41039,10,4286,'2021-06-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(41040,10,4286,'2021-06-30','12300','0','',85,'',3,0,2,'1',NULL,360),(41041,10,4287,'2021-07-01','15013','0','',-2533,'',3,0,NULL,NULL,NULL,348),(41042,10,4287,'2021-07-01','12300','0','ED/GD Payment',-2533,'MB217303593AE',3,0,2,'1',NULL,348),(41043,10,4287,'2021-07-01','41003','0','',2453,'',3,0,NULL,NULL,NULL,348),(41044,10,4287,'2021-07-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(41045,10,4287,'2021-07-01','12300','0','',2533,'',3,0,2,'1',NULL,348),(41046,10,4288,'2021-07-01','15013','0','',-248,'',3,0,NULL,NULL,NULL,348),(41047,10,4288,'2021-07-01','12300','0','ED/GD Payment',-248,'MB217305844AE',3,0,2,'1',NULL,348),(41048,10,4288,'2021-07-01','41003','0','',8,'',3,0,NULL,NULL,NULL,348),(41049,10,4288,'2021-07-01','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,348),(41050,10,4288,'2021-07-01','12300','0','',248,'',3,0,2,'1',NULL,348),(41051,10,4289,'2021-07-01','15013','0','',-553,'',3,0,NULL,NULL,NULL,349),(41052,10,4289,'2021-07-01','120022','0','ED/GD Payment',-553,'N/A',3,0,NULL,NULL,NULL,349),(41053,10,4289,'2021-07-01','41003','0','',473,'',3,0,NULL,NULL,NULL,349),(41054,10,4289,'2021-07-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(41055,10,4289,'2021-07-01','15013','0','',-553,'',3,0,NULL,NULL,NULL,349),(41056,10,4289,'2021-07-01','120022','0','ED/GD Payment',-553,'N/A',3,0,NULL,NULL,NULL,349),(41057,10,4289,'2021-07-01','41003','0','',473,'',3,0,NULL,NULL,NULL,349),(41058,10,4289,'2021-07-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(41059,10,4289,'2021-07-01','12300','0','',1106,'',3,0,2,'1',NULL,349),(41060,12,1362,'2021-07-01','120019','0','',1106,'N/A',3,0,NULL,NULL,NULL,364),(41061,12,1362,'2021-07-01','12300','0','',-1106,'',3,0,2,'1',NULL,364),(41062,10,4290,'2021-07-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(41063,10,4290,'2021-07-01','120022','0','ED/GD Payment',-83,'MB217307940AE',3,0,NULL,NULL,NULL,348),(41064,10,4290,'2021-07-01','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(41065,10,4290,'2021-07-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(41066,10,4290,'2021-07-01','12300','0','',83,'',3,0,2,'1',NULL,348),(41067,12,1363,'2021-07-01','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(41068,12,1363,'2021-07-01','12300','0','',-83,'',3,0,2,'1',NULL,364),(41069,10,4291,'2021-07-01','15013','0','',-564,'',3,0,NULL,NULL,NULL,348),(41070,10,4291,'2021-07-01','12300','0','ED/GD Payment',-564,'MB217309768AE',3,0,2,'1',NULL,348),(41071,10,4291,'2021-07-01','41003','0','',484,'',3,0,NULL,NULL,NULL,348),(41072,10,4291,'2021-07-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(41073,10,4291,'2021-07-01','12300','0','',564,'',3,0,2,'1',NULL,348),(41074,10,4292,'2021-07-01','15013','0','',-248,'',3,0,NULL,NULL,NULL,348),(41075,10,4292,'2021-07-01','12300','0','ED/GD Payment',-248,'MB217312147AE',3,0,2,'1',NULL,348),(41076,10,4292,'2021-07-01','41003','0','',8,'',3,0,NULL,NULL,NULL,348),(41077,10,4292,'2021-07-01','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,348),(41078,10,4292,'2021-07-01','12300','0','',248,'',3,0,2,'1',NULL,348),(41079,10,4293,'2021-07-01','15013','0','',-248,'',3,0,NULL,NULL,NULL,349),(41080,10,4293,'2021-07-01','12300','0','ED/GD Payment',-248,'N/A',3,0,2,'1',NULL,349),(41081,10,4293,'2021-07-01','41003','0','',8,'',3,0,NULL,NULL,NULL,349),(41082,10,4293,'2021-07-01','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(41083,10,4293,'2021-07-01','12300','0','',248,'',3,0,2,'1',NULL,349),(41084,10,4294,'2021-07-01','15013','0','',-340,'',3,0,NULL,NULL,NULL,348),(41085,10,4294,'2021-07-01','12300','0','ED/GD Payment',-340,'MB217315228AE',3,0,2,'1',NULL,348),(41086,10,4294,'2021-07-01','41003','0','',260,'',3,0,NULL,NULL,NULL,348),(41087,10,4294,'2021-07-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(41088,10,4294,'2021-07-01','12300','0','',340,'',3,0,2,'1',NULL,348),(41089,10,4295,'2021-07-01','15013','0','',-22,'',3,0,NULL,NULL,NULL,348),(41090,10,4295,'2021-07-01','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,348),(41091,10,4295,'2021-07-01','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(41092,10,4295,'2021-07-01','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,348),(41093,10,4295,'2021-07-01','12300','0','',22,'',3,0,2,'1',NULL,348),(41094,10,4296,'2021-07-01','15013','0','',-22,'',3,0,NULL,NULL,NULL,348),(41095,10,4296,'2021-07-01','120022','0','ED/GD Payment',-22,'MB217316282AE',3,0,NULL,NULL,NULL,348),(41096,10,4296,'2021-07-01','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(41097,10,4296,'2021-07-01','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,348),(41098,10,4296,'2021-07-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(41099,10,4296,'2021-07-01','120022','0','ED/GD Payment',-83,'MB217316282AE',3,0,NULL,NULL,NULL,348),(41100,10,4296,'2021-07-01','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(41101,10,4296,'2021-07-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(41102,10,4296,'2021-07-01','12300','0','',105,'',3,0,2,'1',NULL,348),(41103,12,1364,'2021-07-01','120019','0','',105,'N/A',3,0,NULL,NULL,NULL,364),(41104,12,1364,'2021-07-01','12300','0','',-105,'',3,0,2,'1',NULL,364),(41105,10,4297,'2021-07-01','15013','0','',-84,'',3,0,NULL,NULL,NULL,348),(41106,10,4297,'2021-07-01','12300','0','ED/GD Payment',-84,'N/A',3,0,2,'1',NULL,348),(41107,10,4297,'2021-07-01','41003','0','',4,'',3,0,NULL,NULL,NULL,348),(41108,10,4297,'2021-07-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(41109,10,4297,'2021-07-01','12300','0','',84,'',3,0,2,'1',NULL,348),(41110,10,4298,'2021-07-01','15013','0','',-340,'',3,0,NULL,NULL,NULL,348),(41111,10,4298,'2021-07-01','12300','0','ED/GD Payment',-340,'MB217317898AE',3,0,2,'1',NULL,348),(41112,10,4298,'2021-07-01','41003','0','',260,'',3,0,NULL,NULL,NULL,348),(41113,10,4298,'2021-07-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(41114,10,4298,'2021-07-01','12300','0','',340,'',3,0,2,'1',NULL,348),(41115,10,4299,'2021-07-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(41116,10,4299,'2021-07-01','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1',NULL,349),(41117,10,4299,'2021-07-01','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(41118,10,4299,'2021-07-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(41119,10,4299,'2021-07-01','12300','0','',83,'',3,0,2,'1',NULL,349),(41120,10,4300,'2021-07-01','15013','0','',-2533,'',3,0,NULL,NULL,NULL,348),(41121,10,4300,'2021-07-01','12300','0','ED/GD Payment',-2533,'MB217306956AE',3,0,2,'1',NULL,348),(41122,10,4300,'2021-07-01','41003','0','',2453,'',3,0,NULL,NULL,NULL,348),(41123,10,4300,'2021-07-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(41124,10,4300,'2021-07-01','12300','0','',2533,'',3,0,2,'1',NULL,348),(41125,10,4301,'2021-07-01','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(41126,10,4301,'2021-07-01','12300','0','ED/GD Payment',-85,'MB217319539AE',3,0,2,'1',NULL,348),(41127,10,4301,'2021-07-01','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(41128,10,4301,'2021-07-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(41129,10,4301,'2021-07-01','12300','0','',85,'',3,0,2,'1',NULL,348),(41130,10,4302,'2021-07-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(41131,10,4302,'2021-07-01','120022','0','ED/GD Payment',-83,'MB217320882AE',3,0,NULL,NULL,NULL,348),(41132,10,4302,'2021-07-01','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(41133,10,4302,'2021-07-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(41134,10,4302,'2021-07-01','12300','0','',83,'',3,0,2,'1',NULL,348),(41135,12,1365,'2021-07-01','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(41136,12,1365,'2021-07-01','12300','0','',-83,'',3,0,2,'1',NULL,364),(41137,10,4303,'2021-07-01','15013','0','',-243,'',3,0,NULL,NULL,NULL,348),(41138,10,4303,'2021-07-01','120022','0','ED/GD Payment',-243,'MB217322450AE',3,0,NULL,NULL,NULL,348),(41139,10,4303,'2021-07-01','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(41140,10,4303,'2021-07-01','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,348),(41141,10,4303,'2021-07-01','12300','0','',243,'',3,0,2,'1',NULL,348),(41142,12,1366,'2021-07-01','120019','0','',243,'N/A',3,0,NULL,NULL,NULL,364),(41143,12,1366,'2021-07-01','12300','0','',-243,'',3,0,2,'1',NULL,364),(41144,10,4304,'2021-07-01','15013','0','',-248,'',3,0,NULL,NULL,NULL,353),(41145,10,4304,'2021-07-01','12300','0','ED/GD Payment',-248,'MB217323824AE',3,0,2,'1',NULL,353),(41146,10,4304,'2021-07-01','41003','0','',8,'',3,0,NULL,NULL,NULL,353),(41147,10,4304,'2021-07-01','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,353),(41148,10,4304,'2021-07-01','12300','0','',248,'',3,0,2,'1',NULL,353),(41149,10,4305,'2021-07-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(41150,10,4305,'2021-07-01','120022','0','ED/GD Payment',-83,'MB217325490AE',3,0,NULL,NULL,NULL,348),(41151,10,4305,'2021-07-01','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(41152,10,4305,'2021-07-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(41153,10,4305,'2021-07-01','12300','0','',83,'',3,0,2,'1',NULL,348),(41154,12,1367,'2021-07-01','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(41155,12,1367,'2021-07-01','12300','0','',-83,'',3,0,2,'1',NULL,364),(41156,10,4306,'2021-07-01','15013','0','',-243,'',3,0,NULL,NULL,NULL,353),(41157,10,4306,'2021-07-01','120022','0','ED/GD Payment',-243,'MB217327344AE',3,0,NULL,NULL,NULL,353),(41158,10,4306,'2021-07-01','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(41159,10,4306,'2021-07-01','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,353),(41160,10,4306,'2021-07-01','12300','0','',243,'',3,0,2,'1',NULL,353),(41161,12,1368,'2021-07-01','120018','0','',243,'N/A',3,0,NULL,NULL,NULL,343),(41162,12,1368,'2021-07-01','12300','0','',-243,'',3,0,2,'1',NULL,343),(41163,10,4307,'2021-07-01','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(41164,10,4307,'2021-07-01','12300','0','ED/GD Payment',-85,'MB217332287AE',3,0,2,'1',NULL,348),(41165,10,4307,'2021-07-01','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(41166,10,4307,'2021-07-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(41167,10,4307,'2021-07-01','12300','0','',85,'',3,0,2,'1',NULL,348),(41168,10,4308,'2021-07-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(41169,10,4308,'2021-07-01','12300','0','ED/GD Payment',-83,'MB217332425AE',3,0,2,'1',NULL,353),(41170,10,4308,'2021-07-01','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(41171,10,4308,'2021-07-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(41172,10,4308,'2021-07-01','12300','0','',83,'',3,0,2,'1',NULL,353),(41173,10,4309,'2021-07-01','15013','0','',-136,'',3,0,NULL,NULL,NULL,354),(41174,10,4309,'2021-07-01','12300','0','ED/GD Payment',-136,'MB217332710AE',3,0,2,'1',NULL,354),(41175,10,4309,'2021-07-01','41003','0','',56,'',3,0,NULL,NULL,NULL,354),(41176,10,4309,'2021-07-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(41177,10,4309,'2021-07-01','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(41178,10,4309,'2021-07-01','12300','0','ED/GD Payment',-85,'MB217332294AE',3,0,2,'1',NULL,354),(41179,10,4309,'2021-07-01','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(41180,10,4309,'2021-07-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(41181,10,4309,'2021-07-01','12300','0','',221,'',3,0,2,'1',NULL,354),(41182,10,4310,'2021-07-01','15013','0','',-1783,'',3,0,NULL,NULL,NULL,348),(41183,10,4310,'2021-07-01','120022','0','ED/GD Payment',-1783,'MB217332787AE',3,0,NULL,NULL,NULL,348),(41184,10,4310,'2021-07-01','41003','0','',1703,'',3,0,NULL,NULL,NULL,348),(41185,10,4310,'2021-07-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(41186,10,4310,'2021-07-01','12300','0','',1783,'',3,0,2,'1',NULL,348),(41187,12,1369,'2021-07-01','120018','0','',1783,'N/A',3,0,NULL,NULL,NULL,343),(41188,12,1369,'2021-07-01','12300','0','',-1783,'',3,0,2,'1',NULL,343),(41189,10,4311,'2021-07-01','15013','0','',-43,'',3,0,NULL,NULL,NULL,354),(41190,10,4311,'2021-07-01','120022','0','ED/GD Payment',-43,'MB217334077AE',3,0,NULL,NULL,NULL,354),(41191,10,4311,'2021-07-01','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(41192,10,4311,'2021-07-01','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(41193,10,4311,'2021-07-01','12300','0','',43,'',3,0,2,'1',NULL,354),(41194,10,4312,'2021-07-01','15013','0','',-553,'',3,0,NULL,NULL,NULL,349),(41195,10,4312,'2021-07-01','120022','0','ED/GD Payment',-553,'MB217333809AE',3,0,NULL,NULL,NULL,349),(41196,10,4312,'2021-07-01','41003','0','',473,'',3,0,NULL,NULL,NULL,349),(41197,10,4312,'2021-07-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(41198,10,4312,'2021-07-01','12300','0','',553,'',3,0,2,'1',NULL,349),(41199,12,1370,'2021-07-01','120018','0','',43,'N/A',3,0,NULL,NULL,NULL,343),(41200,12,1370,'2021-07-01','12300','0','',-43,'',3,0,2,'1',NULL,343),(41201,12,1371,'2021-07-01','120018','0','',553,'N/A',3,0,NULL,NULL,NULL,343),(41202,12,1371,'2021-07-01','12300','0','',-553,'',3,0,2,'1',NULL,343),(41203,10,4313,'2021-07-01','15013','0','',0,'',3,0,NULL,NULL,NULL,349),(41204,10,4313,'2021-07-01','12300','0','ED/GD Payment',0,'MB217329954AE',3,0,2,'1',NULL,349),(41205,10,4313,'2021-07-01','41003','0','',0,'',3,0,NULL,NULL,NULL,349),(41206,10,4313,'2021-07-01','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,349),(41207,10,4313,'2021-07-01','15013','0','',0,'',3,0,NULL,NULL,NULL,349),(41208,10,4313,'2021-07-01','12300','0','ED/GD Payment',0,'MB214919268AE',3,0,2,'1',NULL,349),(41209,10,4313,'2021-07-01','41003','0','',0,'',3,0,NULL,NULL,NULL,349),(41210,10,4313,'2021-07-01','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,349),(41211,10,4313,'2021-07-01','15013','0','',0,'',3,0,NULL,NULL,NULL,349),(41212,10,4313,'2021-07-01','12300','0','ED/GD Payment',0,'MB214550929AE',3,0,2,'1',NULL,349),(41213,10,4313,'2021-07-01','41003','0','',0,'',3,0,NULL,NULL,NULL,349),(41214,10,4313,'2021-07-01','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,349),(41215,10,4313,'2021-07-01','15013','0','',0,'',3,0,NULL,NULL,NULL,349),(41216,10,4313,'2021-07-01','12300','0','ED/GD Payment',0,'MB217323574AE',3,0,2,'1',NULL,349),(41217,10,4313,'2021-07-01','41003','0','',0,'',3,0,NULL,NULL,NULL,349),(41218,10,4313,'2021-07-01','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,349),(41219,10,4313,'2021-07-01','12300','0','',0,'',3,0,2,'1',NULL,349),(41220,10,4314,'2021-07-01','15013','0','',-248,'',3,0,NULL,NULL,NULL,343),(41221,10,4314,'2021-07-01','12300','0','ED/GD Payment',-248,'MB217329954AE',3,0,2,'1',NULL,343),(41222,10,4314,'2021-07-01','41003','0','',8,'',3,0,NULL,NULL,NULL,343),(41223,10,4314,'2021-07-01','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,343),(41224,10,4314,'2021-07-01','15013','0','',-85,'',3,0,NULL,NULL,NULL,343),(41225,10,4314,'2021-07-01','12300','0','ED/GD Payment',-85,'MB214919268AE',3,0,2,'1',NULL,343),(41226,10,4314,'2021-07-01','41003','0','',5,'',3,0,NULL,NULL,NULL,343),(41227,10,4314,'2021-07-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(41228,10,4314,'2021-07-01','15013','0','',-85,'',3,0,NULL,NULL,NULL,343),(41229,10,4314,'2021-07-01','12300','0','ED/GD Payment',-85,'MB214550929AE',3,0,2,'1',NULL,343),(41230,10,4314,'2021-07-01','41003','0','',5,'',3,0,NULL,NULL,NULL,343),(41231,10,4314,'2021-07-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(41232,10,4314,'2021-07-01','15013','0','',-85,'',3,0,NULL,NULL,NULL,343),(41233,10,4314,'2021-07-01','12300','0','ED/GD Payment',-85,'MB217323574AE',3,0,2,'1',NULL,343),(41234,10,4314,'2021-07-01','41003','0','',5,'',3,0,NULL,NULL,NULL,343),(41235,10,4314,'2021-07-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(41236,10,4314,'2021-07-01','12300','0','',503,'',3,0,2,'1',NULL,343),(41237,10,4315,'2021-07-01','15013','0','',-2533,'',3,0,NULL,NULL,NULL,349),(41238,10,4315,'2021-07-01','12300','0','ED/GD Payment',-2533,'MB217332490AE',3,0,2,'1',NULL,349),(41239,10,4315,'2021-07-01','41003','0','',2453,'',3,0,NULL,NULL,NULL,349),(41240,10,4315,'2021-07-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(41241,10,4315,'2021-07-01','15013','0','',-125,'',3,0,NULL,NULL,NULL,349),(41242,10,4315,'2021-07-01','12300','0','ED/GD Payment',-125,'MB217328514AE',3,0,2,'1',NULL,349),(41243,10,4315,'2021-07-01','41003','0','',45,'',3,0,NULL,NULL,NULL,349),(41244,10,4315,'2021-07-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(41245,10,4315,'2021-07-01','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(41246,10,4315,'2021-07-01','12300','0','ED/GD Payment',-85,'MB214612176AE',3,0,2,'1',NULL,349),(41247,10,4315,'2021-07-01','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(41248,10,4315,'2021-07-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(41249,10,4315,'2021-07-01','12300','0','',2743,'',3,0,2,'1',NULL,349),(41250,10,4316,'2021-07-01','15013','0','',-553,'',3,0,NULL,NULL,NULL,353),(41251,10,4316,'2021-07-01','12300','0','ED/GD Payment',-553,'MB217335500AE',3,0,2,'1070',NULL,353),(41252,10,4316,'2021-07-01','41003','0','',473,'',3,0,NULL,NULL,NULL,353),(41253,10,4316,'2021-07-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(41254,10,4316,'2021-07-01','15013','0','',-513,'',3,0,NULL,NULL,NULL,353),(41255,10,4316,'2021-07-01','12300','0','ED/GD Payment',-513,'MB217334322AE',3,0,2,'1070',NULL,353),(41256,10,4316,'2021-07-01','41003','0','',433,'',3,0,NULL,NULL,NULL,353),(41257,10,4316,'2021-07-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(41258,10,4316,'2021-07-01','12300','0','',1066,'',3,0,2,'1070',NULL,353),(41259,10,4317,'2021-07-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(41260,10,4317,'2021-07-01','12300','0','ED/GD Payment',-83,'MB217215231AE',3,0,2,'1',NULL,349),(41261,10,4317,'2021-07-01','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(41262,10,4317,'2021-07-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(41263,10,4317,'2021-07-01','12300','0','',83,'',3,0,2,'1',NULL,349),(41264,10,4318,'2021-07-01','15013','0','',-136,'',3,0,NULL,NULL,NULL,349),(41265,10,4318,'2021-07-01','12300','0','ED/GD Payment',-136,'MB217317631AE',3,0,2,'1',NULL,349),(41266,10,4318,'2021-07-01','41003','0','',56,'',3,0,NULL,NULL,NULL,349),(41267,10,4318,'2021-07-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(41268,10,4318,'2021-07-01','12300','0','',136,'',3,0,2,'1',NULL,349),(41269,10,4319,'2021-07-01','15013','0','',0,'',3,0,NULL,NULL,NULL,348),(41270,10,4319,'2021-07-01','12300','0','ED/GD Payment',0,'MB217334693AE',3,0,2,'1',NULL,348),(41271,10,4319,'2021-07-01','41003','0','',0,'',3,0,NULL,NULL,NULL,348),(41272,10,4319,'2021-07-01','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,348),(41273,10,4319,'2021-07-01','12300','0','',0,'',3,0,2,'1',NULL,348),(41274,10,4320,'2021-07-01','15013','0','',-85,'',3,0,NULL,NULL,NULL,353),(41275,10,4320,'2021-07-01','12300','0','ED/GD Payment',-85,'MB217336110AE',3,0,2,'1',NULL,353),(41276,10,4320,'2021-07-01','41003','0','',5,'',3,0,NULL,NULL,NULL,353),(41277,10,4320,'2021-07-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(41278,10,4320,'2021-07-01','12300','0','',85,'',3,0,2,'1',NULL,353),(41279,10,4321,'2021-07-01','15013','0','',-553,'',3,0,NULL,NULL,NULL,353),(41280,10,4321,'2021-07-01','120022','0','ED/GD Payment',-553,'MB217338934AE',3,0,NULL,NULL,NULL,353),(41281,10,4321,'2021-07-01','41003','0','',473,'',3,0,NULL,NULL,NULL,353),(41282,10,4321,'2021-07-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(41283,10,4321,'2021-07-01','12300','0','',553,'',3,0,2,'1079',NULL,353),(41284,12,1372,'2021-07-01','120018','0','',553,'N/A',3,0,NULL,NULL,NULL,343),(41285,12,1372,'2021-07-01','12300','0','',-553,'',3,0,2,'1079',NULL,343),(41286,10,4322,'2021-07-01','15013','0','',-22,'',3,0,NULL,NULL,NULL,354),(41287,10,4322,'2021-07-01','120022','0','ED/GD Payment',-22,'MB217339086AE',3,0,NULL,NULL,NULL,354),(41288,10,4322,'2021-07-01','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(41289,10,4322,'2021-07-01','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,354),(41290,10,4322,'2021-07-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(41291,10,4322,'2021-07-01','120022','0','ED/GD Payment',-83,'MB217339086AE',3,0,NULL,NULL,NULL,354),(41292,10,4322,'2021-07-01','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(41293,10,4322,'2021-07-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(41294,10,4322,'2021-07-01','12300','0','',105,'',3,0,2,'1',NULL,354),(41295,12,1373,'2021-07-01','120018','0','',105,'N/A',3,0,NULL,NULL,NULL,343),(41296,12,1373,'2021-07-01','12300','0','',-105,'',3,0,2,'1',NULL,343),(41297,10,4323,'2021-07-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(41298,10,4323,'2021-07-01','120022','0','ED/GD Payment',-83,'MB217339527AE',3,0,NULL,NULL,NULL,354),(41299,10,4323,'2021-07-01','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(41300,10,4323,'2021-07-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(41301,10,4323,'2021-07-01','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(41302,10,4323,'2021-07-01','120022','0','ED/GD Payment',-243,'MB217339353AE',3,0,NULL,NULL,NULL,354),(41303,10,4323,'2021-07-01','41003','0','',203,'',3,0,NULL,NULL,NULL,354),(41304,10,4323,'2021-07-01','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(41305,10,4323,'2021-07-01','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(41306,10,4323,'2021-07-01','120022','0','ED/GD Payment',-243,'MB217338718AE',3,0,NULL,NULL,NULL,354),(41307,10,4323,'2021-07-01','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(41308,10,4323,'2021-07-01','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(41309,10,4323,'2021-07-01','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(41310,10,4323,'2021-07-01','120022','0','ED/GD Payment',-243,'MB217337930AE',3,0,NULL,NULL,NULL,354),(41311,10,4323,'2021-07-01','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(41312,10,4323,'2021-07-01','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(41313,10,4323,'2021-07-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(41314,10,4323,'2021-07-01','120022','0','ED/GD Payment',-83,'MB217289854AE',3,0,NULL,NULL,NULL,354),(41315,10,4323,'2021-07-01','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(41316,10,4323,'2021-07-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(41317,10,4323,'2021-07-01','15013','0','',-1283,'',3,0,NULL,NULL,NULL,354),(41318,10,4323,'2021-07-01','120022','0','ED/GD Payment',-1283,'MB217336846AE',3,0,NULL,NULL,NULL,354),(41319,10,4323,'2021-07-01','41003','0','',1203,'',3,0,NULL,NULL,NULL,354),(41320,10,4323,'2021-07-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(41321,10,4323,'2021-07-01','12300','0','',2178,'',3,0,2,'1072',NULL,354),(41322,10,4324,'2021-07-01','15013','0','',-513,'',3,0,NULL,NULL,NULL,343),(41323,10,4324,'2021-07-01','120022','0','ED/GD Payment',-513,'MB217334693AE',3,0,NULL,NULL,NULL,343),(41324,10,4324,'2021-07-01','41003','0','',433,'',3,0,NULL,NULL,NULL,343),(41325,10,4324,'2021-07-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(41326,10,4324,'2021-07-01','12300','0','',513,'',3,0,2,'1',NULL,343),(41327,12,1374,'2021-07-01','120018','0','',513,'N/A',3,0,NULL,NULL,NULL,343),(41328,12,1374,'2021-07-01','12300','0','',-513,'',3,0,2,'1',NULL,343),(41329,12,1375,'2021-07-01','120018','0','',2178,'N/A',3,0,NULL,NULL,NULL,343),(41330,12,1375,'2021-07-01','12300','0','',-2178,'',3,0,2,'1072',NULL,343),(41331,10,4325,'2021-07-01','15013','0','',-22,'',3,0,NULL,NULL,NULL,354),(41332,10,4325,'2021-07-01','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,354),(41333,10,4325,'2021-07-01','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(41334,10,4325,'2021-07-01','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,354),(41335,10,4325,'2021-07-01','12300','0','',22,'',3,0,2,'1',NULL,354),(41336,12,1376,'2021-07-01','120018','0','',22,'N/A',3,0,NULL,NULL,NULL,343),(41337,12,1376,'2021-07-01','12300','0','',-22,'',3,0,2,'1',NULL,343),(41338,10,4326,'2021-07-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(41339,10,4326,'2021-07-01','120022','0','ED/GD Payment',-83,'MB217342009AE',3,0,NULL,NULL,NULL,353),(41340,10,4326,'2021-07-01','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(41341,10,4326,'2021-07-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(41342,10,4326,'2021-07-01','12300','0','',83,'',3,0,2,'1',NULL,353),(41343,12,1377,'2021-07-01','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(41344,12,1377,'2021-07-01','12300','0','',-83,'',3,0,2,'1',NULL,343),(41345,10,4327,'2021-07-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(41346,10,4327,'2021-07-01','120022','0','ED/GD Payment',-83,'MB217343032AE',3,0,NULL,NULL,NULL,354),(41347,10,4327,'2021-07-01','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(41348,10,4327,'2021-07-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(41349,10,4327,'2021-07-01','12300','0','',83,'',3,0,2,'1',NULL,354),(41350,12,1378,'2021-07-01','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(41351,12,1378,'2021-07-01','12300','0','',-83,'',3,0,2,'1',NULL,343),(41352,10,4328,'2021-07-01','15013','0','',0,'',3,0,NULL,NULL,NULL,353),(41353,10,4328,'2021-07-01','120022','0','ED/GD Payment',0,'MB217342560AE',3,0,NULL,NULL,NULL,353),(41354,10,4328,'2021-07-01','41003','0','',0,'',3,0,NULL,NULL,NULL,353),(41355,10,4328,'2021-07-01','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,353),(41356,10,4328,'2021-07-01','12300','0','',0,'',3,0,2,'1',NULL,353),(41357,10,4329,'2021-07-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(41358,10,4329,'2021-07-01','12300','0','ED/GD Payment',-83,'MB217342560AE',3,0,2,'1',NULL,343),(41359,10,4329,'2021-07-01','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(41360,10,4329,'2021-07-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(41361,10,4329,'2021-07-01','12300','0','',83,'',3,0,2,'1',NULL,343),(41362,10,4330,'2021-07-01','15013','0','',-44,'',3,0,NULL,NULL,NULL,354),(41363,10,4330,'2021-07-01','12300','0','ED/GD Payment',-44,'MB217343260AE',3,0,2,'1',NULL,354),(41364,10,4330,'2021-07-01','41003','0','',4,'',3,0,NULL,NULL,NULL,354),(41365,10,4330,'2021-07-01','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(41366,10,4330,'2021-07-01','12300','0','',44,'',3,0,2,'1',NULL,354),(41367,10,4331,'2021-07-01','15013','0','',-85,'',3,0,NULL,NULL,NULL,353),(41368,10,4331,'2021-07-01','12300','0','ED/GD Payment',-85,'MB217342560AE',3,0,2,'1',NULL,353),(41369,10,4331,'2021-07-01','41003','0','',5,'',3,0,NULL,NULL,NULL,353),(41370,10,4331,'2021-07-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(41371,10,4331,'2021-07-01','15013','0','',-243,'',3,0,NULL,NULL,NULL,353),(41372,10,4331,'2021-07-01','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1',NULL,353),(41373,10,4331,'2021-07-01','41003','0','',203,'',3,0,NULL,NULL,NULL,353),(41374,10,4331,'2021-07-01','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,353),(41375,10,4331,'2021-07-01','12300','0','',328,'',3,0,2,'1',NULL,353),(41376,10,4332,'2021-07-03','15013','0','',-44,'',3,0,NULL,NULL,NULL,347),(41377,10,4332,'2021-07-03','12300','0','ED/GD Payment',-44,'MB217349537AE',3,0,2,'1',NULL,347),(41378,10,4332,'2021-07-03','41003','0','',4,'',3,0,NULL,NULL,NULL,347),(41379,10,4332,'2021-07-03','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(41380,10,4332,'2021-07-03','12300','0','',44,'',3,0,2,'1',NULL,347),(41381,10,4333,'2021-07-03','15013','0','',-1783,'',3,0,NULL,NULL,NULL,349),(41382,10,4333,'2021-07-03','120022','0','ED/GD Payment',-1783,'MB217350463AE',3,0,NULL,NULL,NULL,349),(41383,10,4333,'2021-07-03','41003','0','',1703,'',3,0,NULL,NULL,NULL,349),(41384,10,4333,'2021-07-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(41385,10,4333,'2021-07-03','12300','0','',1783,'',3,0,2,'1052',NULL,349),(41386,12,1379,'2021-07-03','120019','0','',1783,'N/A',3,0,NULL,NULL,NULL,364),(41387,12,1379,'2021-07-03','12300','0','',-1783,'',3,0,2,'1052',NULL,364),(41388,10,4334,'2021-07-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(41389,10,4334,'2021-07-03','120022','0','ED/GD Payment',-83,'MB217350840AE',3,0,NULL,NULL,NULL,350),(41390,10,4334,'2021-07-03','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(41391,10,4334,'2021-07-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(41392,10,4334,'2021-07-03','15013','0','',-443,'',3,0,NULL,NULL,NULL,350),(41393,10,4334,'2021-07-03','120022','0','ED/GD Payment',-443,'N/A',3,0,NULL,NULL,NULL,350),(41394,10,4334,'2021-07-03','41003','0','',403,'',3,0,NULL,NULL,NULL,350),(41395,10,4334,'2021-07-03','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,350),(41396,10,4334,'2021-07-03','12300','0','',526,'',3,0,2,'1',NULL,350),(41397,10,4335,'2021-07-03','15013','0','',-243,'',3,0,NULL,NULL,NULL,350),(41398,10,4335,'2021-07-03','120022','0','ED/GD Payment',-243,'MB217351130AE',3,0,NULL,NULL,NULL,350),(41399,10,4335,'2021-07-03','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(41400,10,4335,'2021-07-03','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,350),(41401,10,4335,'2021-07-03','12300','0','',243,'',3,0,2,'1',NULL,350),(41402,12,1380,'2021-07-03','120019','0','',526,'N/A',3,0,NULL,NULL,NULL,364),(41403,12,1380,'2021-07-03','12300','0','',-526,'',3,0,2,'1',NULL,364),(41404,12,1381,'2021-07-03','120019','0','',243,'N/A',3,0,NULL,NULL,NULL,364),(41405,12,1381,'2021-07-03','12300','0','',-243,'',3,0,2,'1',NULL,364),(41406,10,4336,'2021-07-03','15013','0','',-85,'',3,0,NULL,NULL,NULL,353),(41407,10,4336,'2021-07-03','12300','0','ED/GD Payment',-85,'MB217353757AE',3,0,2,'1',NULL,353),(41408,10,4336,'2021-07-03','41003','0','',5,'',3,0,NULL,NULL,NULL,353),(41409,10,4336,'2021-07-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(41410,10,4336,'2021-07-03','12300','0','',85,'',3,0,2,'1',NULL,353),(41411,10,4337,'2021-07-03','15013','0','',-43,'',3,0,NULL,NULL,NULL,347),(41412,10,4337,'2021-07-03','120022','0','ED/GD Payment',-43,'MB217354830AE',3,0,NULL,NULL,NULL,347),(41413,10,4337,'2021-07-03','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(41414,10,4337,'2021-07-03','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(41415,10,4337,'2021-07-03','15013','0','',-1643,'',3,0,NULL,NULL,NULL,347),(41416,10,4337,'2021-07-03','120022','0','ED/GD Payment',-1643,'MB217354793AE',3,0,NULL,NULL,NULL,347),(41417,10,4337,'2021-07-03','41003','0','',1603,'',3,0,NULL,NULL,NULL,347),(41418,10,4337,'2021-07-03','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(41419,10,4337,'2021-07-03','15013','0','',-43,'',3,0,NULL,NULL,NULL,347),(41420,10,4337,'2021-07-03','120022','0','ED/GD Payment',-43,'MB217354314AE',3,0,NULL,NULL,NULL,347),(41421,10,4337,'2021-07-03','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(41422,10,4337,'2021-07-03','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(41423,10,4337,'2021-07-03','12300','0','',1729,'',3,0,2,'1',NULL,347),(41424,12,1382,'2021-07-03','120019','0','',1729,'N/A',3,0,NULL,NULL,NULL,364),(41425,12,1382,'2021-07-03','12300','0','',-1729,'',3,0,2,'1',NULL,364),(41426,10,4338,'2021-07-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(41427,10,4338,'2021-07-03','120022','0','ED/GD Payment',-83,'MB216166382AE',3,0,NULL,NULL,NULL,353),(41428,10,4338,'2021-07-03','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(41429,10,4338,'2021-07-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(41430,10,4338,'2021-07-03','12300','0','',83,'',3,0,2,'1',NULL,353),(41431,12,1383,'2021-07-03','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(41432,12,1383,'2021-07-03','12300','0','',-83,'',3,0,2,'1',NULL,364),(41433,10,4339,'2021-07-03','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(41434,10,4339,'2021-07-03','12300','0','ED/GD Payment',-85,'MB217353757AE',3,0,2,'1',NULL,350),(41435,10,4339,'2021-07-03','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(41436,10,4339,'2021-07-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(41437,10,4339,'2021-07-03','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(41438,10,4339,'2021-07-03','12300','0','ED/GD Payment',-85,'MB217357459AE',3,0,2,'1',NULL,350),(41439,10,4339,'2021-07-03','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(41440,10,4339,'2021-07-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(41441,10,4339,'2021-07-03','12300','0','',170,'',3,0,2,'1',NULL,350),(41442,10,4340,'2021-07-03','15013','0','',-553,'',3,0,NULL,NULL,NULL,349),(41443,10,4340,'2021-07-03','120022','0','ED/GD Payment',-553,'MB217358200AE',3,0,NULL,NULL,NULL,349),(41444,10,4340,'2021-07-03','41003','0','',473,'',3,0,NULL,NULL,NULL,349),(41445,10,4340,'2021-07-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(41446,10,4340,'2021-07-03','12300','0','',553,'',3,0,2,'1',NULL,349),(41447,12,1384,'2021-07-03','120019','0','',553,'N/A',3,0,NULL,NULL,NULL,364),(41448,12,1384,'2021-07-03','12300','0','',-553,'',3,0,2,'1',NULL,364),(41449,10,4341,'2021-07-03','15013','0','',-2483,'',3,0,NULL,NULL,NULL,360),(41450,10,4341,'2021-07-03','120022','0','ED/GD Payment',-2483,'MB217359140AE',3,0,NULL,NULL,NULL,360),(41451,10,4341,'2021-07-03','41003','0','',2403,'',3,0,NULL,NULL,NULL,360),(41452,10,4341,'2021-07-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(41453,10,4341,'2021-07-03','12300','0','',2483,'',3,0,2,'1',NULL,360),(41454,10,4342,'2021-07-03','15013','0','',-564,'',3,0,NULL,NULL,NULL,347),(41455,10,4342,'2021-07-03','12300','0','ED/GD Payment',-564,'MB217359109AE',3,0,2,'1',NULL,347),(41456,10,4342,'2021-07-03','41003','0','',484,'',3,0,NULL,NULL,NULL,347),(41457,10,4342,'2021-07-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(41458,10,4342,'2021-07-03','12300','0','',564,'',3,0,2,'1',NULL,347),(41459,12,1385,'2021-07-03','120019','0','',2483,'N/A',3,0,NULL,NULL,NULL,364),(41460,12,1385,'2021-07-03','12300','0','',-2483,'',3,0,2,'1',NULL,364),(41461,10,4343,'2021-07-03','15013','0','',-2483,'',3,0,NULL,NULL,NULL,353),(41462,10,4343,'2021-07-03','120022','0','ED/GD Payment',-2483,'MB217360832AE',3,0,NULL,NULL,NULL,353),(41463,10,4343,'2021-07-03','41003','0','',2403,'',3,0,NULL,NULL,NULL,353),(41464,10,4343,'2021-07-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(41465,10,4343,'2021-07-03','12300','0','',2483,'',3,0,2,'1',NULL,353),(41466,12,1386,'2021-07-03','120019','0','',2483,'N/A',3,0,NULL,NULL,NULL,364),(41467,12,1386,'2021-07-03','12300','0','',-2483,'',3,0,2,'1',NULL,364),(41468,10,4344,'2021-07-03','15013','0','',-2533,'',3,0,NULL,NULL,NULL,349),(41469,10,4344,'2021-07-03','12300','0','ED/GD Payment',-2533,'MB217363031AE',3,0,2,'1',NULL,349),(41470,10,4344,'2021-07-03','41003','0','',2453,'',3,0,NULL,NULL,NULL,349),(41471,10,4344,'2021-07-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(41472,10,4344,'2021-07-03','12300','0','',2533,'',3,0,2,'1',NULL,349),(41473,10,4345,'2021-07-03','15013','0','',-553,'',3,0,NULL,NULL,NULL,353),(41474,10,4345,'2021-07-03','120022','0','ED/GD Payment',-553,'MB217363488AE',3,0,NULL,NULL,NULL,353),(41475,10,4345,'2021-07-03','41003','0','',473,'',3,0,NULL,NULL,NULL,353),(41476,10,4345,'2021-07-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(41477,10,4345,'2021-07-03','12300','0','',553,'',3,0,2,'1',NULL,353),(41478,12,1387,'2021-07-03','120018','0','',553,'N/A',3,0,NULL,NULL,NULL,343),(41479,12,1387,'2021-07-03','12300','0','',-553,'',3,0,2,'1',NULL,343),(41480,10,4346,'2021-07-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(41481,10,4346,'2021-07-03','12300','0','ED/GD Payment',-83,'MB217364189AE',3,0,2,'1',NULL,349),(41482,10,4346,'2021-07-03','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(41483,10,4346,'2021-07-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(41484,10,4346,'2021-07-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(41485,10,4346,'2021-07-03','12300','0','ED/GD Payment',-83,'MB217363727AE',3,0,2,'1',NULL,349),(41486,10,4346,'2021-07-03','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(41487,10,4346,'2021-07-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(41488,10,4346,'2021-07-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(41489,10,4346,'2021-07-03','12300','0','ED/GD Payment',-83,'MB217362851AE',3,0,2,'1',NULL,349),(41490,10,4346,'2021-07-03','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(41491,10,4346,'2021-07-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(41492,10,4346,'2021-07-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(41493,10,4346,'2021-07-03','12300','0','ED/GD Payment',-83,'MB217362665AE',3,0,2,'1',NULL,349),(41494,10,4346,'2021-07-03','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(41495,10,4346,'2021-07-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(41496,10,4346,'2021-07-03','12300','0','',332,'',3,0,2,'1',NULL,349),(41497,10,4347,'2021-07-03','15013','0','',-553,'',3,0,NULL,NULL,NULL,347),(41498,10,4347,'2021-07-03','120022','0','ED/GD Payment',-553,'MB217364833AE',3,0,NULL,NULL,NULL,347),(41499,10,4347,'2021-07-03','41003','0','',473,'',3,0,NULL,NULL,NULL,347),(41500,10,4347,'2021-07-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(41501,10,4347,'2021-07-03','12300','0','',553,'',3,0,2,'1',NULL,347),(41502,10,4348,'2021-07-03','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(41503,10,4348,'2021-07-03','120022','0','ED/GD Payment',-243,'MB217365681AE',3,0,NULL,NULL,NULL,349),(41504,10,4348,'2021-07-03','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(41505,10,4348,'2021-07-03','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(41506,10,4348,'2021-07-03','12300','0','',243,'',3,0,2,'1',NULL,349),(41507,10,4349,'2021-07-03','15013','0','',-553,'',3,0,NULL,NULL,NULL,347),(41508,10,4349,'2021-07-03','12300','0','ED/GD Payment',-553,'MB217366082AE',3,0,2,'1',NULL,347),(41509,10,4349,'2021-07-03','41003','0','',473,'',3,0,NULL,NULL,NULL,347),(41510,10,4349,'2021-07-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(41511,10,4349,'2021-07-03','12300','0','',553,'',3,0,2,'1',NULL,347),(41512,12,1388,'2021-07-03','120018','0','',553,'N/A',3,0,NULL,NULL,NULL,343),(41513,12,1388,'2021-07-03','12300','0','',-553,'',3,0,2,'1',NULL,343),(41514,10,4350,'2021-07-03','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(41515,10,4350,'2021-07-03','12300','0','ED/GD Payment',-85,'MB217367706AE',3,0,2,'1',NULL,360),(41516,10,4350,'2021-07-03','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(41517,10,4350,'2021-07-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(41518,10,4350,'2021-07-03','15013','0','',-248,'',3,0,NULL,NULL,NULL,360),(41519,10,4350,'2021-07-03','12300','0','ED/GD Payment',-248,'MB217367413AE',3,0,2,'1',NULL,360),(41520,10,4350,'2021-07-03','41003','0','',8,'',3,0,NULL,NULL,NULL,360),(41521,10,4350,'2021-07-03','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(41522,10,4350,'2021-07-03','12300','0','',333,'',3,0,2,'1',NULL,360),(41523,12,1389,'2021-07-03','120018','0','',243,'N/A',3,0,NULL,NULL,NULL,343),(41524,12,1389,'2021-07-03','12300','0','',-243,'',3,0,2,'1',NULL,343),(41525,10,4351,'2021-07-03','15013','0','',-553,'',3,0,NULL,NULL,NULL,353),(41526,10,4351,'2021-07-03','120022','0','ED/GD Payment',-553,'MB217371552AE',3,0,NULL,NULL,NULL,353),(41527,10,4351,'2021-07-03','41003','0','',473,'',3,0,NULL,NULL,NULL,353),(41528,10,4351,'2021-07-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(41529,10,4351,'2021-07-03','12300','0','',553,'',3,0,2,'1',NULL,353),(41530,12,1390,'2021-07-03','120018','0','',553,'N/A',3,0,NULL,NULL,NULL,343),(41531,12,1390,'2021-07-03','12300','0','',-553,'',3,0,2,'1',NULL,343),(41532,10,4352,'2021-07-03','15013','0','',-248,'',3,0,NULL,NULL,NULL,360),(41533,10,4352,'2021-07-03','12300','0','ED/GD Payment',-248,'MB217371921AE',3,0,2,'1',NULL,360),(41534,10,4352,'2021-07-03','41003','0','',8,'',3,0,NULL,NULL,NULL,360),(41535,10,4352,'2021-07-03','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(41536,10,4352,'2021-07-03','15013','0','',-523,'',3,0,NULL,NULL,NULL,360),(41537,10,4352,'2021-07-03','12300','0','ED/GD Payment',-523,'MB217371415AE',3,0,2,'1',NULL,360),(41538,10,4352,'2021-07-03','41003','0','',443,'',3,0,NULL,NULL,NULL,360),(41539,10,4352,'2021-07-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(41540,10,4352,'2021-07-03','12300','0','',771,'',3,0,2,'1',NULL,360),(41541,10,4353,'2021-07-03','15013','0','',-248,'',3,0,NULL,NULL,NULL,360),(41542,10,4353,'2021-07-03','12300','0','ED/GD Payment',-248,'MB217373033AE',3,0,2,'1',NULL,360),(41543,10,4353,'2021-07-03','41003','0','',8,'',3,0,NULL,NULL,NULL,360),(41544,10,4353,'2021-07-03','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(41545,10,4353,'2021-07-03','12300','0','',248,'',3,0,2,'1',NULL,360),(41546,10,4354,'2021-07-04','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(41547,10,4354,'2021-07-04','12300','0','ED/GD Payment',-85,'MB217379213AE',3,0,2,'1',NULL,354),(41548,10,4354,'2021-07-04','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(41549,10,4354,'2021-07-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(41550,10,4354,'2021-07-04','15013','0','',-248,'',3,0,NULL,NULL,NULL,354),(41551,10,4354,'2021-07-04','12300','0','ED/GD Payment',-248,'MB217378834AE',3,0,2,'1',NULL,354),(41552,10,4354,'2021-07-04','41003','0','',8,'',3,0,NULL,NULL,NULL,354),(41553,10,4354,'2021-07-04','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(41554,10,4354,'2021-07-04','12300','0','',333,'',3,0,2,'1',NULL,354),(41555,10,4355,'2021-07-04','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(41556,10,4355,'2021-07-04','12300','0','ED/GD Payment',-85,'MB217383301AE',3,0,2,'1',NULL,354),(41557,10,4355,'2021-07-04','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(41558,10,4355,'2021-07-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(41559,10,4355,'2021-07-04','12300','0','',85,'',3,0,2,'1',NULL,354),(41560,10,4356,'2021-07-04','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(41561,10,4356,'2021-07-04','12300','0','ED/GD Payment',-85,'MB217367706AE',3,0,2,'1',NULL,354),(41562,10,4356,'2021-07-04','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(41563,10,4356,'2021-07-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(41564,10,4356,'2021-07-04','12300','0','',85,'',3,0,2,'1',NULL,354),(41565,10,4357,'2021-07-04','15013','0','',-1105,'',3,0,NULL,NULL,NULL,354),(41566,10,4357,'2021-07-04','12300','0','ED/GD Payment',-1105,'MB217385175AE',3,0,2,'1',NULL,354),(41567,10,4357,'2021-07-04','41003','0','',1025,'',3,0,NULL,NULL,NULL,354),(41568,10,4357,'2021-07-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(41569,10,4357,'2021-07-04','12300','0','',1105,'',3,0,2,'1',NULL,354),(41570,10,4358,'2021-07-04','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(41571,10,4358,'2021-07-04','120022','0','ED/GD Payment',-83,'MB216675460AE',3,0,NULL,NULL,NULL,354),(41572,10,4358,'2021-07-04','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(41573,10,4358,'2021-07-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(41574,10,4358,'2021-07-04','12300','0','',83,'',3,0,2,'1',NULL,354),(41575,12,1391,'2021-07-04','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(41576,12,1391,'2021-07-04','12300','0','',-83,'',3,0,2,'1',NULL,364),(41577,10,4359,'2021-07-04','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(41578,10,4359,'2021-07-04','120022','0','ED/GD Payment',-243,'MB217388069AE',3,0,NULL,NULL,NULL,354),(41579,10,4359,'2021-07-04','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(41580,10,4359,'2021-07-04','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(41581,10,4359,'2021-07-04','12300','0','',243,'',3,0,2,'1',NULL,354),(41582,12,1392,'2021-07-04','120019','0','',243,'N/A',3,0,NULL,NULL,NULL,364),(41583,12,1392,'2021-07-04','12300','0','',-243,'',3,0,2,'1',NULL,364),(41584,10,4360,'2021-07-04','15013','0','',-22,'',3,0,NULL,NULL,NULL,354),(41585,10,4360,'2021-07-04','120022','0','ED/GD Payment',-22,'MB217388326AE',3,0,NULL,NULL,NULL,354),(41586,10,4360,'2021-07-04','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(41587,10,4360,'2021-07-04','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,354),(41588,10,4360,'2021-07-04','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(41589,10,4360,'2021-07-04','120022','0','ED/GD Payment',-83,'MB217388326AE',3,0,NULL,NULL,NULL,354),(41590,10,4360,'2021-07-04','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(41591,10,4360,'2021-07-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(41592,10,4360,'2021-07-04','12300','0','',105,'',3,0,2,'1',NULL,354),(41593,12,1393,'2021-07-04','120019','0','',105,'N/A',3,0,NULL,NULL,NULL,364),(41594,12,1393,'2021-07-04','12300','0','',-105,'',3,0,2,'1',NULL,364),(41595,10,4361,'2021-07-04','15013','0','',-833,'',3,0,NULL,NULL,NULL,354),(41596,10,4361,'2021-07-04','12300','0','ED/GD Payment',-833,'MB217389205AE',3,0,2,'1',NULL,354),(41597,10,4361,'2021-07-04','41003','0','',753,'',3,0,NULL,NULL,NULL,354),(41598,10,4361,'2021-07-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(41599,10,4361,'2021-07-04','12300','0','',833,'',3,0,2,'1',NULL,354),(41600,10,4362,'2021-07-04','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(41601,10,4362,'2021-07-04','120022','0','ED/GD Payment',-83,'MB217392040AE',3,0,NULL,NULL,NULL,353),(41602,10,4362,'2021-07-04','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(41603,10,4362,'2021-07-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(41604,10,4362,'2021-07-04','12300','0','',83,'',3,0,2,'1',NULL,353),(41605,12,1394,'2021-07-04','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(41606,12,1394,'2021-07-04','12300','0','',-83,'',3,0,2,'1',NULL,364),(41607,10,4363,'2021-07-04','15013','0','',-1105,'',3,0,NULL,NULL,NULL,347),(41608,10,4363,'2021-07-04','12300','0','ED/GD Payment',-1105,'MB217394723AE',3,0,2,'1',NULL,347),(41609,10,4363,'2021-07-04','41003','0','',1025,'',3,0,NULL,NULL,NULL,347),(41610,10,4363,'2021-07-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(41611,10,4363,'2021-07-04','12300','0','',1105,'',3,0,2,'1',NULL,347),(41612,10,4364,'2021-07-04','15013','0','',-248,'',3,0,NULL,NULL,NULL,354),(41613,10,4364,'2021-07-04','12300','0','ED/GD Payment',-248,'MB217395843AE',3,0,2,'1',NULL,354),(41614,10,4364,'2021-07-04','41003','0','',8,'',3,0,NULL,NULL,NULL,354),(41615,10,4364,'2021-07-04','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(41616,10,4364,'2021-07-04','15013','0','',-564,'',3,0,NULL,NULL,NULL,354),(41617,10,4364,'2021-07-04','12300','0','ED/GD Payment',-564,'MB217394579AE',3,0,2,'1',NULL,354),(41618,10,4364,'2021-07-04','41003','0','',484,'',3,0,NULL,NULL,NULL,354),(41619,10,4364,'2021-07-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(41620,10,4364,'2021-07-04','12300','0','',812,'',3,0,2,'1',NULL,354),(41621,10,4365,'2021-07-04','15013','0','',-85,'',3,0,NULL,NULL,NULL,353),(41622,10,4365,'2021-07-04','12300','0','ED/GD Payment',-85,'MB217396283AE',3,0,2,'1',NULL,353),(41623,10,4365,'2021-07-04','41003','0','',5,'',3,0,NULL,NULL,NULL,353),(41624,10,4365,'2021-07-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(41625,10,4365,'2021-07-04','12300','0','',85,'',3,0,2,'1',NULL,353),(41626,10,4366,'2021-07-04','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(41627,10,4366,'2021-07-04','12300','0','ED/GD Payment',-83,'MB217397695AE',3,0,2,'1',NULL,353),(41628,10,4366,'2021-07-04','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(41629,10,4366,'2021-07-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(41630,10,4366,'2021-07-04','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(41631,10,4366,'2021-07-04','12300','0','ED/GD Payment',-83,'MB217397695AE',3,0,2,'1',NULL,353),(41632,10,4366,'2021-07-04','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(41633,10,4366,'2021-07-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(41634,10,4366,'2021-07-04','15013','0','',-643,'',3,0,NULL,NULL,NULL,353),(41635,10,4366,'2021-07-04','12300','0','ED/GD Payment',-643,'N/A',3,0,2,'1',NULL,353),(41636,10,4366,'2021-07-04','41003','0','',603,'',3,0,NULL,NULL,NULL,353),(41637,10,4366,'2021-07-04','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,353),(41638,10,4366,'2021-07-04','12300','0','',809,'',3,0,2,'1',NULL,353),(41639,10,4367,'2021-07-04','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(41640,10,4367,'2021-07-04','120022','0','ED/GD Payment',-83,'MB217402250AE',3,0,NULL,NULL,NULL,354),(41641,10,4367,'2021-07-04','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(41642,10,4367,'2021-07-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(41643,10,4367,'2021-07-04','12300','0','',83,'',3,0,2,'1',NULL,354),(41644,12,1395,'2021-07-04','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(41645,12,1395,'2021-07-04','12300','0','',-83,'',3,0,2,'1',NULL,343),(41646,10,4368,'2021-07-04','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(41647,10,4368,'2021-07-04','120022','0','ED/GD Payment',-83,'MB217402699AE',3,0,NULL,NULL,NULL,353),(41648,10,4368,'2021-07-04','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(41649,10,4368,'2021-07-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(41650,10,4368,'2021-07-04','12300','0','',83,'',3,0,2,'1',NULL,353),(41651,12,1396,'2021-07-04','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(41652,12,1396,'2021-07-04','12300','0','',-83,'',3,0,2,'1',NULL,343),(41653,10,4369,'2021-07-04','15013','0','',-44,'',3,0,NULL,NULL,NULL,347),(41654,10,4369,'2021-07-04','12300','0','ED/GD Payment',-44,'MB217406355AE',3,0,2,'1',NULL,347),(41655,10,4369,'2021-07-04','41003','0','',4,'',3,0,NULL,NULL,NULL,347),(41656,10,4369,'2021-07-04','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(41657,10,4369,'2021-07-04','12300','0','',44,'',3,0,2,'1',NULL,347),(41658,10,4370,'2021-07-04','15013','0','',-564,'',3,0,NULL,NULL,NULL,353),(41659,10,4370,'2021-07-04','12300','0','ED/GD Payment',-564,'MB217406779AE',3,0,2,'1',NULL,353),(41660,10,4370,'2021-07-04','41003','0','',484,'',3,0,NULL,NULL,NULL,353),(41661,10,4370,'2021-07-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(41662,10,4370,'2021-07-04','12300','0','',564,'',3,0,2,'1',NULL,353),(41663,10,4371,'2021-07-04','15013','0','',-85,'',3,0,NULL,NULL,NULL,353),(41664,10,4371,'2021-07-04','12300','0','ED/GD Payment',-85,'MB217409617AE',3,0,2,'1',NULL,353),(41665,10,4371,'2021-07-04','41003','0','',5,'',3,0,NULL,NULL,NULL,353),(41666,10,4371,'2021-07-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(41667,10,4371,'2021-07-04','15013','0','',-85,'',3,0,NULL,NULL,NULL,353),(41668,10,4371,'2021-07-04','12300','0','ED/GD Payment',-85,'MB217408078AE',3,0,2,'1',NULL,353),(41669,10,4371,'2021-07-04','41003','0','',5,'',3,0,NULL,NULL,NULL,353),(41670,10,4371,'2021-07-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(41671,10,4371,'2021-07-04','12300','0','',170,'',3,0,2,'1',NULL,353),(41672,10,4372,'2021-07-04','15013','0','',-243,'',3,0,NULL,NULL,NULL,348),(41673,10,4372,'2021-07-04','12300','0','ED/GD Payment',-243,'MB217409055AE',3,0,2,'1',NULL,348),(41674,10,4372,'2021-07-04','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(41675,10,4372,'2021-07-04','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,348),(41676,10,4372,'2021-07-04','12300','0','',243,'',3,0,2,'1',NULL,348),(41677,10,4373,'2021-07-04','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(41678,10,4373,'2021-07-04','120022','0','ED/GD Payment',-83,'MB217415133AE',3,0,NULL,NULL,NULL,354),(41679,10,4373,'2021-07-04','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(41680,10,4373,'2021-07-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(41681,10,4373,'2021-07-04','15013','0','',-2483,'',3,0,NULL,NULL,NULL,354),(41682,10,4373,'2021-07-04','120022','0','ED/GD Payment',-2483,'MB217413537AE',3,0,NULL,NULL,NULL,354),(41683,10,4373,'2021-07-04','41003','0','',2403,'',3,0,NULL,NULL,NULL,354),(41684,10,4373,'2021-07-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(41685,10,4373,'2021-07-04','15013','0','',-513,'',3,0,NULL,NULL,NULL,354),(41686,10,4373,'2021-07-04','120022','0','ED/GD Payment',-513,'MB217412941AE',3,0,NULL,NULL,NULL,354),(41687,10,4373,'2021-07-04','41003','0','',433,'',3,0,NULL,NULL,NULL,354),(41688,10,4373,'2021-07-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(41689,10,4373,'2021-07-04','12300','0','',3079,'',3,0,2,'1',NULL,354),(41690,10,4374,'2021-07-04','15013','0','',-523,'',3,0,NULL,NULL,NULL,348),(41691,10,4374,'2021-07-04','12300','0','ED/GD Payment',-523,'MB217415948AE',3,0,2,'1059',NULL,348),(41692,10,4374,'2021-07-04','41003','0','',443,'',3,0,NULL,NULL,NULL,348),(41693,10,4374,'2021-07-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(41694,10,4374,'2021-07-04','12300','0','',523,'',3,0,2,'1059',NULL,348),(41695,12,1397,'2021-07-04','120018','0','',3079,'N/A',3,0,NULL,NULL,NULL,343),(41696,12,1397,'2021-07-04','12300','0','',-3079,'',3,0,2,'1',NULL,343),(41697,10,4375,'2021-07-04','15013','0','',-243,'',3,0,NULL,NULL,NULL,353),(41698,10,4375,'2021-07-04','120022','0','ED/GD Payment',-243,'MB217417128AE',3,0,NULL,NULL,NULL,353),(41699,10,4375,'2021-07-04','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(41700,10,4375,'2021-07-04','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,353),(41701,10,4375,'2021-07-04','12300','0','',243,'',3,0,2,'1',NULL,353),(41702,12,1398,'2021-07-04','120018','0','',243,'N/A',3,0,NULL,NULL,NULL,343),(41703,12,1398,'2021-07-04','12300','0','',-243,'',3,0,2,'1',NULL,343),(41704,10,4376,'2021-07-04','15013','0','',-553,'',3,0,NULL,NULL,NULL,353),(41705,10,4376,'2021-07-04','12300','0','ED/GD Payment',-553,'MB217418931AE',3,0,2,'1',NULL,353),(41706,10,4376,'2021-07-04','41003','0','',473,'',3,0,NULL,NULL,NULL,353),(41707,10,4376,'2021-07-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(41708,10,4376,'2021-07-04','12300','0','',553,'',3,0,2,'1',NULL,353),(41709,10,4377,'2021-07-04','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(41710,10,4377,'2021-07-04','12300','0','ED/GD Payment',-85,'MB217419560AE',3,0,2,'1079',NULL,347),(41711,10,4377,'2021-07-04','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(41712,10,4377,'2021-07-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(41713,10,4377,'2021-07-04','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(41714,10,4377,'2021-07-04','12300','0','ED/GD Payment',-85,'MB217419036AE',3,0,2,'1079',NULL,347),(41715,10,4377,'2021-07-04','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(41716,10,4377,'2021-07-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(41717,10,4377,'2021-07-04','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(41718,10,4377,'2021-07-04','12300','0','ED/GD Payment',-85,'MB217418573AE',3,0,2,'1079',NULL,347),(41719,10,4377,'2021-07-04','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(41720,10,4377,'2021-07-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(41721,10,4377,'2021-07-04','12300','0','',255,'',3,0,2,'1079',NULL,347),(41722,10,4378,'2021-07-04','15013','0','',-564,'',3,0,NULL,NULL,NULL,348),(41723,10,4378,'2021-07-04','12300','0','ED/GD Payment',-564,'MB217421679AE',3,0,2,'1059',NULL,348),(41724,10,4378,'2021-07-04','41003','0','',484,'',3,0,NULL,NULL,NULL,348),(41725,10,4378,'2021-07-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(41726,10,4378,'2021-07-04','12300','0','',564,'',3,0,2,'1059',NULL,348),(41727,10,4379,'2021-07-04','15013','0','',-133,'',3,0,NULL,NULL,NULL,348),(41728,10,4379,'2021-07-04','120022','0','ED/GD Payment',-133,'MB217422083AE',3,0,NULL,NULL,NULL,348),(41729,10,4379,'2021-07-04','41003','0','',53,'',3,0,NULL,NULL,NULL,348),(41730,10,4379,'2021-07-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(41731,10,4379,'2021-07-04','12300','0','',133,'',3,0,2,'1',NULL,348),(41732,12,1399,'2021-07-04','120018','0','',133,'N/A',3,0,NULL,NULL,NULL,343),(41733,12,1399,'2021-07-04','12300','0','',-133,'',3,0,2,'1',NULL,343),(41734,10,4380,'2021-07-04','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(41735,10,4380,'2021-07-04','12300','0','ED/GD Payment',-85,'MB216830920AE',3,0,2,'1',NULL,347),(41736,10,4380,'2021-07-04','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(41737,10,4380,'2021-07-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(41738,10,4380,'2021-07-04','12300','0','',85,'',3,0,2,'1',NULL,347),(41739,10,4381,'2021-07-04','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(41740,10,4381,'2021-07-04','120022','0','ED/GD Payment',-83,'MB217422492AE',3,0,NULL,NULL,NULL,360),(41741,10,4381,'2021-07-04','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(41742,10,4381,'2021-07-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(41743,10,4381,'2021-07-04','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(41744,10,4381,'2021-07-04','120022','0','ED/GD Payment',-83,'MB217422019AE',3,0,NULL,NULL,NULL,360),(41745,10,4381,'2021-07-04','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(41746,10,4381,'2021-07-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(41747,10,4381,'2021-07-04','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(41748,10,4381,'2021-07-04','120022','0','ED/GD Payment',-83,'MB217422492AE',3,0,NULL,NULL,NULL,360),(41749,10,4381,'2021-07-04','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(41750,10,4381,'2021-07-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(41751,10,4381,'2021-07-04','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(41752,10,4381,'2021-07-04','120022','0','ED/GD Payment',-83,'MB217422019AE',3,0,NULL,NULL,NULL,360),(41753,10,4381,'2021-07-04','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(41754,10,4381,'2021-07-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(41755,10,4381,'2021-07-04','12300','0','',332,'',3,0,2,'1',NULL,360),(41756,10,4382,'2021-07-04','15013','0','',-1783,'',3,0,NULL,NULL,NULL,348),(41757,10,4382,'2021-07-04','120022','0','ED/GD Payment',-1783,'MB217423613AE',3,0,NULL,NULL,NULL,348),(41758,10,4382,'2021-07-04','41003','0','',1703,'',3,0,NULL,NULL,NULL,348),(41759,10,4382,'2021-07-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(41760,10,4382,'2021-07-04','15013','0','',-1783,'',3,0,NULL,NULL,NULL,348),(41761,10,4382,'2021-07-04','120022','0','ED/GD Payment',-1783,'MB217423514AE',3,0,NULL,NULL,NULL,348),(41762,10,4382,'2021-07-04','41003','0','',1703,'',3,0,NULL,NULL,NULL,348),(41763,10,4382,'2021-07-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(41764,10,4382,'2021-07-04','12300','0','',3566,'',3,0,2,'1',NULL,348),(41765,12,1400,'2021-07-04','120018','0','',332,'N/A',3,0,NULL,NULL,NULL,343),(41766,12,1400,'2021-07-04','12300','0','',-332,'',3,0,2,'1',NULL,343),(41767,10,4383,'2021-07-04','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(41768,10,4383,'2021-07-04','12300','0','ED/GD Payment',-85,'MB217423290AE',3,0,2,'1',NULL,360),(41769,10,4383,'2021-07-04','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(41770,10,4383,'2021-07-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(41771,10,4383,'2021-07-04','12300','0','',85,'',3,0,2,'1',NULL,360),(41772,12,1401,'2021-07-04','120018','0','',3566,'N/A',3,0,NULL,NULL,NULL,343),(41773,12,1401,'2021-07-04','12300','0','',-3566,'',3,0,2,'1',NULL,343),(41774,10,4384,'2021-07-04','15013','0','',-748,'',3,0,NULL,NULL,NULL,347),(41775,10,4384,'2021-07-04','12300','0','ED/GD Payment',-748,'MB217424023AE',3,0,2,'1',NULL,347),(41776,10,4384,'2021-07-04','41003','0','',668,'',3,0,NULL,NULL,NULL,347),(41777,10,4384,'2021-07-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(41778,10,4384,'2021-07-04','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(41779,10,4384,'2021-07-04','12300','0','ED/GD Payment',-85,'MB217424023AE',3,0,2,'1',NULL,347),(41780,10,4384,'2021-07-04','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(41781,10,4384,'2021-07-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(41782,10,4384,'2021-07-04','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(41783,10,4384,'2021-07-04','12300','0','ED/GD Payment',-85,'MB217423804AE',3,0,2,'1',NULL,347),(41784,10,4384,'2021-07-04','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(41785,10,4384,'2021-07-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(41786,10,4384,'2021-07-04','12300','0','',918,'',3,0,2,'1',NULL,347),(41787,10,4385,'2021-07-05','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(41788,10,4385,'2021-07-05','12300','0','ED/GD Payment',-85,'MB217429410AE',3,0,2,'1',NULL,354),(41789,10,4385,'2021-07-05','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(41790,10,4385,'2021-07-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(41791,10,4385,'2021-07-05','12300','0','',85,'',3,0,2,'1',NULL,354),(41792,10,4386,'2021-07-05','15013','0','',-136,'',3,0,NULL,NULL,NULL,354),(41793,10,4386,'2021-07-05','12300','0','ED/GD Payment',-136,'MB217430111AE',3,0,2,'1',NULL,354),(41794,10,4386,'2021-07-05','41003','0','',56,'',3,0,NULL,NULL,NULL,354),(41795,10,4386,'2021-07-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(41796,10,4386,'2021-07-05','12300','0','',136,'',3,0,2,'1',NULL,354),(41797,10,4387,'2021-07-05','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(41798,10,4387,'2021-07-05','12300','0','ED/GD Payment',-243,'MB217431264AE',3,0,2,'1',NULL,354),(41799,10,4387,'2021-07-05','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(41800,10,4387,'2021-07-05','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(41801,10,4387,'2021-07-05','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(41802,10,4387,'2021-07-05','12300','0','ED/GD Payment',-243,'MB217430819AE',3,0,2,'1',NULL,354),(41803,10,4387,'2021-07-05','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(41804,10,4387,'2021-07-05','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(41805,10,4387,'2021-07-05','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(41806,10,4387,'2021-07-05','12300','0','ED/GD Payment',-243,'MB217430364AE',3,0,2,'1',NULL,354),(41807,10,4387,'2021-07-05','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(41808,10,4387,'2021-07-05','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(41809,10,4387,'2021-07-05','12300','0','',729,'',3,0,2,'1',NULL,354),(41810,10,4388,'2021-07-05','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(41811,10,4388,'2021-07-05','120022','0','ED/GD Payment',-83,'MB217431016AE',3,0,NULL,NULL,NULL,349),(41812,10,4388,'2021-07-05','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(41813,10,4388,'2021-07-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(41814,10,4388,'2021-07-05','12300','0','',83,'',3,0,2,'1',NULL,349),(41815,12,1402,'2021-07-05','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(41816,12,1402,'2021-07-05','12300','0','',-83,'',3,0,2,'1',NULL,364),(41817,10,4389,'2021-07-05','15013','0','',-553,'',3,0,NULL,NULL,NULL,349),(41818,10,4389,'2021-07-05','120022','0','ED/GD Payment',-553,'MB217433398AE',3,0,NULL,NULL,NULL,349),(41819,10,4389,'2021-07-05','41003','0','',473,'',3,0,NULL,NULL,NULL,349),(41820,10,4389,'2021-07-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(41821,10,4389,'2021-07-05','12300','0','',553,'',3,0,2,'1',NULL,349),(41822,12,1403,'2021-07-05','120019','0','',553,'N/A',3,0,NULL,NULL,NULL,364),(41823,12,1403,'2021-07-05','12300','0','',-553,'',3,0,2,'1',NULL,364),(41824,10,4390,'2021-07-05','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(41825,10,4390,'2021-07-05','120022','0','ED/GD Payment',-83,'MB217434780AE',3,0,NULL,NULL,NULL,354),(41826,10,4390,'2021-07-05','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(41827,10,4390,'2021-07-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(41828,10,4390,'2021-07-05','12300','0','',83,'',3,0,2,'1',NULL,354),(41829,12,1404,'2021-07-05','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(41830,12,1404,'2021-07-05','12300','0','',-83,'',3,0,2,'1',NULL,364),(41831,10,4391,'2021-07-05','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(41832,10,4391,'2021-07-05','120022','0','ED/GD Payment',-83,'MB217436425AE',3,0,NULL,NULL,NULL,350),(41833,10,4391,'2021-07-05','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(41834,10,4391,'2021-07-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(41835,10,4391,'2021-07-05','12300','0','',83,'',3,0,2,'1',NULL,350),(41836,10,4392,'2021-07-05','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(41837,10,4392,'2021-07-05','12300','0','ED/GD Payment',-85,'MB217431495AE',3,0,2,'1',NULL,350),(41838,10,4392,'2021-07-05','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(41839,10,4392,'2021-07-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(41840,10,4392,'2021-07-05','12300','0','',85,'',3,0,2,'1',NULL,350),(41841,12,1405,'2021-07-05','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(41842,12,1405,'2021-07-05','12300','0','',-83,'',3,0,2,'1',NULL,364),(41843,10,4393,'2021-07-05','15013','0','',-22,'',3,0,NULL,NULL,NULL,350),(41844,10,4393,'2021-07-05','12300','0','ED/GD Payment',-22,'MB217437969AE',3,0,2,'1',NULL,350),(41845,10,4393,'2021-07-05','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(41846,10,4393,'2021-07-05','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,350),(41847,10,4393,'2021-07-05','12300','0','',22,'',3,0,2,'1',NULL,350),(41848,10,4394,'2021-07-05','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(41849,10,4394,'2021-07-05','120022','0','ED/GD Payment',-83,'MB217438564AE',3,0,NULL,NULL,NULL,350),(41850,10,4394,'2021-07-05','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(41851,10,4394,'2021-07-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(41852,10,4394,'2021-07-05','12300','0','',83,'',3,0,2,'1',NULL,350),(41853,12,1406,'2021-07-05','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(41854,12,1406,'2021-07-05','12300','0','',-83,'',3,0,2,'1',NULL,364),(41855,10,4395,'2021-07-05','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(41856,10,4395,'2021-07-05','120022','0','ED/GD Payment',-243,'MB217438749AE',3,0,NULL,NULL,NULL,354),(41857,10,4395,'2021-07-05','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(41858,10,4395,'2021-07-05','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(41859,10,4395,'2021-07-05','12300','0','',243,'',3,0,2,'1',NULL,354),(41860,12,1407,'2021-07-05','120019','0','',243,'N/A',3,0,NULL,NULL,NULL,364),(41861,12,1407,'2021-07-05','12300','0','',-243,'',3,0,2,'1',NULL,364),(41862,10,4396,'2021-07-05','15013','0','',-748,'',3,0,NULL,NULL,NULL,350),(41863,10,4396,'2021-07-05','12300','0','ED/GD Payment',-748,'MB216923998AE',3,0,2,'1',NULL,350),(41864,10,4396,'2021-07-05','41003','0','',668,'',3,0,NULL,NULL,NULL,350),(41865,10,4396,'2021-07-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(41866,10,4396,'2021-07-05','12300','0','',748,'',3,0,2,'1',NULL,350),(41867,10,4397,'2021-07-05','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(41868,10,4397,'2021-07-05','120022','0','ED/GD Payment',-83,'MB217441514AE',3,0,NULL,NULL,NULL,349),(41869,10,4397,'2021-07-05','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(41870,10,4397,'2021-07-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(41871,10,4397,'2021-07-05','12300','0','',83,'',3,0,2,'1',NULL,349),(41872,12,1408,'2021-07-05','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(41873,12,1408,'2021-07-05','12300','0','',-83,'',3,0,2,'1',NULL,364),(41874,10,4398,'2021-07-05','15013','0','',-248,'',3,0,NULL,NULL,NULL,350),(41875,10,4398,'2021-07-05','12300','0','ED/GD Payment',-248,'MB217443517AE',3,0,2,'1065',NULL,350),(41876,10,4398,'2021-07-05','41003','0','',8,'',3,0,NULL,NULL,NULL,350),(41877,10,4398,'2021-07-05','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,350),(41878,10,4398,'2021-07-05','12300','0','',248,'',3,0,2,'1065',NULL,350),(41879,10,4399,'2021-07-05','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(41880,10,4399,'2021-07-05','12300','0','ED/GD Payment',-85,'MB217207311AE',3,0,2,'1',NULL,350),(41881,10,4399,'2021-07-05','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(41882,10,4399,'2021-07-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(41883,10,4399,'2021-07-05','12300','0','',85,'',3,0,2,'1',NULL,350),(41884,10,4400,'2021-07-05','15013','0','',-85,'',3,0,NULL,NULL,NULL,353),(41885,10,4400,'2021-07-05','12300','0','ED/GD Payment',-85,'MB217444112AE',3,0,2,'1',NULL,353),(41886,10,4400,'2021-07-05','41003','0','',5,'',3,0,NULL,NULL,NULL,353),(41887,10,4400,'2021-07-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(41888,10,4400,'2021-07-05','12300','0','',85,'',3,0,2,'1',NULL,353),(41889,10,4401,'2021-07-05','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(41890,10,4401,'2021-07-05','12300','0','ED/GD Payment',-85,'MB216939176AE',3,0,2,'1065',NULL,350),(41891,10,4401,'2021-07-05','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(41892,10,4401,'2021-07-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(41893,10,4401,'2021-07-05','12300','0','',85,'',3,0,2,'1065',NULL,350),(41894,10,4402,'2021-07-05','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(41895,10,4402,'2021-07-05','12300','0','ED/GD Payment',-83,'MB217444010AE',3,0,2,'1',NULL,354),(41896,10,4402,'2021-07-05','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(41897,10,4402,'2021-07-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(41898,10,4402,'2021-07-05','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(41899,10,4402,'2021-07-05','12300','0','ED/GD Payment',-243,'MB217443232AE',3,0,2,'1',NULL,354),(41900,10,4402,'2021-07-05','41003','0','',203,'',3,0,NULL,NULL,NULL,354),(41901,10,4402,'2021-07-05','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(41902,10,4402,'2021-07-05','12300','0','',326,'',3,0,2,'1',NULL,354),(41903,10,4403,'2021-07-05','15013','0','',-248,'',3,0,NULL,NULL,NULL,354),(41904,10,4403,'2021-07-05','12300','0','ED/GD Payment',-248,'MB217446677AE',3,0,2,'1',NULL,354),(41905,10,4403,'2021-07-05','41003','0','',8,'',3,0,NULL,NULL,NULL,354),(41906,10,4403,'2021-07-05','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(41907,10,4403,'2021-07-05','12300','0','',248,'',3,0,2,'1',NULL,354),(41908,10,4404,'2021-07-05','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(41909,10,4404,'2021-07-05','120022','0','ED/GD Payment',-83,'MB217450457AE',3,0,NULL,NULL,NULL,360),(41910,10,4404,'2021-07-05','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(41911,10,4404,'2021-07-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(41912,10,4404,'2021-07-05','12300','0','',83,'',3,0,2,'1',NULL,360),(41913,12,1409,'2021-07-05','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(41914,12,1409,'2021-07-05','12300','0','',-83,'',3,0,2,'1',NULL,364),(41915,10,4405,'2021-07-05','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(41916,10,4405,'2021-07-05','120022','0','ED/GD Payment',-83,'MB217452115AE',3,0,NULL,NULL,NULL,353),(41917,10,4405,'2021-07-05','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(41918,10,4405,'2021-07-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(41919,10,4405,'2021-07-05','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(41920,10,4405,'2021-07-05','120022','0','ED/GD Payment',-83,'MB217450234AE',3,0,NULL,NULL,NULL,353),(41921,10,4405,'2021-07-05','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(41922,10,4405,'2021-07-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(41923,10,4405,'2021-07-05','12300','0','',166,'',3,0,2,'1',NULL,353),(41924,10,4406,'2021-07-05','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(41925,10,4406,'2021-07-05','12300','0','ED/GD Payment',-85,'MB217015785AE',3,0,2,'1',NULL,347),(41926,10,4406,'2021-07-05','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(41927,10,4406,'2021-07-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(41928,10,4406,'2021-07-05','15013','0','',-248,'',3,0,NULL,NULL,NULL,347),(41929,10,4406,'2021-07-05','12300','0','ED/GD Payment',-248,'MB217451748AE',3,0,2,'1',NULL,347),(41930,10,4406,'2021-07-05','41003','0','',8,'',3,0,NULL,NULL,NULL,347),(41931,10,4406,'2021-07-05','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(41932,10,4406,'2021-07-05','12300','0','',333,'',3,0,2,'1',NULL,347),(41933,12,1410,'2021-07-05','120019','0','',166,'N/A',3,0,NULL,NULL,NULL,364),(41934,12,1410,'2021-07-05','12300','0','',-166,'',3,0,2,'1',NULL,364),(41935,10,4407,'2021-07-05','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(41936,10,4407,'2021-07-05','12300','0','ED/GD Payment',-83,'MB217454102AE',3,0,2,'1',NULL,353),(41937,10,4407,'2021-07-05','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(41938,10,4407,'2021-07-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(41939,10,4407,'2021-07-05','12300','0','',83,'',3,0,2,'1',NULL,353),(41940,10,4408,'2021-07-05','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(41941,10,4408,'2021-07-05','12300','0','ED/GD Payment',-85,'MB217455069AE',3,0,2,'1',NULL,348),(41942,10,4408,'2021-07-05','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(41943,10,4408,'2021-07-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(41944,10,4408,'2021-07-05','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(41945,10,4408,'2021-07-05','12300','0','ED/GD Payment',-85,'MB217454434AE',3,0,2,'1',NULL,348),(41946,10,4408,'2021-07-05','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(41947,10,4408,'2021-07-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(41948,10,4408,'2021-07-05','12300','0','',170,'',3,0,2,'1',NULL,348),(41949,10,4409,'2021-07-05','15013','0','',-2533,'',3,0,NULL,NULL,NULL,348),(41950,10,4409,'2021-07-05','12300','0','ED/GD Payment',-2533,'MB217455692AE',3,0,2,'1',NULL,348),(41951,10,4409,'2021-07-05','41003','0','',2453,'',3,0,NULL,NULL,NULL,348),(41952,10,4409,'2021-07-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(41953,10,4409,'2021-07-05','12300','0','',2533,'',3,0,2,'1',NULL,348),(41954,10,4410,'2021-07-05','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(41955,10,4410,'2021-07-05','120022','0','ED/GD Payment',-83,'MB217457895AE',3,0,NULL,NULL,NULL,348),(41956,10,4410,'2021-07-05','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(41957,10,4410,'2021-07-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(41958,10,4410,'2021-07-05','12300','0','',83,'',3,0,2,'1',NULL,348),(41959,12,1411,'2021-07-05','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(41960,12,1411,'2021-07-05','12300','0','',-83,'',3,0,2,'1',NULL,343),(41961,10,4411,'2021-07-05','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(41962,10,4411,'2021-07-05','120022','0','ED/GD Payment',-83,'MB217458045AE',3,0,NULL,NULL,NULL,347),(41963,10,4411,'2021-07-05','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(41964,10,4411,'2021-07-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(41965,10,4411,'2021-07-05','12300','0','',83,'',3,0,2,'1',NULL,347),(41966,12,1412,'2021-07-05','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(41967,12,1412,'2021-07-05','12300','0','',-83,'',3,0,2,'1',NULL,343),(41968,10,4412,'2021-07-05','15013','0','',-1083,'',3,0,NULL,NULL,NULL,348),(41969,10,4412,'2021-07-05','12300','0','ED/GD Payment',-1083,'MB217459597AE',3,0,2,'1',NULL,348),(41970,10,4412,'2021-07-05','41003','0','',1003,'',3,0,NULL,NULL,NULL,348),(41971,10,4412,'2021-07-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(41972,10,4412,'2021-07-05','12300','0','',1083,'',3,0,2,'1',NULL,348),(41973,10,4413,'2021-07-05','15013','0','',-564,'',3,0,NULL,NULL,NULL,353),(41974,10,4413,'2021-07-05','12300','0','ED/GD Payment',-564,'MB217462284AE',3,0,2,'1',NULL,353),(41975,10,4413,'2021-07-05','41003','0','',484,'',3,0,NULL,NULL,NULL,353),(41976,10,4413,'2021-07-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(41977,10,4413,'2021-07-05','15013','0','',-123,'',3,0,NULL,NULL,NULL,353),(41978,10,4413,'2021-07-05','12300','0','ED/GD Payment',-123,'N/A',3,0,2,'1',NULL,353),(41979,10,4413,'2021-07-05','41003','0','',43,'',3,0,NULL,NULL,NULL,353),(41980,10,4413,'2021-07-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(41981,10,4413,'2021-07-05','12300','0','',687,'',3,0,2,'1',NULL,353),(41982,10,4414,'2021-07-05','15013','0','',-333,'',3,0,NULL,NULL,NULL,349),(41983,10,4414,'2021-07-05','120022','0','ED/GD Payment',-333,'MB217442983AE',3,0,NULL,NULL,NULL,349),(41984,10,4414,'2021-07-05','41003','0','',253,'',3,0,NULL,NULL,NULL,349),(41985,10,4414,'2021-07-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(41986,10,4414,'2021-07-05','12300','0','',333,'',3,0,2,'1',NULL,349),(41987,10,4415,'2021-07-05','15013','0','',-799,'',3,0,NULL,NULL,NULL,349),(41988,10,4415,'2021-07-05','12300','0','ED/GD Payment',-799,'MB217452477AE',3,0,2,'1',NULL,349),(41989,10,4415,'2021-07-05','41003','0','',719,'',3,0,NULL,NULL,NULL,349),(41990,10,4415,'2021-07-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(41991,10,4415,'2021-07-05','15013','0','',-564,'',3,0,NULL,NULL,NULL,349),(41992,10,4415,'2021-07-05','12300','0','ED/GD Payment',-564,'MB217451190AE',3,0,2,'1',NULL,349),(41993,10,4415,'2021-07-05','41003','0','',484,'',3,0,NULL,NULL,NULL,349),(41994,10,4415,'2021-07-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(41995,10,4415,'2021-07-05','12300','0','',1363,'',3,0,2,'1',NULL,349),(41996,10,4416,'2021-07-05','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(41997,10,4416,'2021-07-05','12300','0','ED/GD Payment',-85,'MB217464545AE',3,0,2,'1',NULL,348),(41998,10,4416,'2021-07-05','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(41999,10,4416,'2021-07-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(42000,10,4416,'2021-07-05','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(42001,10,4416,'2021-07-05','12300','0','ED/GD Payment',-85,'MB217464545AE',3,0,2,'1',NULL,348),(42002,10,4416,'2021-07-05','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(42003,10,4416,'2021-07-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(42004,10,4416,'2021-07-05','15013','0','',-656,'',3,0,NULL,NULL,NULL,348),(42005,10,4416,'2021-07-05','12300','0','ED/GD Payment',-656,'MB217464467AE',3,0,2,'1',NULL,348),(42006,10,4416,'2021-07-05','41003','0','',616,'',3,0,NULL,NULL,NULL,348),(42007,10,4416,'2021-07-05','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,348),(42008,10,4416,'2021-07-05','12300','0','',826,'',3,0,2,'1',NULL,348),(42009,10,4417,'2021-07-05','15013','0','',-248,'',3,0,NULL,NULL,NULL,349),(42010,10,4417,'2021-07-05','12300','0','ED/GD Payment',-248,'MB217455090AE',3,0,2,'1',NULL,349),(42011,10,4417,'2021-07-05','41003','0','',8,'',3,0,NULL,NULL,NULL,349),(42012,10,4417,'2021-07-05','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(42013,10,4417,'2021-07-05','12300','0','',248,'',3,0,2,'1',NULL,349),(42014,10,4418,'2021-07-05','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(42015,10,4418,'2021-07-05','12300','0','ED/GD Payment',-85,'MB217437126AE',3,0,2,'1',NULL,349),(42016,10,4418,'2021-07-05','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(42017,10,4418,'2021-07-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(42018,10,4418,'2021-07-05','15013','0','',-248,'',3,0,NULL,NULL,NULL,349),(42019,10,4418,'2021-07-05','12300','0','ED/GD Payment',-248,'MB217436288AE',3,0,2,'1',NULL,349),(42020,10,4418,'2021-07-05','41003','0','',8,'',3,0,NULL,NULL,NULL,349),(42021,10,4418,'2021-07-05','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(42022,10,4418,'2021-07-05','12300','0','',333,'',3,0,2,'1',NULL,349),(42023,10,4419,'2021-07-05','15013','0','',-248,'',3,0,NULL,NULL,NULL,350),(42024,10,4419,'2021-07-05','12300','0','ED/GD Payment',-248,'MB217465221AE',3,0,2,'1',NULL,350),(42025,10,4419,'2021-07-05','41003','0','',8,'',3,0,NULL,NULL,NULL,350),(42026,10,4419,'2021-07-05','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,350),(42027,10,4419,'2021-07-05','12300','0','',248,'',3,0,2,'1',NULL,350),(42028,10,4420,'2021-07-05','15013','0','',-248,'',3,0,NULL,NULL,NULL,349),(42029,10,4420,'2021-07-05','12300','0','ED/GD Payment',-248,'MB217434690AE',3,0,2,'1',NULL,349),(42030,10,4420,'2021-07-05','41003','0','',8,'',3,0,NULL,NULL,NULL,349),(42031,10,4420,'2021-07-05','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(42032,10,4420,'2021-07-05','12300','0','',248,'',3,0,2,'1',NULL,349),(42033,12,1413,'2021-07-05','120018','0','',333,'N/A',3,0,NULL,NULL,NULL,343),(42034,12,1413,'2021-07-05','12300','0','',-333,'',3,0,2,'1',NULL,343),(42035,10,4421,'2021-07-05','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(42036,10,4421,'2021-07-05','12300','0','ED/GD Payment',-85,'MB216934928AE',3,0,2,'1',NULL,347),(42037,10,4421,'2021-07-05','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(42038,10,4421,'2021-07-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(42039,10,4421,'2021-07-05','12300','0','',85,'',3,0,2,'1',NULL,347),(42040,10,4422,'2021-07-05','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(42041,10,4422,'2021-07-05','120022','0','ED/GD Payment',-83,'MB217469047AE',3,0,NULL,NULL,NULL,348),(42042,10,4422,'2021-07-05','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(42043,10,4422,'2021-07-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(42044,10,4422,'2021-07-05','12300','0','',83,'',3,0,2,'1',NULL,348),(42045,12,1414,'2021-07-05','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(42046,12,1414,'2021-07-05','12300','0','',-83,'',3,0,2,'1',NULL,343),(42047,10,4423,'2021-07-05','15013','0','',-22,'',3,0,NULL,NULL,NULL,348),(42048,10,4423,'2021-07-05','120022','0','ED/GD Payment',-22,'MB217469047AE',3,0,NULL,NULL,NULL,348),(42049,10,4423,'2021-07-05','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(42050,10,4423,'2021-07-05','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,348),(42051,10,4423,'2021-07-05','12300','0','',22,'',3,0,2,'1',NULL,348),(42052,10,4424,'2021-07-05','15013','0','',-22,'',3,0,NULL,NULL,NULL,353),(42053,10,4424,'2021-07-05','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,353),(42054,10,4424,'2021-07-05','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(42055,10,4424,'2021-07-05','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,353),(42056,10,4424,'2021-07-05','15013','0','',-22,'',3,0,NULL,NULL,NULL,353),(42057,10,4424,'2021-07-05','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,353),(42058,10,4424,'2021-07-05','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(42059,10,4424,'2021-07-05','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,353),(42060,10,4424,'2021-07-05','12300','0','',44,'',3,0,2,'1',NULL,353),(42061,12,1415,'2021-07-05','120018','0','',22,'N/A',3,0,NULL,NULL,NULL,343),(42062,12,1415,'2021-07-05','12300','0','',-22,'',3,0,2,'1',NULL,343),(42063,10,4425,'2021-07-05','15013','0','',-136,'',3,0,NULL,NULL,NULL,353),(42064,10,4425,'2021-07-05','12300','0','ED/GD Payment',-136,'MB217471079AE',3,0,2,'1',NULL,353),(42065,10,4425,'2021-07-05','41003','0','',56,'',3,0,NULL,NULL,NULL,353),(42066,10,4425,'2021-07-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(42067,10,4425,'2021-07-05','12300','0','',136,'',3,0,2,'1',NULL,353),(42068,10,4426,'2021-07-05','15013','0','',-1283,'',3,0,NULL,NULL,NULL,348),(42069,10,4426,'2021-07-05','120022','0','ED/GD Payment',-1283,'MB217472536AE',3,0,NULL,NULL,NULL,348),(42070,10,4426,'2021-07-05','41003','0','',1203,'',3,0,NULL,NULL,NULL,348),(42071,10,4426,'2021-07-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(42072,10,4426,'2021-07-05','12300','0','',1283,'',3,0,2,'1',NULL,348),(42073,12,1416,'2021-07-05','120018','0','',1283,'N/A',3,0,NULL,NULL,NULL,343),(42074,12,1416,'2021-07-05','12300','0','',-1283,'',3,0,2,'1',NULL,343),(42075,10,4427,'2021-07-05','15013','0','',-564,'',3,0,NULL,NULL,NULL,347),(42076,10,4427,'2021-07-05','12300','0','ED/GD Payment',-564,'MB217473597AE',3,0,2,'1',NULL,347),(42077,10,4427,'2021-07-05','41003','0','',484,'',3,0,NULL,NULL,NULL,347),(42078,10,4427,'2021-07-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(42079,10,4427,'2021-07-05','12300','0','',564,'',3,0,2,'1',NULL,347),(42080,10,4428,'2021-07-05','15013','0','',-243,'',3,0,NULL,NULL,NULL,348),(42081,10,4428,'2021-07-05','120022','0','ED/GD Payment',-243,'MB217476953AE',3,0,NULL,NULL,NULL,348),(42082,10,4428,'2021-07-05','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(42083,10,4428,'2021-07-05','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,348),(42084,10,4428,'2021-07-05','15013','0','',-243,'',3,0,NULL,NULL,NULL,348),(42085,10,4428,'2021-07-05','120022','0','ED/GD Payment',-243,'MB217476530AE',3,0,NULL,NULL,NULL,348),(42086,10,4428,'2021-07-05','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(42087,10,4428,'2021-07-05','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,348),(42088,10,4428,'2021-07-05','15013','0','',-243,'',3,0,NULL,NULL,NULL,348),(42089,10,4428,'2021-07-05','120022','0','ED/GD Payment',-243,'MB217475973AE',3,0,NULL,NULL,NULL,348),(42090,10,4428,'2021-07-05','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(42091,10,4428,'2021-07-05','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,348),(42092,10,4428,'2021-07-05','12300','0','',729,'',3,0,2,'1',NULL,348),(42093,12,1417,'2021-07-05','120018','0','',729,'N/A',3,0,NULL,NULL,NULL,343),(42094,12,1417,'2021-07-05','12300','0','',-729,'',3,0,2,'1',NULL,343),(42095,10,4429,'2021-07-05','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(42096,10,4429,'2021-07-05','120022','0','ED/GD Payment',-83,'MB217478516AE',3,0,NULL,NULL,NULL,347),(42097,10,4429,'2021-07-05','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(42098,10,4429,'2021-07-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(42099,10,4429,'2021-07-05','12300','0','',83,'',3,0,2,'1',NULL,347),(42100,12,1418,'2021-07-05','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(42101,12,1418,'2021-07-05','12300','0','',-83,'',3,0,2,'1',NULL,343),(42102,10,4430,'2021-07-05','15013','0','',-243,'',3,0,NULL,NULL,NULL,348),(42103,10,4430,'2021-07-05','12300','0','ED/GD Payment',-243,'MB217478513AE',3,0,2,'1',NULL,348),(42104,10,4430,'2021-07-05','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(42105,10,4430,'2021-07-05','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,348),(42106,10,4430,'2021-07-05','15013','0','',-433,'',3,0,NULL,NULL,NULL,348),(42107,10,4430,'2021-07-05','12300','0','ED/GD Payment',-433,'MB217478017AE',3,0,2,'1',NULL,348),(42108,10,4430,'2021-07-05','41003','0','',353,'',3,0,NULL,NULL,NULL,348),(42109,10,4430,'2021-07-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(42110,10,4430,'2021-07-05','15013','0','',-433,'',3,0,NULL,NULL,NULL,348),(42111,10,4430,'2021-07-05','12300','0','ED/GD Payment',-433,'MB217477927AE',3,0,2,'1',NULL,348),(42112,10,4430,'2021-07-05','41003','0','',353,'',3,0,NULL,NULL,NULL,348),(42113,10,4430,'2021-07-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(42114,10,4430,'2021-07-05','15013','0','',-433,'',3,0,NULL,NULL,NULL,348),(42115,10,4430,'2021-07-05','12300','0','ED/GD Payment',-433,'MB217477821AE',3,0,2,'1',NULL,348),(42116,10,4430,'2021-07-05','41003','0','',353,'',3,0,NULL,NULL,NULL,348),(42117,10,4430,'2021-07-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(42118,10,4430,'2021-07-05','12300','0','',1542,'',3,0,2,'1',NULL,348),(42119,10,4431,'2021-07-05','15013','0','',-1105,'',3,0,NULL,NULL,NULL,360),(42120,10,4431,'2021-07-05','12300','0','ED/GD Payment',-1105,'MB217478743AE',3,0,2,'1',NULL,360),(42121,10,4431,'2021-07-05','41003','0','',1025,'',3,0,NULL,NULL,NULL,360),(42122,10,4431,'2021-07-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(42123,10,4431,'2021-07-05','12300','0','',1105,'',3,0,2,'1',NULL,360),(42124,10,4432,'2021-07-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(42125,10,4432,'2021-07-06','120022','0','ED/GD Payment',-83,'MB217487250AE',3,0,NULL,NULL,NULL,349),(42126,10,4432,'2021-07-06','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(42127,10,4432,'2021-07-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(42128,10,4432,'2021-07-06','15013','0','',-643,'',3,0,NULL,NULL,NULL,349),(42129,10,4432,'2021-07-06','120022','0','ED/GD Payment',-643,'N/A',3,0,NULL,NULL,NULL,349),(42130,10,4432,'2021-07-06','41003','0','',603,'',3,0,NULL,NULL,NULL,349),(42131,10,4432,'2021-07-06','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,349),(42132,10,4432,'2021-07-06','12300','0','',726,'',3,0,2,'1',NULL,349),(42133,12,1419,'2021-07-06','120019','0','',726,'N/A',3,0,NULL,NULL,NULL,364),(42134,12,1419,'2021-07-06','12300','0','',-726,'',3,0,2,'1',NULL,364),(42135,10,4433,'2021-07-06','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(42136,10,4433,'2021-07-06','12300','0','ED/GD Payment',-85,'MB217492212AE',3,0,2,'1',NULL,349),(42137,10,4433,'2021-07-06','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(42138,10,4433,'2021-07-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(42139,10,4433,'2021-07-06','12300','0','',85,'',3,0,2,'1',NULL,349),(42140,10,4434,'2021-07-06','15013','0','',-553,'',3,0,NULL,NULL,NULL,351),(42141,10,4434,'2021-07-06','120022','0','ED/GD Payment',-553,'MB217492218AE',3,0,NULL,NULL,NULL,351),(42142,10,4434,'2021-07-06','41003','0','',473,'',3,0,NULL,NULL,NULL,351),(42143,10,4434,'2021-07-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(42144,10,4434,'2021-07-06','12300','0','',553,'',3,0,2,'1',NULL,351),(42145,12,1420,'2021-07-06','120019','0','',553,'N/A',3,0,NULL,NULL,NULL,364),(42146,12,1420,'2021-07-06','12300','0','',-553,'',3,0,2,'1',NULL,364),(42147,10,4435,'2021-07-06','15013','0','',-43,'',3,0,NULL,NULL,NULL,350),(42148,10,4435,'2021-07-06','12300','0','ED/GD Payment',-43,'MB217046105AE',3,0,2,'1',NULL,350),(42149,10,4435,'2021-07-06','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(42150,10,4435,'2021-07-06','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,350),(42151,10,4435,'2021-07-06','15013','0','',-43,'',3,0,NULL,NULL,NULL,350),(42152,10,4435,'2021-07-06','12300','0','ED/GD Payment',-43,'MB217044177AE',3,0,2,'1',NULL,350),(42153,10,4435,'2021-07-06','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(42154,10,4435,'2021-07-06','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,350),(42155,10,4435,'2021-07-06','15013','0','',-43,'',3,0,NULL,NULL,NULL,350),(42156,10,4435,'2021-07-06','12300','0','ED/GD Payment',-43,'MB217044612AE',3,0,2,'1',NULL,350),(42157,10,4435,'2021-07-06','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(42158,10,4435,'2021-07-06','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,350),(42159,10,4435,'2021-07-06','15013','0','',-43,'',3,0,NULL,NULL,NULL,350),(42160,10,4435,'2021-07-06','12300','0','ED/GD Payment',-43,'MB217042033AE',3,0,2,'1',NULL,350),(42161,10,4435,'2021-07-06','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(42162,10,4435,'2021-07-06','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,350),(42163,10,4435,'2021-07-06','15013','0','',-43,'',3,0,NULL,NULL,NULL,350),(42164,10,4435,'2021-07-06','12300','0','ED/GD Payment',-43,'MB217045644AE',3,0,2,'1',NULL,350),(42165,10,4435,'2021-07-06','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(42166,10,4435,'2021-07-06','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,350),(42167,10,4435,'2021-07-06','15013','0','',-43,'',3,0,NULL,NULL,NULL,350),(42168,10,4435,'2021-07-06','12300','0','ED/GD Payment',-43,'MB217043506AE',3,0,2,'1',NULL,350),(42169,10,4435,'2021-07-06','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(42170,10,4435,'2021-07-06','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,350),(42171,10,4435,'2021-07-06','15013','0','',-43,'',3,0,NULL,NULL,NULL,350),(42172,10,4435,'2021-07-06','12300','0','ED/GD Payment',-43,'MB217041020AE',3,0,2,'1',NULL,350),(42173,10,4435,'2021-07-06','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(42174,10,4435,'2021-07-06','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,350),(42175,10,4435,'2021-07-06','12300','0','',301,'',3,0,2,'1',NULL,350),(42176,10,4436,'2021-07-06','15013','0','',-553,'',3,0,NULL,NULL,NULL,350),(42177,10,4436,'2021-07-06','120022','0','ED/GD Payment',-553,'MB217495745AE',3,0,NULL,NULL,NULL,350),(42178,10,4436,'2021-07-06','41003','0','',473,'',3,0,NULL,NULL,NULL,350),(42179,10,4436,'2021-07-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(42180,10,4436,'2021-07-06','12300','0','',553,'',3,0,2,'1',NULL,350),(42181,12,1421,'2021-07-06','120019','0','',553,'N/A',3,0,NULL,NULL,NULL,364),(42182,12,1421,'2021-07-06','12300','0','',-553,'',3,0,2,'1',NULL,364),(42183,10,4437,'2021-07-06','15013','0','',-564,'',3,0,NULL,NULL,NULL,351),(42184,10,4437,'2021-07-06','12300','0','ED/GD Payment',-564,'MB217497195AE',3,0,2,'1',NULL,351),(42185,10,4437,'2021-07-06','41003','0','',484,'',3,0,NULL,NULL,NULL,351),(42186,10,4437,'2021-07-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(42187,10,4437,'2021-07-06','12300','0','',564,'',3,0,2,'1',NULL,351),(42188,10,4438,'2021-07-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(42189,10,4438,'2021-07-06','120022','0','ED/GD Payment',-83,'MB217498238AE',3,0,NULL,NULL,NULL,350),(42190,10,4438,'2021-07-06','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(42191,10,4438,'2021-07-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(42192,10,4438,'2021-07-06','12300','0','',83,'',3,0,2,'1',NULL,350),(42193,12,1422,'2021-07-06','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(42194,12,1422,'2021-07-06','12300','0','',-83,'',3,0,2,'1',NULL,364),(42195,10,4439,'2021-07-06','15013','0','',-1083,'',3,0,NULL,NULL,NULL,349),(42196,10,4439,'2021-07-06','120022','0','ED/GD Payment',-1083,'MB217497402AE',3,0,NULL,NULL,NULL,349),(42197,10,4439,'2021-07-06','41003','0','',1003,'',3,0,NULL,NULL,NULL,349),(42198,10,4439,'2021-07-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(42199,10,4439,'2021-07-06','12300','0','',1083,'',3,0,2,'1',NULL,349),(42200,12,1423,'2021-07-06','120019','0','',1083,'N/A',3,0,NULL,NULL,NULL,364),(42201,12,1423,'2021-07-06','12300','0','',-1083,'',3,0,2,'1',NULL,364),(42202,10,4440,'2021-07-06','15013','0','',-442,'',3,0,NULL,NULL,NULL,353),(42203,10,4440,'2021-07-06','12300','0','ED/GD Payment',-442,'MB217500311AE',3,0,2,'1',NULL,353),(42204,10,4440,'2021-07-06','41003','0','',362,'',3,0,NULL,NULL,NULL,353),(42205,10,4440,'2021-07-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(42206,10,4440,'2021-07-06','12300','0','',442,'',3,0,2,'1',NULL,353),(42207,10,4441,'2021-07-06','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(42208,10,4441,'2021-07-06','12300','0','ED/GD Payment',-85,'MB217501564AE',3,0,2,'1',NULL,347),(42209,10,4441,'2021-07-06','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(42210,10,4441,'2021-07-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(42211,10,4441,'2021-07-06','12300','0','',85,'',3,0,2,'1',NULL,347),(42212,10,4442,'2021-07-06','15013','0','',-564,'',3,0,NULL,NULL,NULL,351),(42213,10,4442,'2021-07-06','12300','0','ED/GD Payment',-564,'MB217501652AE',3,0,2,'1',NULL,351),(42214,10,4442,'2021-07-06','41003','0','',484,'',3,0,NULL,NULL,NULL,351),(42215,10,4442,'2021-07-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(42216,10,4442,'2021-07-06','12300','0','',564,'',3,0,2,'1',NULL,351),(42217,10,4443,'2021-07-06','15013','0','',-2533,'',3,0,NULL,NULL,NULL,350),(42218,10,4443,'2021-07-06','12300','0','ED/GD Payment',-2533,'MB217503473AE',3,0,2,'1',NULL,350),(42219,10,4443,'2021-07-06','41003','0','',2453,'',3,0,NULL,NULL,NULL,350),(42220,10,4443,'2021-07-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(42221,10,4443,'2021-07-06','12300','0','',2533,'',3,0,2,'1',NULL,350),(42222,10,4444,'2021-07-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(42223,10,4444,'2021-07-06','120022','0','ED/GD Payment',-83,'MB217505334AE',3,0,NULL,NULL,NULL,353),(42224,10,4444,'2021-07-06','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(42225,10,4444,'2021-07-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(42226,10,4444,'2021-07-06','12300','0','',83,'',3,0,2,'1',NULL,353),(42227,12,1424,'2021-07-06','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(42228,12,1424,'2021-07-06','12300','0','',-83,'',3,0,2,'1',NULL,364),(42229,10,4445,'2021-07-06','15013','0','',-248,'',3,0,NULL,NULL,NULL,347),(42230,10,4445,'2021-07-06','12300','0','ED/GD Payment',-248,'MB217514394AE',3,0,2,'1',NULL,347),(42231,10,4445,'2021-07-06','41003','0','',8,'',3,0,NULL,NULL,NULL,347),(42232,10,4445,'2021-07-06','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(42233,10,4445,'2021-07-06','12300','0','',248,'',3,0,2,'1',NULL,347),(42234,10,4446,'2021-07-06','15013','0','',-340,'',3,0,NULL,NULL,NULL,351),(42235,10,4446,'2021-07-06','12300','0','ED/GD Payment',-340,'MB217515497AE',3,0,2,'1',NULL,351),(42236,10,4446,'2021-07-06','41003','0','',260,'',3,0,NULL,NULL,NULL,351),(42237,10,4446,'2021-07-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(42238,10,4446,'2021-07-06','12300','0','',340,'',3,0,2,'1',NULL,351),(42239,10,4447,'2021-07-06','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(42240,10,4447,'2021-07-06','120022','0','ED/GD Payment',-243,'MB217515218AE',3,0,NULL,NULL,NULL,349),(42241,10,4447,'2021-07-06','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(42242,10,4447,'2021-07-06','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(42243,10,4447,'2021-07-06','12300','0','',243,'',3,0,2,'1',NULL,349),(42244,12,1425,'2021-07-06','120018','0','',243,'N/A',3,0,NULL,NULL,NULL,343),(42245,12,1425,'2021-07-06','12300','0','',-243,'',3,0,2,'1',NULL,343),(42246,10,4448,'2021-07-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(42247,10,4448,'2021-07-06','120022','0','ED/GD Payment',-83,'MB217516195AE',3,0,NULL,NULL,NULL,353),(42248,10,4448,'2021-07-06','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(42249,10,4448,'2021-07-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(42250,10,4448,'2021-07-06','12300','0','',83,'',3,0,2,'1',NULL,353),(42251,12,1426,'2021-07-06','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(42252,12,1426,'2021-07-06','12300','0','',-83,'',3,0,2,'1',NULL,343),(42253,10,4449,'2021-07-06','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(42254,10,4449,'2021-07-06','12300','0','ED/GD Payment',-85,'MB217517881AE',3,0,2,'1',NULL,354),(42255,10,4449,'2021-07-06','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(42256,10,4449,'2021-07-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(42257,10,4449,'2021-07-06','12300','0','',85,'',3,0,2,'1',NULL,354),(42258,10,4450,'2021-07-06','15013','0','',-248,'',3,0,NULL,NULL,NULL,350),(42259,10,4450,'2021-07-06','12300','0','ED/GD Payment',-248,'MB217518190AE',3,0,2,'1',NULL,350),(42260,10,4450,'2021-07-06','41003','0','',8,'',3,0,NULL,NULL,NULL,350),(42261,10,4450,'2021-07-06','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,350),(42262,10,4450,'2021-07-06','15013','0','',-248,'',3,0,NULL,NULL,NULL,350),(42263,10,4450,'2021-07-06','12300','0','ED/GD Payment',-248,'MB217517035AE',3,0,2,'1',NULL,350),(42264,10,4450,'2021-07-06','41003','0','',8,'',3,0,NULL,NULL,NULL,350),(42265,10,4450,'2021-07-06','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,350),(42266,10,4450,'2021-07-06','15013','0','',-248,'',3,0,NULL,NULL,NULL,350),(42267,10,4450,'2021-07-06','12300','0','ED/GD Payment',-248,'MB217516034AE',3,0,2,'1',NULL,350),(42268,10,4450,'2021-07-06','41003','0','',8,'',3,0,NULL,NULL,NULL,350),(42269,10,4450,'2021-07-06','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,350),(42270,10,4450,'2021-07-06','12300','0','',744,'',3,0,2,'1',NULL,350),(42271,10,4451,'2021-07-06','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(42272,10,4451,'2021-07-06','12300','0','ED/GD Payment',-85,'MB217518737AE',3,0,2,'1065',NULL,347),(42273,10,4451,'2021-07-06','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(42274,10,4451,'2021-07-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(42275,10,4451,'2021-07-06','12300','0','',85,'',3,0,2,'1065',NULL,347),(42276,10,4452,'2021-07-06','15013','0','',-2483,'',3,0,NULL,NULL,NULL,350),(42277,10,4452,'2021-07-06','120022','0','ED/GD Payment',-2483,'MB217519182AE',3,0,NULL,NULL,NULL,350),(42278,10,4452,'2021-07-06','41003','0','',2403,'',3,0,NULL,NULL,NULL,350),(42279,10,4452,'2021-07-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(42280,10,4452,'2021-07-06','12300','0','',2483,'',3,0,2,'1',NULL,350),(42281,10,4453,'2021-07-06','15013','0','',-43,'',3,0,NULL,NULL,NULL,353),(42282,10,4453,'2021-07-06','120022','0','ED/GD Payment',-43,'MB217520604AE',3,0,NULL,NULL,NULL,353),(42283,10,4453,'2021-07-06','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(42284,10,4453,'2021-07-06','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,353),(42285,10,4453,'2021-07-06','12300','0','',43,'',3,0,2,'1',NULL,353),(42286,12,1427,'2021-07-06','120018','0','',43,'N/A',3,0,NULL,NULL,NULL,343),(42287,12,1427,'2021-07-06','12300','0','',-43,'',3,0,2,'1',NULL,343),(42288,10,4454,'2021-07-06','15013','0','',-248,'',3,0,NULL,NULL,NULL,347),(42289,10,4454,'2021-07-06','12300','0','ED/GD Payment',-248,'MB217521075AE',3,0,2,'1',NULL,347),(42290,10,4454,'2021-07-06','41003','0','',8,'',3,0,NULL,NULL,NULL,347),(42291,10,4454,'2021-07-06','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(42292,10,4454,'2021-07-06','12300','0','',248,'',3,0,2,'1',NULL,347),(42293,10,4455,'2021-07-06','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(42294,10,4455,'2021-07-06','120022','0','ED/GD Payment',-243,'MB217520713AE',3,0,NULL,NULL,NULL,349),(42295,10,4455,'2021-07-06','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(42296,10,4455,'2021-07-06','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(42297,10,4455,'2021-07-06','12300','0','',243,'',3,0,2,'1',NULL,349),(42298,10,4456,'2021-07-06','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(42299,10,4456,'2021-07-06','12300','0','ED/GD Payment',-85,'MB217495643AE',3,0,2,'1',NULL,349),(42300,10,4456,'2021-07-06','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(42301,10,4456,'2021-07-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(42302,10,4456,'2021-07-06','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(42303,10,4456,'2021-07-06','12300','0','ED/GD Payment',-85,'MB217495643AE',3,0,2,'1',NULL,349),(42304,10,4456,'2021-07-06','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(42305,10,4456,'2021-07-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(42306,10,4456,'2021-07-06','15013','0','',-1105,'',3,0,NULL,NULL,NULL,349),(42307,10,4456,'2021-07-06','12300','0','ED/GD Payment',-1105,'MB217494884AE',3,0,2,'1',NULL,349),(42308,10,4456,'2021-07-06','41003','0','',1025,'',3,0,NULL,NULL,NULL,349),(42309,10,4456,'2021-07-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(42310,10,4456,'2021-07-06','12300','0','',1275,'',3,0,2,'1',NULL,349),(42311,10,4457,'2021-07-06','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(42312,10,4457,'2021-07-06','12300','0','ED/GD Payment',-85,'MB215776519AE',3,0,2,'1',NULL,347),(42313,10,4457,'2021-07-06','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(42314,10,4457,'2021-07-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(42315,10,4457,'2021-07-06','12300','0','',85,'',3,0,2,'1',NULL,347),(42316,12,1428,'2021-07-06','120018','0','',2483,'N/A',3,0,NULL,NULL,NULL,343),(42317,12,1428,'2021-07-06','12300','0','',-2483,'',3,0,2,'1',NULL,343),(42318,10,4458,'2021-07-06','15013','0','',-553,'',3,0,NULL,NULL,NULL,353),(42319,10,4458,'2021-07-06','120022','0','ED/GD Payment',-553,'MB217522636AE',3,0,NULL,NULL,NULL,353),(42320,10,4458,'2021-07-06','41003','0','',473,'',3,0,NULL,NULL,NULL,353),(42321,10,4458,'2021-07-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(42322,10,4458,'2021-07-06','12300','0','',553,'',3,0,2,'1',NULL,353),(42323,10,4459,'2021-07-06','15013','0','',-85,'',3,0,NULL,NULL,NULL,353),(42324,10,4459,'2021-07-06','12300','0','ED/GD Payment',-85,'MB217382943AE',3,0,2,'1',NULL,353),(42325,10,4459,'2021-07-06','41003','0','',5,'',3,0,NULL,NULL,NULL,353),(42326,10,4459,'2021-07-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(42327,10,4459,'2021-07-06','12300','0','',85,'',3,0,2,'1',NULL,353),(42328,12,1429,'2021-07-06','120018','0','',553,'N/A',3,0,NULL,NULL,NULL,343),(42329,12,1429,'2021-07-06','12300','0','',-553,'',3,0,2,'1',NULL,343),(42330,10,4460,'2021-07-06','15013','0','',-44,'',3,0,NULL,NULL,NULL,354),(42331,10,4460,'2021-07-06','12300','0','ED/GD Payment',-44,'MB217523455AE',3,0,2,'1',NULL,354),(42332,10,4460,'2021-07-06','41003','0','',4,'',3,0,NULL,NULL,NULL,354),(42333,10,4460,'2021-07-06','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(42334,10,4460,'2021-07-06','12300','0','',44,'',3,0,2,'1',NULL,354),(42335,10,4461,'2021-07-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(42336,10,4461,'2021-07-06','120022','0','ED/GD Payment',-83,'MB217523906AE',3,0,NULL,NULL,NULL,354),(42337,10,4461,'2021-07-06','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(42338,10,4461,'2021-07-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(42339,10,4461,'2021-07-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(42340,10,4461,'2021-07-06','120022','0','ED/GD Payment',-83,'MB217522874AE',3,0,NULL,NULL,NULL,354),(42341,10,4461,'2021-07-06','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(42342,10,4461,'2021-07-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(42343,10,4461,'2021-07-06','15013','0','',-553,'',3,0,NULL,NULL,NULL,354),(42344,10,4461,'2021-07-06','120022','0','ED/GD Payment',-553,'MB217522478AE',3,0,NULL,NULL,NULL,354),(42345,10,4461,'2021-07-06','41003','0','',473,'',3,0,NULL,NULL,NULL,354),(42346,10,4461,'2021-07-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(42347,10,4461,'2021-07-06','15013','0','',-2483,'',3,0,NULL,NULL,NULL,354),(42348,10,4461,'2021-07-06','120022','0','ED/GD Payment',-2483,'MB217520433AE',3,0,NULL,NULL,NULL,354),(42349,10,4461,'2021-07-06','41003','0','',2403,'',3,0,NULL,NULL,NULL,354),(42350,10,4461,'2021-07-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(42351,10,4461,'2021-07-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(42352,10,4461,'2021-07-06','120022','0','ED/GD Payment',-83,'MB215835385AE',3,0,NULL,NULL,NULL,354),(42353,10,4461,'2021-07-06','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(42354,10,4461,'2021-07-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(42355,10,4461,'2021-07-06','12300','0','',3285,'',3,0,2,'1072',NULL,354),(42356,12,1430,'2021-07-06','120018','0','',3285,'N/A',3,0,NULL,NULL,NULL,343),(42357,12,1430,'2021-07-06','12300','0','',-3285,'',3,0,2,'1072',NULL,343),(42358,10,4462,'2021-07-06','15013','0','',-1105,'',3,0,NULL,NULL,NULL,347),(42359,10,4462,'2021-07-06','12300','0','ED/GD Payment',-1105,'MB217525201AE',3,0,2,'1',NULL,347),(42360,10,4462,'2021-07-06','41003','0','',1025,'',3,0,NULL,NULL,NULL,347),(42361,10,4462,'2021-07-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(42362,10,4462,'2021-07-06','12300','0','',1105,'',3,0,2,'1',NULL,347),(42363,10,4463,'2021-07-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(42364,10,4463,'2021-07-06','120022','0','ED/GD Payment',-83,'MB215431250AE',3,0,NULL,NULL,NULL,349),(42365,10,4463,'2021-07-06','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(42366,10,4463,'2021-07-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(42367,10,4463,'2021-07-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(42368,10,4463,'2021-07-06','120022','0','ED/GD Payment',-83,'MB217523741AE',3,0,NULL,NULL,NULL,349),(42369,10,4463,'2021-07-06','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(42370,10,4463,'2021-07-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(42371,10,4463,'2021-07-06','12300','0','',166,'',3,0,2,'1',NULL,349),(42372,12,1431,'2021-07-06','120018','0','',166,'N/A',3,0,NULL,NULL,NULL,343),(42373,12,1431,'2021-07-06','12300','0','',-166,'',3,0,2,'1',NULL,343),(42374,12,1432,'2021-07-06','120018','0','',243,'N/A',3,0,NULL,NULL,NULL,343),(42375,12,1432,'2021-07-06','12300','0','',-243,'',3,0,2,'1',NULL,343),(42376,10,4464,'2021-07-06','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(42377,10,4464,'2021-07-06','12300','0','ED/GD Payment',-85,'MB217517881AE',3,0,2,'1',NULL,354),(42378,10,4464,'2021-07-06','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(42379,10,4464,'2021-07-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(42380,10,4464,'2021-07-06','12300','0','',85,'',3,0,2,'1',NULL,354),(42381,10,4465,'2021-07-06','15013','0','',-2483,'',3,0,NULL,NULL,NULL,347),(42382,10,4465,'2021-07-06','12300','0','ED/GD Payment',-2483,'MB217529429AE',3,0,2,'1',NULL,347),(42383,10,4465,'2021-07-06','41003','0','',2403,'',3,0,NULL,NULL,NULL,347),(42384,10,4465,'2021-07-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(42385,10,4465,'2021-07-06','12300','0','',2483,'',3,0,2,'1',NULL,347),(42386,10,4466,'2021-07-06','15013','0','',-133,'',3,0,NULL,NULL,NULL,349),(42387,10,4466,'2021-07-06','120022','0','ED/GD Payment',-133,'MB217529642AE',3,0,NULL,NULL,NULL,349),(42388,10,4466,'2021-07-06','41003','0','',53,'',3,0,NULL,NULL,NULL,349),(42389,10,4466,'2021-07-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(42390,10,4466,'2021-07-06','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(42391,10,4466,'2021-07-06','120022','0','ED/GD Payment',-243,'MB217527853AE',3,0,NULL,NULL,NULL,349),(42392,10,4466,'2021-07-06','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(42393,10,4466,'2021-07-06','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(42394,10,4466,'2021-07-06','12300','0','',376,'',3,0,2,'1',NULL,349),(42395,12,1433,'2021-07-06','120018','0','',376,'N/A',3,0,NULL,NULL,NULL,343),(42396,12,1433,'2021-07-06','12300','0','',-376,'',3,0,2,'1',NULL,343),(42397,10,4467,'2021-07-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(42398,10,4467,'2021-07-06','120022','0','ED/GD Payment',-83,'MB217530689AE',3,0,NULL,NULL,NULL,349),(42399,10,4467,'2021-07-06','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(42400,10,4467,'2021-07-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(42401,10,4467,'2021-07-06','12300','0','',83,'',3,0,2,'1',NULL,349),(42402,12,1434,'2021-07-06','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(42403,12,1434,'2021-07-06','12300','0','',-83,'',3,0,2,'1',NULL,343),(42404,10,4468,'2021-07-06','15013','0','',-333,'',3,0,NULL,NULL,NULL,347),(42405,10,4468,'2021-07-06','120022','0','ED/GD Payment',-333,'MB217478516AE',3,0,NULL,NULL,NULL,347),(42406,10,4468,'2021-07-06','41003','0','',253,'',3,0,NULL,NULL,NULL,347),(42407,10,4468,'2021-07-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(42408,10,4468,'2021-07-06','15013','0','',-243,'',3,0,NULL,NULL,NULL,347),(42409,10,4468,'2021-07-06','120022','0','ED/GD Payment',-243,'MB217529735AE',3,0,NULL,NULL,NULL,347),(42410,10,4468,'2021-07-06','41003','0','',203,'',3,0,NULL,NULL,NULL,347),(42411,10,4468,'2021-07-06','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(42412,10,4468,'2021-07-06','12300','0','',576,'',3,0,2,'1',NULL,347),(42413,12,1435,'2021-07-06','120018','0','',576,'N/A',3,0,NULL,NULL,NULL,343),(42414,12,1435,'2021-07-06','12300','0','',-576,'',3,0,2,'1',NULL,343),(42415,10,4469,'2021-07-06','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(42416,10,4469,'2021-07-06','12300','0','ED/GD Payment',-243,'MB217532027AE',3,0,2,'1',NULL,349),(42417,10,4469,'2021-07-06','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(42418,10,4469,'2021-07-06','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(42419,10,4469,'2021-07-06','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(42420,10,4469,'2021-07-06','12300','0','ED/GD Payment',-243,'MB217531616AE',3,0,2,'1',NULL,349),(42421,10,4469,'2021-07-06','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(42422,10,4469,'2021-07-06','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(42423,10,4469,'2021-07-06','15013','0','',-22,'',3,0,NULL,NULL,NULL,349),(42424,10,4469,'2021-07-06','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,349),(42425,10,4469,'2021-07-06','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(42426,10,4469,'2021-07-06','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,349),(42427,10,4469,'2021-07-06','15013','0','',-22,'',3,0,NULL,NULL,NULL,349),(42428,10,4469,'2021-07-06','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,349),(42429,10,4469,'2021-07-06','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(42430,10,4469,'2021-07-06','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,349),(42431,10,4469,'2021-07-06','15013','0','',-22,'',3,0,NULL,NULL,NULL,349),(42432,10,4469,'2021-07-06','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,349),(42433,10,4469,'2021-07-06','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(42434,10,4469,'2021-07-06','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,349),(42435,10,4469,'2021-07-06','12300','0','',552,'',3,0,2,'1',NULL,349),(42436,10,4470,'2021-07-06','15013','0','',-136,'',3,0,NULL,NULL,NULL,347),(42437,10,4470,'2021-07-06','12300','0','ED/GD Payment',-136,'MB217533086AE',3,0,2,'1',NULL,347),(42438,10,4470,'2021-07-06','41003','0','',56,'',3,0,NULL,NULL,NULL,347),(42439,10,4470,'2021-07-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(42440,10,4470,'2021-07-06','12300','0','',136,'',3,0,2,'1',NULL,347),(42441,10,4471,'2021-07-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(42442,10,4471,'2021-07-07','120022','0','ED/GD Payment',-83,'MB217537877AE',3,0,NULL,NULL,NULL,351),(42443,10,4471,'2021-07-07','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(42444,10,4471,'2021-07-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(42445,10,4471,'2021-07-07','12300','0','',83,'',3,0,2,'1',NULL,351),(42446,12,1436,'2021-07-07','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(42447,12,1436,'2021-07-07','12300','0','',-83,'',3,0,2,'1',NULL,364),(42448,10,4472,'2021-07-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(42449,10,4472,'2021-07-07','120022','0','ED/GD Payment',-83,'MB217538816AE',3,0,NULL,NULL,NULL,349),(42450,10,4472,'2021-07-07','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(42451,10,4472,'2021-07-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(42452,10,4472,'2021-07-07','12300','0','',83,'',3,0,2,'1',NULL,349),(42453,12,1437,'2021-07-07','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(42454,12,1437,'2021-07-07','12300','0','',-83,'',3,0,2,'1',NULL,364),(42455,10,4473,'2021-07-07','15013','0','',-43,'',3,0,NULL,NULL,NULL,350),(42456,10,4473,'2021-07-07','12300','0','ED/GD Payment',-43,'N/A',3,0,2,'1',NULL,350),(42457,10,4473,'2021-07-07','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(42458,10,4473,'2021-07-07','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,350),(42459,10,4473,'2021-07-07','12300','0','',43,'',3,0,2,'1',NULL,350),(42460,10,4474,'2021-07-07','15013','0','',-43,'',3,0,NULL,NULL,NULL,351),(42461,10,4474,'2021-07-07','12300','0','ED/GD Payment',-43,'MB217040361AE',3,0,2,'1',NULL,351),(42462,10,4474,'2021-07-07','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(42463,10,4474,'2021-07-07','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,351),(42464,10,4474,'2021-07-07','12300','0','',43,'',3,0,2,'1',NULL,351),(42465,10,4475,'2021-07-07','15013','0','',-564,'',3,0,NULL,NULL,NULL,360),(42466,10,4475,'2021-07-07','12300','0','ED/GD Payment',-564,'MB217556870AE',3,0,2,'1',NULL,360),(42467,10,4475,'2021-07-07','41003','0','',484,'',3,0,NULL,NULL,NULL,360),(42468,10,4475,'2021-07-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(42469,10,4475,'2021-07-07','12300','0','',564,'',3,0,2,'1',NULL,360),(42470,10,4476,'2021-07-07','15013','0','',-247,'',3,0,NULL,NULL,NULL,350),(42471,10,4476,'2021-07-07','12300','0','ED/GD Payment',-247,'N/A',3,0,2,'1',NULL,350),(42472,10,4476,'2021-07-07','41003','0','',7,'',3,0,NULL,NULL,NULL,350),(42473,10,4476,'2021-07-07','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,350),(42474,10,4476,'2021-07-07','12300','0','',247,'',3,0,2,'1',NULL,350),(42475,10,4477,'2021-07-07','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(42476,10,4477,'2021-07-07','12300','0','ED/GD Payment',-85,'MB217564343AE',3,0,2,'1',NULL,360),(42477,10,4477,'2021-07-07','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(42478,10,4477,'2021-07-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(42479,10,4477,'2021-07-07','15013','0','',-2084,'',3,0,NULL,NULL,NULL,360),(42480,10,4477,'2021-07-07','12300','0','ED/GD Payment',-2084,'MB217563905AE',3,0,2,'1',NULL,360),(42481,10,4477,'2021-07-07','41003','0','',2044,'',3,0,NULL,NULL,NULL,360),(42482,10,4477,'2021-07-07','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,360),(42483,10,4477,'2021-07-07','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(42484,10,4477,'2021-07-07','12300','0','ED/GD Payment',-85,'MB217563541AE',3,0,2,'1',NULL,360),(42485,10,4477,'2021-07-07','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(42486,10,4477,'2021-07-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(42487,10,4477,'2021-07-07','15013','0','',-1880,'',3,0,NULL,NULL,NULL,360),(42488,10,4477,'2021-07-07','12300','0','ED/GD Payment',-1880,'MB217562489AE',3,0,2,'1',NULL,360),(42489,10,4477,'2021-07-07','41003','0','',1840,'',3,0,NULL,NULL,NULL,360),(42490,10,4477,'2021-07-07','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,360),(42491,10,4477,'2021-07-07','12300','0','',4134,'',3,0,2,'1',NULL,360),(42492,10,4478,'2021-07-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(42493,10,4478,'2021-07-07','120022','0','ED/GD Payment',-83,'MB217565360AE',3,0,NULL,NULL,NULL,351),(42494,10,4478,'2021-07-07','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(42495,10,4478,'2021-07-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(42496,10,4478,'2021-07-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(42497,10,4478,'2021-07-07','120022','0','ED/GD Payment',-83,'MB217565360AE',3,0,NULL,NULL,NULL,351),(42498,10,4478,'2021-07-07','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(42499,10,4478,'2021-07-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(42500,10,4478,'2021-07-07','15013','0','',-2043,'',3,0,NULL,NULL,NULL,351),(42501,10,4478,'2021-07-07','120022','0','ED/GD Payment',-2043,'MB217565286AE',3,0,NULL,NULL,NULL,351),(42502,10,4478,'2021-07-07','41003','0','',2003,'',3,0,NULL,NULL,NULL,351),(42503,10,4478,'2021-07-07','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,351),(42504,10,4478,'2021-07-07','12300','0','',2209,'',3,0,2,'1',NULL,351),(42505,12,1438,'2021-07-07','120018','0','',2209,'N/A',3,0,NULL,NULL,NULL,343),(42506,12,1438,'2021-07-07','12300','0','',-2209,'',3,0,2,'1',NULL,343),(42507,10,4479,'2021-07-07','15013','0','',-553,'',3,0,NULL,NULL,NULL,351),(42508,10,4479,'2021-07-07','120022','0','ED/GD Payment',-553,'MB217569138AE',3,0,NULL,NULL,NULL,351),(42509,10,4479,'2021-07-07','41003','0','',473,'',3,0,NULL,NULL,NULL,351),(42510,10,4479,'2021-07-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(42511,10,4479,'2021-07-07','12300','0','',553,'',3,0,2,'1',NULL,351),(42512,12,1439,'2021-07-07','120018','0','',553,'N/A',3,0,NULL,NULL,NULL,343),(42513,12,1439,'2021-07-07','12300','0','',-553,'',3,0,2,'1',NULL,343),(42514,10,4480,'2021-07-07','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(42515,10,4480,'2021-07-07','12300','0','ED/GD Payment',-85,'MB217562755AE',3,0,2,'1',NULL,360),(42516,10,4480,'2021-07-07','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(42517,10,4480,'2021-07-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(42518,10,4480,'2021-07-07','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(42519,10,4480,'2021-07-07','12300','0','ED/GD Payment',-85,'MB217562394AE',3,0,2,'1',NULL,360),(42520,10,4480,'2021-07-07','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(42521,10,4480,'2021-07-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(42522,10,4480,'2021-07-07','12300','0','',170,'',3,0,2,'1',NULL,360),(42523,10,4481,'2021-07-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(42524,10,4481,'2021-07-07','120022','0','ED/GD Payment',-83,'MB217570754AE',3,0,NULL,NULL,NULL,353),(42525,10,4481,'2021-07-07','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(42526,10,4481,'2021-07-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(42527,10,4481,'2021-07-07','12300','0','',83,'',3,0,2,'1',NULL,353),(42528,12,1440,'2021-07-07','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(42529,12,1440,'2021-07-07','12300','0','',-83,'',3,0,2,'1',NULL,343),(42530,10,4482,'2021-07-07','15013','0','',-564,'',3,0,NULL,NULL,NULL,351),(42531,10,4482,'2021-07-07','12300','0','ED/GD Payment',-564,'MB217571205AE',3,0,2,'1',NULL,351),(42532,10,4482,'2021-07-07','41003','0','',484,'',3,0,NULL,NULL,NULL,351),(42533,10,4482,'2021-07-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(42534,10,4482,'2021-07-07','12300','0','',564,'',3,0,2,'1',NULL,351),(42535,10,4483,'2021-07-07','15013','0','',-2483,'',3,0,NULL,NULL,NULL,353),(42536,10,4483,'2021-07-07','120022','0','ED/GD Payment',-2483,'MB217571792AE',3,0,NULL,NULL,NULL,353),(42537,10,4483,'2021-07-07','41003','0','',2403,'',3,0,NULL,NULL,NULL,353),(42538,10,4483,'2021-07-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(42539,10,4483,'2021-07-07','12300','0','',2483,'',3,0,2,'1065',NULL,353),(42540,12,1441,'2021-07-07','120018','0','',2483,'N/A',3,0,NULL,NULL,NULL,343),(42541,12,1441,'2021-07-07','12300','0','',-2483,'',3,0,2,'1065',NULL,343),(42542,10,4484,'2021-07-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(42543,10,4484,'2021-07-07','120022','0','ED/GD Payment',-83,'MB217571778AE',3,0,NULL,NULL,NULL,349),(42544,10,4484,'2021-07-07','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(42545,10,4484,'2021-07-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(42546,10,4484,'2021-07-07','12300','0','',83,'',3,0,2,'1',NULL,349),(42547,12,1442,'2021-07-07','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(42548,12,1442,'2021-07-07','12300','0','',-83,'',3,0,2,'1',NULL,343),(42549,10,4485,'2021-07-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(42550,10,4485,'2021-07-07','120022','0','ED/GD Payment',-83,'MB217572936AE',3,0,NULL,NULL,NULL,360),(42551,10,4485,'2021-07-07','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(42552,10,4485,'2021-07-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(42553,10,4485,'2021-07-07','12300','0','',83,'',3,0,2,'1',NULL,360),(42554,12,1443,'2021-07-07','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(42555,12,1443,'2021-07-07','12300','0','',-83,'',3,0,2,'1',NULL,343),(42556,10,4486,'2021-07-07','15013','0','',-22,'',3,0,NULL,NULL,NULL,360),(42557,10,4486,'2021-07-07','120022','0','ED/GD Payment',-22,'MB217572936AE',3,0,NULL,NULL,NULL,360),(42558,10,4486,'2021-07-07','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(42559,10,4486,'2021-07-07','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,360),(42560,10,4486,'2021-07-07','12300','0','',22,'',3,0,2,'1',NULL,360),(42561,12,1444,'2021-07-07','120018','0','',22,'N/A',3,0,NULL,NULL,NULL,343),(42562,12,1444,'2021-07-07','12300','0','',-22,'',3,0,2,'1',NULL,343),(42563,10,4487,'2021-07-07','15013','0','',-748,'',3,0,NULL,NULL,NULL,351),(42564,10,4487,'2021-07-07','12300','0','ED/GD Payment',-748,'MB217518737AE',3,0,2,'1',NULL,351),(42565,10,4487,'2021-07-07','41003','0','',668,'',3,0,NULL,NULL,NULL,351),(42566,10,4487,'2021-07-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(42567,10,4487,'2021-07-07','12300','0','',748,'',3,0,2,'1',NULL,351),(42568,10,4488,'2021-07-07','15013','0','',-748,'',3,0,NULL,NULL,NULL,360),(42569,10,4488,'2021-07-07','12300','0','ED/GD Payment',-748,'MB217419560AE',3,0,2,'1079',NULL,360),(42570,10,4488,'2021-07-07','41003','0','',668,'',3,0,NULL,NULL,NULL,360),(42571,10,4488,'2021-07-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(42572,10,4488,'2021-07-07','12300','0','',748,'',3,0,2,'1079',NULL,360),(42573,10,4489,'2021-07-07','15013','0','',-553,'',3,0,NULL,NULL,NULL,351),(42574,10,4489,'2021-07-07','120022','0','ED/GD Payment',-553,'MB217575366AE',3,0,NULL,NULL,NULL,351),(42575,10,4489,'2021-07-07','41003','0','',473,'',3,0,NULL,NULL,NULL,351),(42576,10,4489,'2021-07-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(42577,10,4489,'2021-07-07','12300','0','',553,'',3,0,2,'1',NULL,351),(42578,12,1445,'2021-07-07','120018','0','',553,'N/A',3,0,NULL,NULL,NULL,343),(42579,12,1445,'2021-07-07','12300','0','',-553,'',3,0,2,'1',NULL,343),(42580,10,4490,'2021-07-07','15013','0','',-248,'',3,0,NULL,NULL,NULL,360),(42581,10,4490,'2021-07-07','12300','0','ED/GD Payment',-248,'MB217576490AE',3,0,2,'1',NULL,360),(42582,10,4490,'2021-07-07','41003','0','',8,'',3,0,NULL,NULL,NULL,360),(42583,10,4490,'2021-07-07','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(42584,10,4490,'2021-07-07','12300','0','',248,'',3,0,2,'1',NULL,360),(42585,10,4491,'2021-07-07','15013','0','',-553,'',3,0,NULL,NULL,NULL,353),(42586,10,4491,'2021-07-07','12300','0','ED/GD Payment',-553,'MB217577387AE',3,0,2,'1',NULL,353),(42587,10,4491,'2021-07-07','41003','0','',473,'',3,0,NULL,NULL,NULL,353),(42588,10,4491,'2021-07-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(42589,10,4491,'2021-07-07','12300','0','',553,'',3,0,2,'1',NULL,353),(42590,10,4492,'2021-07-07','15013','0','',-22,'',3,0,NULL,NULL,NULL,360),(42591,10,4492,'2021-07-07','120022','0','ED/GD Payment',-22,'MB217577403AE',3,0,NULL,NULL,NULL,360),(42592,10,4492,'2021-07-07','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(42593,10,4492,'2021-07-07','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,360),(42594,10,4492,'2021-07-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(42595,10,4492,'2021-07-07','120022','0','ED/GD Payment',-83,'MB217577403AE',3,0,NULL,NULL,NULL,360),(42596,10,4492,'2021-07-07','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(42597,10,4492,'2021-07-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(42598,10,4492,'2021-07-07','12300','0','',105,'',3,0,2,'1',NULL,360),(42599,12,1446,'2021-07-07','120018','0','',105,'N/A',3,0,NULL,NULL,NULL,343),(42600,12,1446,'2021-07-07','12300','0','',-105,'',3,0,2,'1',NULL,343),(42601,10,4493,'2021-07-07','15013','0','',0,'',3,0,NULL,NULL,NULL,350),(42602,10,4493,'2021-07-07','12300','0','ED/GD Payment',0,'MB217576727AE',3,0,2,'1',NULL,350),(42603,10,4493,'2021-07-07','41003','0','',0,'',3,0,NULL,NULL,NULL,350),(42604,10,4493,'2021-07-07','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,350),(42605,10,4493,'2021-07-07','15013','0','',0,'',3,0,NULL,NULL,NULL,350),(42606,10,4493,'2021-07-07','12300','0','ED/GD Payment',0,'MB217576727AE',3,0,2,'1',NULL,350),(42607,10,4493,'2021-07-07','41003','0','',0,'',3,0,NULL,NULL,NULL,350),(42608,10,4493,'2021-07-07','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,350),(42609,10,4493,'2021-07-07','15013','0','',0,'',3,0,NULL,NULL,NULL,350),(42610,10,4493,'2021-07-07','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,350),(42611,10,4493,'2021-07-07','41003','0','',0,'',3,0,NULL,NULL,NULL,350),(42612,10,4493,'2021-07-07','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,350),(42613,10,4493,'2021-07-07','12300','0','',0,'',3,0,2,'1',NULL,350),(42614,10,4494,'2021-07-07','15013','0','',0,'',3,0,NULL,NULL,NULL,350),(42615,10,4494,'2021-07-07','12300','0','ED/GD Payment',0,'MB217576396AE',3,0,2,'1',NULL,350),(42616,10,4494,'2021-07-07','41003','0','',0,'',3,0,NULL,NULL,NULL,350),(42617,10,4494,'2021-07-07','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,350),(42618,10,4494,'2021-07-07','15013','0','',0,'',3,0,NULL,NULL,NULL,350),(42619,10,4494,'2021-07-07','12300','0','ED/GD Payment',0,'MB217576033AE',3,0,2,'1',NULL,350),(42620,10,4494,'2021-07-07','41003','0','',0,'',3,0,NULL,NULL,NULL,350),(42621,10,4494,'2021-07-07','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,350),(42622,10,4494,'2021-07-07','15013','0','',0,'',3,0,NULL,NULL,NULL,350),(42623,10,4494,'2021-07-07','12300','0','ED/GD Payment',0,'MB217548718AE',3,0,2,'1',NULL,350),(42624,10,4494,'2021-07-07','41003','0','',0,'',3,0,NULL,NULL,NULL,350),(42625,10,4494,'2021-07-07','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,350),(42626,10,4494,'2021-07-07','15013','0','',0,'',3,0,NULL,NULL,NULL,350),(42627,10,4494,'2021-07-07','12300','0','ED/GD Payment',0,'MB217550455AE',3,0,2,'1',NULL,350),(42628,10,4494,'2021-07-07','41003','0','',0,'',3,0,NULL,NULL,NULL,350),(42629,10,4494,'2021-07-07','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,350),(42630,10,4494,'2021-07-07','15013','0','',0,'',3,0,NULL,NULL,NULL,350),(42631,10,4494,'2021-07-07','12300','0','ED/GD Payment',0,'MB217550621AE',3,0,2,'1',NULL,350),(42632,10,4494,'2021-07-07','41003','0','',0,'',3,0,NULL,NULL,NULL,350),(42633,10,4494,'2021-07-07','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,350),(42634,10,4494,'2021-07-07','12300','0','',0,'',3,0,2,'1',NULL,350),(42635,10,4495,'2021-07-07','15013','0','',-333,'',3,0,NULL,NULL,NULL,343),(42636,10,4495,'2021-07-07','120022','0','ED/GD Payment',-333,'MB217576727AE',3,0,NULL,NULL,NULL,343),(42637,10,4495,'2021-07-07','41003','0','',253,'',3,0,NULL,NULL,NULL,343),(42638,10,4495,'2021-07-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(42639,10,4495,'2021-07-07','15013','0','',-1083,'',3,0,NULL,NULL,NULL,343),(42640,10,4495,'2021-07-07','120022','0','ED/GD Payment',-1083,'MB217576727AE',3,0,NULL,NULL,NULL,343),(42641,10,4495,'2021-07-07','41003','0','',1003,'',3,0,NULL,NULL,NULL,343),(42642,10,4495,'2021-07-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(42643,10,4495,'2021-07-07','15013','0','',-333,'',3,0,NULL,NULL,NULL,343),(42644,10,4495,'2021-07-07','120022','0','ED/GD Payment',-333,'N/A',3,0,NULL,NULL,NULL,343),(42645,10,4495,'2021-07-07','41003','0','',253,'',3,0,NULL,NULL,NULL,343),(42646,10,4495,'2021-07-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(42647,10,4495,'2021-07-07','12300','0','',1749,'',3,0,2,'1',NULL,343),(42648,12,1447,'2021-07-07','120018','0','',1749,'N/A',3,0,NULL,NULL,NULL,343),(42649,12,1447,'2021-07-07','12300','0','',-1749,'',3,0,2,'1',NULL,343),(42650,10,4496,'2021-07-07','15013','0','',-22,'',3,0,NULL,NULL,NULL,343),(42651,10,4496,'2021-07-07','12300','0','ED/GD Payment',-22,'MB217548718AE',3,0,2,'1',NULL,343),(42652,10,4496,'2021-07-07','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(42653,10,4496,'2021-07-07','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,343),(42654,10,4496,'2021-07-07','15013','0','',-1472,'',3,0,NULL,NULL,NULL,343),(42655,10,4496,'2021-07-07','12300','0','ED/GD Payment',-1472,'MB217550455AE',3,0,2,'1',NULL,343),(42656,10,4496,'2021-07-07','41003','0','',1432,'',3,0,NULL,NULL,NULL,343),(42657,10,4496,'2021-07-07','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,343),(42658,10,4496,'2021-07-07','15013','0','',-656,'',3,0,NULL,NULL,NULL,343),(42659,10,4496,'2021-07-07','12300','0','ED/GD Payment',-656,'MB217550621AE',3,0,2,'1',NULL,343),(42660,10,4496,'2021-07-07','41003','0','',616,'',3,0,NULL,NULL,NULL,343),(42661,10,4496,'2021-07-07','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,343),(42662,10,4496,'2021-07-07','12300','0','',2150,'',3,0,2,'1',NULL,343),(42663,10,4497,'2021-07-07','15013','0','',-136,'',3,0,NULL,NULL,NULL,353),(42664,10,4497,'2021-07-07','12300','0','ED/GD Payment',-136,'MB217578867AE',3,0,2,'1',NULL,353),(42665,10,4497,'2021-07-07','41003','0','',56,'',3,0,NULL,NULL,NULL,353),(42666,10,4497,'2021-07-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(42667,10,4497,'2021-07-07','15013','0','',-2533,'',3,0,NULL,NULL,NULL,353),(42668,10,4497,'2021-07-07','12300','0','ED/GD Payment',-2533,'MB217578141AE',3,0,2,'1',NULL,353),(42669,10,4497,'2021-07-07','41003','0','',2453,'',3,0,NULL,NULL,NULL,353),(42670,10,4497,'2021-07-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(42671,10,4497,'2021-07-07','12300','0','',2669,'',3,0,2,'1',NULL,353),(42672,10,4498,'2021-07-07','15013','0','',0,'',3,0,NULL,NULL,NULL,349),(42673,10,4498,'2021-07-07','120022','0','ED/GD Payment',0,'MB217580895AE',3,0,NULL,NULL,NULL,349),(42674,10,4498,'2021-07-07','41003','0','',0,'',3,0,NULL,NULL,NULL,349),(42675,10,4498,'2021-07-07','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,349),(42676,10,4498,'2021-07-07','15013','0','',0,'',3,0,NULL,NULL,NULL,349),(42677,10,4498,'2021-07-07','120022','0','ED/GD Payment',0,'MB217448115AE',3,0,NULL,NULL,NULL,349),(42678,10,4498,'2021-07-07','41003','0','',0,'',3,0,NULL,NULL,NULL,349),(42679,10,4498,'2021-07-07','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,349),(42680,10,4498,'2021-07-07','12300','0','',0,'',3,0,2,'1',NULL,349),(42681,10,4499,'2021-07-07','15013','0','',-564,'',3,0,NULL,NULL,NULL,360),(42682,10,4499,'2021-07-07','12300','0','ED/GD Payment',-564,'MB217581864AE',3,0,2,'1',NULL,360),(42683,10,4499,'2021-07-07','41003','0','',484,'',3,0,NULL,NULL,NULL,360),(42684,10,4499,'2021-07-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(42685,10,4499,'2021-07-07','12300','0','',564,'',3,0,2,'1',NULL,360),(42686,10,4500,'2021-07-07','15013','0','',-133,'',3,0,NULL,NULL,NULL,350),(42687,10,4500,'2021-07-07','120022','0','ED/GD Payment',-133,'MB217581788AE',3,0,NULL,NULL,NULL,350),(42688,10,4500,'2021-07-07','41003','0','',53,'',3,0,NULL,NULL,NULL,350),(42689,10,4500,'2021-07-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(42690,10,4500,'2021-07-07','12300','0','',133,'',3,0,2,'1',NULL,350),(42691,12,1448,'2021-07-07','120018','0','',133,'N/A',3,0,NULL,NULL,NULL,343),(42692,12,1448,'2021-07-07','12300','0','',-133,'',3,0,2,'1',NULL,343),(42693,10,4501,'2021-07-07','15013','0','',-243,'',3,0,NULL,NULL,NULL,343),(42694,10,4501,'2021-07-07','120022','0','ED/GD Payment',-243,'MB217580895AE',3,0,NULL,NULL,NULL,343),(42695,10,4501,'2021-07-07','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(42696,10,4501,'2021-07-07','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,343),(42697,10,4501,'2021-07-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(42698,10,4501,'2021-07-07','120022','0','ED/GD Payment',-83,'MB217448115AE',3,0,NULL,NULL,NULL,343),(42699,10,4501,'2021-07-07','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(42700,10,4501,'2021-07-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(42701,10,4501,'2021-07-07','12300','0','',326,'',3,0,2,'1',NULL,343),(42702,12,1449,'2021-07-07','120018','0','',326,'N/A',3,0,NULL,NULL,NULL,343),(42703,12,1449,'2021-07-07','12300','0','',-326,'',3,0,2,'1',NULL,343),(42704,10,4502,'2021-07-07','15013','0','',-564,'',3,0,NULL,NULL,NULL,360),(42705,10,4502,'2021-07-07','12300','0','ED/GD Payment',-564,'MB217582957AE',3,0,2,'1',NULL,360),(42706,10,4502,'2021-07-07','41003','0','',484,'',3,0,NULL,NULL,NULL,360),(42707,10,4502,'2021-07-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(42708,10,4502,'2021-07-07','12300','0','',564,'',3,0,2,'1',NULL,360),(42709,10,4503,'2021-07-07','15013','0','',-833,'',3,0,NULL,NULL,NULL,349),(42710,10,4503,'2021-07-07','120022','0','ED/GD Payment',-833,'MB217583322AE',3,0,NULL,NULL,NULL,349),(42711,10,4503,'2021-07-07','41003','0','',753,'',3,0,NULL,NULL,NULL,349),(42712,10,4503,'2021-07-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(42713,10,4503,'2021-07-07','15013','0','',-2483,'',3,0,NULL,NULL,NULL,349),(42714,10,4503,'2021-07-07','120022','0','ED/GD Payment',-2483,'MB217583116AE',3,0,NULL,NULL,NULL,349),(42715,10,4503,'2021-07-07','41003','0','',2403,'',3,0,NULL,NULL,NULL,349),(42716,10,4503,'2021-07-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(42717,10,4503,'2021-07-07','12300','0','',3316,'',3,0,2,'1',NULL,349),(42718,12,1450,'2021-07-07','120018','0','',3316,'N/A',3,0,NULL,NULL,NULL,343),(42719,12,1450,'2021-07-07','12300','0','',-3316,'',3,0,2,'1',NULL,343),(42720,10,4504,'2021-07-07','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(42721,10,4504,'2021-07-07','12300','0','ED/GD Payment',-85,'MB217448115AE',3,0,2,'1',NULL,349),(42722,10,4504,'2021-07-07','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(42723,10,4504,'2021-07-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(42724,10,4504,'2021-07-07','12300','0','',85,'',3,0,2,'1',NULL,349),(42725,10,4505,'2021-07-07','15013','0','',-243,'',3,0,NULL,NULL,NULL,360),(42726,10,4505,'2021-07-07','12300','0','ED/GD Payment',-243,'MB217583495AE',3,0,2,'1',NULL,360),(42727,10,4505,'2021-07-07','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(42728,10,4505,'2021-07-07','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(42729,10,4505,'2021-07-07','12300','0','',243,'',3,0,2,'1',NULL,360),(42730,10,4506,'2021-07-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(42731,10,4506,'2021-07-07','120022','0','ED/GD Payment',-83,'MB217583976AE',3,0,NULL,NULL,NULL,353),(42732,10,4506,'2021-07-07','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(42733,10,4506,'2021-07-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(42734,10,4506,'2021-07-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(42735,10,4506,'2021-07-07','120022','0','ED/GD Payment',-83,'MB217583976AE',3,0,NULL,NULL,NULL,353),(42736,10,4506,'2021-07-07','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(42737,10,4506,'2021-07-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(42738,10,4506,'2021-07-07','12300','0','',166,'',3,0,2,'1',NULL,353),(42739,10,4507,'2021-07-07','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(42740,10,4507,'2021-07-07','12300','0','ED/GD Payment',-85,'MB217584695AE',3,0,2,'1',NULL,360),(42741,10,4507,'2021-07-07','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(42742,10,4507,'2021-07-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(42743,10,4507,'2021-07-07','12300','0','',85,'',3,0,2,'1',NULL,360),(42744,12,1451,'2021-07-07','120018','0','',166,'N/A',3,0,NULL,NULL,NULL,343),(42745,12,1451,'2021-07-07','12300','0','',-166,'',3,0,2,'1',NULL,343),(42746,10,4508,'2021-07-07','15013','0','',-553,'',3,0,NULL,NULL,NULL,349),(42747,10,4508,'2021-07-07','120022','0','ED/GD Payment',-553,'MB217584854AE',3,0,NULL,NULL,NULL,349),(42748,10,4508,'2021-07-07','41003','0','',473,'',3,0,NULL,NULL,NULL,349),(42749,10,4508,'2021-07-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(42750,10,4508,'2021-07-07','12300','0','',553,'',3,0,2,'1',NULL,349),(42751,12,1452,'2021-07-07','120018','0','',553,'N/A',3,0,NULL,NULL,NULL,343),(42752,12,1452,'2021-07-07','12300','0','',-553,'',3,0,2,'1',NULL,343),(42753,10,4509,'2021-07-07','15013','0','',-136,'',3,0,NULL,NULL,NULL,349),(42754,10,4509,'2021-07-07','12300','0','ED/GD Payment',-136,'MB217577603AE',3,0,2,'1',NULL,349),(42755,10,4509,'2021-07-07','41003','0','',56,'',3,0,NULL,NULL,NULL,349),(42756,10,4509,'2021-07-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(42757,10,4509,'2021-07-07','12300','0','',136,'',3,0,2,'1',NULL,349),(42758,10,4510,'2021-07-07','15013','0','',-727,'',3,0,NULL,NULL,NULL,349),(42759,10,4510,'2021-07-07','12300','0','ED/GD Payment',-727,'MB217575504AE',3,0,2,'1',NULL,349),(42760,10,4510,'2021-07-07','41003','0','',647,'',3,0,NULL,NULL,NULL,349),(42761,10,4510,'2021-07-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(42762,10,4510,'2021-07-07','12300','0','',727,'',3,0,2,'1',NULL,349),(42763,10,4511,'2021-07-07','15013','0','',-553,'',3,0,NULL,NULL,NULL,353),(42764,10,4511,'2021-07-07','120022','0','ED/GD Payment',-553,'MB217585350AE',3,0,NULL,NULL,NULL,353),(42765,10,4511,'2021-07-07','41003','0','',473,'',3,0,NULL,NULL,NULL,353),(42766,10,4511,'2021-07-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(42767,10,4511,'2021-07-07','12300','0','',553,'',3,0,2,'1',NULL,353),(42768,10,4512,'2021-07-07','15013','0','',-564,'',3,0,NULL,NULL,NULL,349),(42769,10,4512,'2021-07-07','12300','0','ED/GD Payment',-564,'MB217570410AE',3,0,2,'1',NULL,349),(42770,10,4512,'2021-07-07','41003','0','',484,'',3,0,NULL,NULL,NULL,349),(42771,10,4512,'2021-07-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(42772,10,4512,'2021-07-07','12300','0','',564,'',3,0,2,'1',NULL,349),(42773,12,1453,'2021-07-07','120018','0','',553,'N/A',3,0,NULL,NULL,NULL,343),(42774,12,1453,'2021-07-07','12300','0','',-553,'',3,0,2,'1',NULL,343),(42775,10,4513,'2021-07-07','15013','0','',-2533,'',3,0,NULL,NULL,NULL,349),(42776,10,4513,'2021-07-07','12300','0','ED/GD Payment',-2533,'MB217550866AE',3,0,2,'1',NULL,349),(42777,10,4513,'2021-07-07','41003','0','',2453,'',3,0,NULL,NULL,NULL,349),(42778,10,4513,'2021-07-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(42779,10,4513,'2021-07-07','12300','0','',2533,'',3,0,2,'1',NULL,349),(42780,10,4514,'2021-07-07','15013','0','',-22,'',3,0,NULL,NULL,NULL,349),(42781,10,4514,'2021-07-07','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,349),(42782,10,4514,'2021-07-07','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(42783,10,4514,'2021-07-07','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,349),(42784,10,4514,'2021-07-07','15013','0','',-22,'',3,0,NULL,NULL,NULL,349),(42785,10,4514,'2021-07-07','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,349),(42786,10,4514,'2021-07-07','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(42787,10,4514,'2021-07-07','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,349),(42788,10,4514,'2021-07-07','15013','0','',-22,'',3,0,NULL,NULL,NULL,349),(42789,10,4514,'2021-07-07','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,349),(42790,10,4514,'2021-07-07','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(42791,10,4514,'2021-07-07','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,349),(42792,10,4514,'2021-07-07','12300','0','',66,'',3,0,2,'1',NULL,349),(42793,10,4515,'2021-07-07','15013','0','',-248,'',3,0,NULL,NULL,NULL,353),(42794,10,4515,'2021-07-07','12300','0','ED/GD Payment',-248,'MB217583106AE',3,0,2,'1',NULL,353),(42795,10,4515,'2021-07-07','41003','0','',8,'',3,0,NULL,NULL,NULL,353),(42796,10,4515,'2021-07-07','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,353),(42797,10,4515,'2021-07-07','15013','0','',-23,'',3,0,NULL,NULL,NULL,353),(42798,10,4515,'2021-07-07','12300','0','ED/GD Payment',-23,'N/A',3,0,2,'1',NULL,353),(42799,10,4515,'2021-07-07','41003','0','',4,'',3,0,NULL,NULL,NULL,353),(42800,10,4515,'2021-07-07','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,353),(42801,10,4515,'2021-07-07','15013','0','',-23,'',3,0,NULL,NULL,NULL,353),(42802,10,4515,'2021-07-07','12300','0','ED/GD Payment',-23,'N/A',3,0,2,'1',NULL,353),(42803,10,4515,'2021-07-07','41003','0','',4,'',3,0,NULL,NULL,NULL,353),(42804,10,4515,'2021-07-07','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,353),(42805,10,4515,'2021-07-07','15013','0','',-23,'',3,0,NULL,NULL,NULL,353),(42806,10,4515,'2021-07-07','12300','0','ED/GD Payment',-23,'N/A',3,0,2,'1',NULL,353),(42807,10,4515,'2021-07-07','41003','0','',4,'',3,0,NULL,NULL,NULL,353),(42808,10,4515,'2021-07-07','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,353),(42809,10,4515,'2021-07-07','15013','0','',-23,'',3,0,NULL,NULL,NULL,353),(42810,10,4515,'2021-07-07','12300','0','ED/GD Payment',-23,'N/A',3,0,2,'1',NULL,353),(42811,10,4515,'2021-07-07','41003','0','',4,'',3,0,NULL,NULL,NULL,353),(42812,10,4515,'2021-07-07','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,353),(42813,10,4515,'2021-07-07','12300','0','',340,'',3,0,2,'1',NULL,353),(42814,10,4516,'2021-07-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(42815,10,4516,'2021-07-08','120022','0','ED/GD Payment',-83,'MB217592671AE',3,0,NULL,NULL,NULL,348),(42816,10,4516,'2021-07-08','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(42817,10,4516,'2021-07-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(42818,10,4516,'2021-07-08','12300','0','',83,'',3,0,2,'1',NULL,348),(42819,12,1454,'2021-07-08','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(42820,12,1454,'2021-07-08','12300','0','',-83,'',3,0,2,'1',NULL,364),(42821,10,4517,'2021-07-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(42822,10,4517,'2021-07-08','120022','0','ED/GD Payment',-83,'MB217592907AE',3,0,NULL,NULL,NULL,351),(42823,10,4517,'2021-07-08','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(42824,10,4517,'2021-07-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(42825,10,4517,'2021-07-08','12300','0','',83,'',3,0,2,'1',NULL,351),(42826,10,4518,'2021-07-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(42827,10,4518,'2021-07-08','120022','0','ED/GD Payment',-83,'MB217593033AE',3,0,NULL,NULL,NULL,350),(42828,10,4518,'2021-07-08','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(42829,10,4518,'2021-07-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(42830,10,4518,'2021-07-08','12300','0','',83,'',3,0,2,'1',NULL,350),(42831,12,1455,'2021-07-08','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(42832,12,1455,'2021-07-08','12300','0','',-83,'',3,0,2,'1',NULL,364),(42833,10,4519,'2021-07-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(42834,10,4519,'2021-07-08','120022','0','ED/GD Payment',-83,'MB217593421AE',3,0,NULL,NULL,NULL,351),(42835,10,4519,'2021-07-08','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(42836,10,4519,'2021-07-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(42837,10,4519,'2021-07-08','12300','0','',83,'',3,0,2,'1',NULL,351),(42838,10,4520,'2021-07-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(42839,10,4520,'2021-07-08','120022','0','ED/GD Payment',-83,'MB217594046AE',3,0,NULL,NULL,NULL,351),(42840,10,4520,'2021-07-08','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(42841,10,4520,'2021-07-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(42842,10,4520,'2021-07-08','12300','0','',83,'',3,0,2,'1',NULL,351),(42843,12,1456,'2021-07-08','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(42844,12,1456,'2021-07-08','12300','0','',-83,'',3,0,2,'1',NULL,364),(42845,12,1457,'2021-07-08','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(42846,12,1457,'2021-07-08','12300','0','',-83,'',3,0,2,'1',NULL,364),(42847,12,1458,'2021-07-08','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(42848,12,1458,'2021-07-08','12300','0','',-83,'',3,0,2,'1',NULL,364),(42849,10,4521,'2021-07-08','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(42850,10,4521,'2021-07-08','12300','0','ED/GD Payment',-85,'MB217594743AE',3,0,2,'1',NULL,350),(42851,10,4521,'2021-07-08','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(42852,10,4521,'2021-07-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(42853,10,4521,'2021-07-08','15013','0','',-1033,'',3,0,NULL,NULL,NULL,350),(42854,10,4521,'2021-07-08','12300','0','ED/GD Payment',-1033,'MB217594197AE',3,0,2,'1',NULL,350),(42855,10,4521,'2021-07-08','41003','0','',953,'',3,0,NULL,NULL,NULL,350),(42856,10,4521,'2021-07-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(42857,10,4521,'2021-07-08','12300','0','',1118,'',3,0,2,'1',NULL,350),(42858,10,4522,'2021-07-08','15013','0','',-248,'',3,0,NULL,NULL,NULL,354),(42859,10,4522,'2021-07-08','12300','0','ED/GD Payment',-248,'MB217595055AE',3,0,2,'1',NULL,354),(42860,10,4522,'2021-07-08','41003','0','',8,'',3,0,NULL,NULL,NULL,354),(42861,10,4522,'2021-07-08','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(42862,10,4522,'2021-07-08','12300','0','',248,'',3,0,2,'1',NULL,354),(42863,10,4523,'2021-07-08','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(42864,10,4523,'2021-07-08','12300','0','ED/GD Payment',-85,'MB217595297AE',3,0,2,'1',NULL,348),(42865,10,4523,'2021-07-08','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(42866,10,4523,'2021-07-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(42867,10,4523,'2021-07-08','12300','0','',85,'',3,0,2,'1',NULL,348),(42868,10,4524,'2021-07-08','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(42869,10,4524,'2021-07-08','12300','0','ED/GD Payment',-85,'MB217303054AE',3,0,2,'1',NULL,350),(42870,10,4524,'2021-07-08','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(42871,10,4524,'2021-07-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(42872,10,4524,'2021-07-08','12300','0','',85,'',3,0,2,'1',NULL,350),(42873,10,4525,'2021-07-08','15013','0','',-22,'',3,0,NULL,NULL,NULL,348),(42874,10,4525,'2021-07-08','12300','0','ED/GD Payment',-22,'MB217595297AE',3,0,2,'1',NULL,348),(42875,10,4525,'2021-07-08','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(42876,10,4525,'2021-07-08','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,348),(42877,10,4525,'2021-07-08','12300','0','',22,'',3,0,2,'1',NULL,348),(42878,10,4526,'2021-07-08','15013','0','',0,'',3,0,NULL,NULL,NULL,354),(42879,10,4526,'2021-07-08','12300','0','ED/GD Payment',0,'MB217596350AE',3,0,2,'1',NULL,354),(42880,10,4526,'2021-07-08','41003','0','',0,'',3,0,NULL,NULL,NULL,354),(42881,10,4526,'2021-07-08','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,354),(42882,10,4526,'2021-07-08','12300','0','',0,'',3,0,2,'1',NULL,354),(42883,10,4527,'2021-07-08','15013','0','',-2483,'',3,0,NULL,NULL,NULL,364),(42884,10,4527,'2021-07-08','120022','0','ED/GD Payment',-2483,'MB217596350AE',3,0,NULL,NULL,NULL,364),(42885,10,4527,'2021-07-08','41003','0','',2403,'',3,0,NULL,NULL,NULL,364),(42886,10,4527,'2021-07-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,364),(42887,10,4527,'2021-07-08','12300','0','',2483,'',3,0,2,'1',NULL,364),(42888,12,1459,'2021-07-08','120019','0','',2483,'N/A',3,0,NULL,NULL,NULL,364),(42889,12,1459,'2021-07-08','12300','0','',-2483,'',3,0,2,'1',NULL,364),(42890,10,4528,'2021-07-08','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(42891,10,4528,'2021-07-08','12300','0','ED/GD Payment',-85,'MB217601893AE',3,0,2,'1',NULL,348),(42892,10,4528,'2021-07-08','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(42893,10,4528,'2021-07-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(42894,10,4528,'2021-07-08','12300','0','',85,'',3,0,2,'1',NULL,348),(42895,10,4529,'2021-07-08','15013','0','',-22,'',3,0,NULL,NULL,NULL,354),(42896,10,4529,'2021-07-08','120022','0','ED/GD Payment',-22,'MB217602338AE',3,0,NULL,NULL,NULL,354),(42897,10,4529,'2021-07-08','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(42898,10,4529,'2021-07-08','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,354),(42899,10,4529,'2021-07-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(42900,10,4529,'2021-07-08','120022','0','ED/GD Payment',-83,'MB217602338AE',3,0,NULL,NULL,NULL,354),(42901,10,4529,'2021-07-08','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(42902,10,4529,'2021-07-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(42903,10,4529,'2021-07-08','12300','0','',105,'',3,0,2,'1',NULL,354),(42904,10,4530,'2021-07-08','15013','0','',-85,'',3,0,NULL,NULL,NULL,351),(42905,10,4530,'2021-07-08','12300','0','ED/GD Payment',-85,'MB217602491AE',3,0,2,'1079',NULL,351),(42906,10,4530,'2021-07-08','41003','0','',5,'',3,0,NULL,NULL,NULL,351),(42907,10,4530,'2021-07-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(42908,10,4530,'2021-07-08','12300','0','',85,'',3,0,2,'1079',NULL,351),(42909,12,1460,'2021-07-08','120019','0','',105,'N/A',3,0,NULL,NULL,NULL,364),(42910,12,1460,'2021-07-08','12300','0','',-105,'',3,0,2,'1',NULL,364),(42911,10,4531,'2021-07-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(42912,10,4531,'2021-07-08','12300','0','ED/GD Payment',-83,'MB216628214AE',3,0,2,'1',NULL,354),(42913,10,4531,'2021-07-08','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(42914,10,4531,'2021-07-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(42915,10,4531,'2021-07-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(42916,10,4531,'2021-07-08','12300','0','ED/GD Payment',-83,'MB217245051AE',3,0,2,'1',NULL,354),(42917,10,4531,'2021-07-08','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(42918,10,4531,'2021-07-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(42919,10,4531,'2021-07-08','12300','0','',166,'',3,0,2,'1',NULL,354),(42920,10,4532,'2021-07-08','15013','0','',0,'',3,0,NULL,NULL,NULL,348),(42921,10,4532,'2021-07-08','120022','0','ED/GD Payment',0,'MB217603657AE',3,0,NULL,NULL,NULL,348),(42922,10,4532,'2021-07-08','41003','0','',0,'',3,0,NULL,NULL,NULL,348),(42923,10,4532,'2021-07-08','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,348),(42924,10,4532,'2021-07-08','15013','0','',0,'',3,0,NULL,NULL,NULL,348),(42925,10,4532,'2021-07-08','120022','0','ED/GD Payment',0,'MB217601081AE',3,0,NULL,NULL,NULL,348),(42926,10,4532,'2021-07-08','41003','0','',0,'',3,0,NULL,NULL,NULL,348),(42927,10,4532,'2021-07-08','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,348),(42928,10,4532,'2021-07-08','15013','0','',0,'',3,0,NULL,NULL,NULL,348),(42929,10,4532,'2021-07-08','120022','0','ED/GD Payment',0,'MB217600087AE',3,0,NULL,NULL,NULL,348),(42930,10,4532,'2021-07-08','41003','0','',0,'',3,0,NULL,NULL,NULL,348),(42931,10,4532,'2021-07-08','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,348),(42932,10,4532,'2021-07-08','15013','0','',0,'',3,0,NULL,NULL,NULL,348),(42933,10,4532,'2021-07-08','120022','0','ED/GD Payment',0,'MB217599041AE',3,0,NULL,NULL,NULL,348),(42934,10,4532,'2021-07-08','41003','0','',0,'',3,0,NULL,NULL,NULL,348),(42935,10,4532,'2021-07-08','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,348),(42936,10,4532,'2021-07-08','12300','0','',0,'',3,0,2,'1',NULL,348),(42937,10,4533,'2021-07-08','15013','0','',-243,'',3,0,NULL,NULL,NULL,364),(42938,10,4533,'2021-07-08','12300','0','ED/GD Payment',-243,'MB217603657AE',3,0,2,'1',NULL,364),(42939,10,4533,'2021-07-08','41003','0','',3,'',3,0,NULL,NULL,NULL,364),(42940,10,4533,'2021-07-08','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,364),(42941,10,4533,'2021-07-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,364),(42942,10,4533,'2021-07-08','12300','0','ED/GD Payment',-83,'MB217601081AE',3,0,2,'1',NULL,364),(42943,10,4533,'2021-07-08','41003','0','',3,'',3,0,NULL,NULL,NULL,364),(42944,10,4533,'2021-07-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,364),(42945,10,4533,'2021-07-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,364),(42946,10,4533,'2021-07-08','12300','0','ED/GD Payment',-83,'MB217600087AE',3,0,2,'1',NULL,364),(42947,10,4533,'2021-07-08','41003','0','',3,'',3,0,NULL,NULL,NULL,364),(42948,10,4533,'2021-07-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,364),(42949,10,4533,'2021-07-08','15013','0','',-133,'',3,0,NULL,NULL,NULL,364),(42950,10,4533,'2021-07-08','12300','0','ED/GD Payment',-133,'MB217599041AE',3,0,2,'1',NULL,364),(42951,10,4533,'2021-07-08','41003','0','',53,'',3,0,NULL,NULL,NULL,364),(42952,10,4533,'2021-07-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,364),(42953,10,4533,'2021-07-08','12300','0','',542,'',3,0,2,'1',NULL,364),(42954,10,4534,'2021-07-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(42955,10,4534,'2021-07-08','120022','0','ED/GD Payment',-83,'MB217605115AE',3,0,NULL,NULL,NULL,351),(42956,10,4534,'2021-07-08','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(42957,10,4534,'2021-07-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(42958,10,4534,'2021-07-08','12300','0','',83,'',3,0,2,'1079',NULL,351),(42959,12,1461,'2021-07-08','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(42960,12,1461,'2021-07-08','12300','0','',-83,'',3,0,2,'1079',NULL,364),(42961,10,4535,'2021-07-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(42962,10,4535,'2021-07-08','12300','0','ED/GD Payment',-83,'MB217606293AE',3,0,2,'1',NULL,354),(42963,10,4535,'2021-07-08','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(42964,10,4535,'2021-07-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(42965,10,4535,'2021-07-08','12300','0','',83,'',3,0,2,'1',NULL,354),(42966,10,4536,'2021-07-08','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(42967,10,4536,'2021-07-08','12300','0','ED/GD Payment',-85,'MB217607539AE',3,0,2,'1',NULL,347),(42968,10,4536,'2021-07-08','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(42969,10,4536,'2021-07-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(42970,10,4536,'2021-07-08','12300','0','',85,'',3,0,2,'1',NULL,347),(42971,10,4537,'2021-07-08','15013','0','',-22,'',3,0,NULL,NULL,NULL,354),(42972,10,4537,'2021-07-08','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,354),(42973,10,4537,'2021-07-08','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(42974,10,4537,'2021-07-08','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,354),(42975,10,4537,'2021-07-08','12300','0','',22,'',3,0,2,'1',NULL,354),(42976,12,1462,'2021-07-08','120019','0','',22,'N/A',3,0,NULL,NULL,NULL,364),(42977,12,1462,'2021-07-08','12300','0','',-22,'',3,0,2,'1',NULL,364),(42978,10,4538,'2021-07-08','15013','0','',-553,'',3,0,NULL,NULL,NULL,360),(42979,10,4538,'2021-07-08','120022','0','ED/GD Payment',-553,'MB217610034AE',3,0,NULL,NULL,NULL,360),(42980,10,4538,'2021-07-08','41003','0','',473,'',3,0,NULL,NULL,NULL,360),(42981,10,4538,'2021-07-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(42982,10,4538,'2021-07-08','12300','0','',553,'',3,0,2,'1',NULL,360),(42983,12,1463,'2021-07-08','120019','0','',553,'N/A',3,0,NULL,NULL,NULL,364),(42984,12,1463,'2021-07-08','12300','0','',-553,'',3,0,2,'1',NULL,364),(42985,10,4539,'2021-07-08','15013','0','',-22,'',3,0,NULL,NULL,NULL,347),(42986,10,4539,'2021-07-08','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,347),(42987,10,4539,'2021-07-08','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(42988,10,4539,'2021-07-08','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,347),(42989,10,4539,'2021-07-08','12300','0','',22,'',3,0,2,'1',NULL,347),(42990,12,1464,'2021-07-08','120019','0','',22,'N/A',3,0,NULL,NULL,NULL,364),(42991,12,1464,'2021-07-08','12300','0','',-22,'',3,0,2,'1',NULL,364),(42992,10,4540,'2021-07-08','15013','0','',-243,'',3,0,NULL,NULL,NULL,348),(42993,10,4540,'2021-07-08','12300','0','ED/GD Payment',-243,'MB217616710AE',3,0,2,'1',NULL,348),(42994,10,4540,'2021-07-08','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(42995,10,4540,'2021-07-08','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,348),(42996,10,4540,'2021-07-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(42997,10,4540,'2021-07-08','12300','0','ED/GD Payment',-83,'MB217542893AE',3,0,2,'1',NULL,348),(42998,10,4540,'2021-07-08','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(42999,10,4540,'2021-07-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(43000,10,4540,'2021-07-08','12300','0','',326,'',3,0,2,'1',NULL,348),(43001,10,4541,'2021-07-08','15013','0','',-136,'',3,0,NULL,NULL,NULL,360),(43002,10,4541,'2021-07-08','12300','0','ED/GD Payment',-136,'MB217617750AE',3,0,2,'1',NULL,360),(43003,10,4541,'2021-07-08','41003','0','',56,'',3,0,NULL,NULL,NULL,360),(43004,10,4541,'2021-07-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(43005,10,4541,'2021-07-08','15013','0','',-248,'',3,0,NULL,NULL,NULL,360),(43006,10,4541,'2021-07-08','12300','0','ED/GD Payment',-248,'MB217616327AE',3,0,2,'1',NULL,360),(43007,10,4541,'2021-07-08','41003','0','',8,'',3,0,NULL,NULL,NULL,360),(43008,10,4541,'2021-07-08','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(43009,10,4541,'2021-07-08','12300','0','',384,'',3,0,2,'1',NULL,360),(43010,10,4542,'2021-07-08','15013','0','',-553,'',3,0,NULL,NULL,NULL,348),(43011,10,4542,'2021-07-08','120022','0','ED/GD Payment',-553,'MB217619594AE',3,0,NULL,NULL,NULL,348),(43012,10,4542,'2021-07-08','41003','0','',473,'',3,0,NULL,NULL,NULL,348),(43013,10,4542,'2021-07-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(43014,10,4542,'2021-07-08','12300','0','',553,'',3,0,2,'1',NULL,348),(43015,12,1465,'2021-07-08','120018','0','',553,'N/A',3,0,NULL,NULL,NULL,343),(43016,12,1465,'2021-07-08','12300','0','',-553,'',3,0,2,'1',NULL,343),(43017,10,4543,'2021-07-08','15013','0','',-778,'',3,0,NULL,NULL,NULL,351),(43018,10,4543,'2021-07-08','12300','0','ED/GD Payment',-778,'MB217621208AE',3,0,2,'1',NULL,351),(43019,10,4543,'2021-07-08','41003','0','',698,'',3,0,NULL,NULL,NULL,351),(43020,10,4543,'2021-07-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(43021,10,4543,'2021-07-08','12300','0','',778,'',3,0,2,'1',NULL,351),(43022,10,4544,'2021-07-08','15013','0','',-2533,'',3,0,NULL,NULL,NULL,348),(43023,10,4544,'2021-07-08','12300','0','ED/GD Payment',-2533,'MB217621308AE',3,0,2,'1',NULL,348),(43024,10,4544,'2021-07-08','41003','0','',2453,'',3,0,NULL,NULL,NULL,348),(43025,10,4544,'2021-07-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(43026,10,4544,'2021-07-08','12300','0','',2533,'',3,0,2,'1',NULL,348),(43027,10,4545,'2021-07-08','15013','0','',-136,'',3,0,NULL,NULL,NULL,360),(43028,10,4545,'2021-07-08','12300','0','ED/GD Payment',-136,'MB217624507AE',3,0,2,'1',NULL,360),(43029,10,4545,'2021-07-08','41003','0','',56,'',3,0,NULL,NULL,NULL,360),(43030,10,4545,'2021-07-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(43031,10,4545,'2021-07-08','12300','0','',136,'',3,0,2,'1',NULL,360),(43032,10,4546,'2021-07-08','15013','0','',-553,'',3,0,NULL,NULL,NULL,348),(43033,10,4546,'2021-07-08','120022','0','ED/GD Payment',-553,'MB217623962AE',3,0,NULL,NULL,NULL,348),(43034,10,4546,'2021-07-08','41003','0','',473,'',3,0,NULL,NULL,NULL,348),(43035,10,4546,'2021-07-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(43036,10,4546,'2021-07-08','12300','0','',553,'',3,0,2,'1',NULL,348),(43037,10,4547,'2021-07-08','15013','0','',-44,'',3,0,NULL,NULL,NULL,348),(43038,10,4547,'2021-07-08','12300','0','ED/GD Payment',-44,'MB217581788AE',3,0,2,'1',NULL,348),(43039,10,4547,'2021-07-08','41003','0','',4,'',3,0,NULL,NULL,NULL,348),(43040,10,4547,'2021-07-08','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,348),(43041,10,4547,'2021-07-08','12300','0','',44,'',3,0,2,'1',NULL,348),(43042,10,4548,'2021-07-08','15013','0','',-553,'',3,0,NULL,NULL,NULL,347),(43043,10,4548,'2021-07-08','12300','0','ED/GD Payment',-553,'MB217624694AE',3,0,2,'1',NULL,347),(43044,10,4548,'2021-07-08','41003','0','',473,'',3,0,NULL,NULL,NULL,347),(43045,10,4548,'2021-07-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(43046,10,4548,'2021-07-08','12300','0','',553,'',3,0,2,'1',NULL,347),(43047,12,1466,'2021-07-08','120018','0','',553,'N/A',3,0,NULL,NULL,NULL,343),(43048,12,1466,'2021-07-08','12300','0','',-553,'',3,0,2,'1',NULL,343),(43049,10,4549,'2021-07-08','15013','0','',-1105,'',3,0,NULL,NULL,NULL,360),(43050,10,4549,'2021-07-08','12300','0','ED/GD Payment',-1105,'MB217626577AE',3,0,2,'1',NULL,360),(43051,10,4549,'2021-07-08','41003','0','',1025,'',3,0,NULL,NULL,NULL,360),(43052,10,4549,'2021-07-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(43053,10,4549,'2021-07-08','12300','0','',1105,'',3,0,2,'1',NULL,360),(43054,10,4550,'2021-07-08','15013','0','',-553,'',3,0,NULL,NULL,NULL,347),(43055,10,4550,'2021-07-08','120022','0','ED/GD Payment',-553,'MB217626968AE',3,0,NULL,NULL,NULL,347),(43056,10,4550,'2021-07-08','41003','0','',473,'',3,0,NULL,NULL,NULL,347),(43057,10,4550,'2021-07-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(43058,10,4550,'2021-07-08','12300','0','',553,'',3,0,2,'1',NULL,347),(43059,12,1467,'2021-07-08','120018','0','',553,'N/A',3,0,NULL,NULL,NULL,343),(43060,12,1467,'2021-07-08','12300','0','',-553,'',3,0,2,'1',NULL,343),(43061,10,4551,'2021-07-08','15013','0','',-442,'',3,0,NULL,NULL,NULL,347),(43062,10,4551,'2021-07-08','12300','0','ED/GD Payment',-442,'MB217627784AE',3,0,2,'1',NULL,347),(43063,10,4551,'2021-07-08','41003','0','',362,'',3,0,NULL,NULL,NULL,347),(43064,10,4551,'2021-07-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(43065,10,4551,'2021-07-08','12300','0','',442,'',3,0,2,'1',NULL,347),(43066,10,4552,'2021-07-08','15013','0','',-553,'',3,0,NULL,NULL,NULL,360),(43067,10,4552,'2021-07-08','12300','0','ED/GD Payment',-553,'MB217627832AE',3,0,2,'1',NULL,360),(43068,10,4552,'2021-07-08','41003','0','',473,'',3,0,NULL,NULL,NULL,360),(43069,10,4552,'2021-07-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(43070,10,4552,'2021-07-08','12300','0','',553,'',3,0,2,'1',NULL,360),(43071,10,4553,'2021-07-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(43072,10,4553,'2021-07-08','120022','0','ED/GD Payment',-83,'MB217629101AE',3,0,NULL,NULL,NULL,347),(43073,10,4553,'2021-07-08','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(43074,10,4553,'2021-07-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(43075,10,4553,'2021-07-08','12300','0','',83,'',3,0,2,'1',NULL,347),(43076,12,1468,'2021-07-08','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(43077,12,1468,'2021-07-08','12300','0','',-83,'',3,0,2,'1',NULL,343),(43078,10,4554,'2021-07-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(43079,10,4554,'2021-07-08','120022','0','ED/GD Payment',-83,'MB217632295AE',3,0,NULL,NULL,NULL,347),(43080,10,4554,'2021-07-08','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(43081,10,4554,'2021-07-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(43082,10,4554,'2021-07-08','12300','0','',83,'',3,0,2,'1',NULL,347),(43083,12,1469,'2021-07-08','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(43084,12,1469,'2021-07-08','12300','0','',-83,'',3,0,2,'1',NULL,343),(43085,10,4555,'2021-07-08','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(43086,10,4555,'2021-07-08','12300','0','ED/GD Payment',-85,'MB217633238AE',3,0,2,'1',NULL,360),(43087,10,4555,'2021-07-08','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(43088,10,4555,'2021-07-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(43089,10,4555,'2021-07-08','12300','0','',85,'',3,0,2,'1',NULL,360),(43090,10,4556,'2021-07-08','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(43091,10,4556,'2021-07-08','12300','0','ED/GD Payment',-85,'MB217633840AE',3,0,2,'1',NULL,347),(43092,10,4556,'2021-07-08','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(43093,10,4556,'2021-07-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(43094,10,4556,'2021-07-08','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(43095,10,4556,'2021-07-08','12300','0','ED/GD Payment',-85,'MB217633721AE',3,0,2,'1',NULL,347),(43096,10,4556,'2021-07-08','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(43097,10,4556,'2021-07-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(43098,10,4556,'2021-07-08','15013','0','',-248,'',3,0,NULL,NULL,NULL,347),(43099,10,4556,'2021-07-08','12300','0','ED/GD Payment',-248,'MB217633220AE',3,0,2,'1',NULL,347),(43100,10,4556,'2021-07-08','41003','0','',208,'',3,0,NULL,NULL,NULL,347),(43101,10,4556,'2021-07-08','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(43102,10,4556,'2021-07-08','15013','0','',-860,'',3,0,NULL,NULL,NULL,347),(43103,10,4556,'2021-07-08','12300','0','ED/GD Payment',-860,'MB217633118AE',3,0,2,'1',NULL,347),(43104,10,4556,'2021-07-08','41003','0','',820,'',3,0,NULL,NULL,NULL,347),(43105,10,4556,'2021-07-08','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(43106,10,4556,'2021-07-08','12300','0','',1278,'',3,0,2,'1',NULL,347),(43107,10,4557,'2021-07-08','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(43108,10,4557,'2021-07-08','12300','0','ED/GD Payment',-85,'MB217633840AE',3,0,2,'1',NULL,347),(43109,10,4557,'2021-07-08','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(43110,10,4557,'2021-07-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(43111,10,4557,'2021-07-08','12300','0','',85,'',3,0,2,'1',NULL,347),(43112,10,4558,'2021-07-10','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(43113,10,4558,'2021-07-10','12300','0','ED/GD Payment',-85,'MB217642716AE',3,0,2,'1',NULL,360),(43114,10,4558,'2021-07-10','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(43115,10,4558,'2021-07-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(43116,10,4558,'2021-07-10','12300','0','',85,'',3,0,2,'1',NULL,360),(43117,10,4559,'2021-07-10','15013','0','',-243,'',3,0,NULL,NULL,NULL,360),(43118,10,4559,'2021-07-10','120022','0','ED/GD Payment',-243,'MB217644616AE',3,0,NULL,NULL,NULL,360),(43119,10,4559,'2021-07-10','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(43120,10,4559,'2021-07-10','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(43121,10,4559,'2021-07-10','15013','0','',-243,'',3,0,NULL,NULL,NULL,360),(43122,10,4559,'2021-07-10','120022','0','ED/GD Payment',-243,'MB217643760AE',3,0,NULL,NULL,NULL,360),(43123,10,4559,'2021-07-10','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(43124,10,4559,'2021-07-10','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(43125,10,4559,'2021-07-10','12300','0','',486,'',3,0,2,'1',NULL,360),(43126,12,1470,'2021-07-10','120019','0','',486,'N/A',3,0,NULL,NULL,NULL,364),(43127,12,1470,'2021-07-10','12300','0','',-486,'',3,0,2,'1',NULL,364),(43128,10,4560,'2021-07-10','15013','0','',-22,'',3,0,NULL,NULL,NULL,360),(43129,10,4560,'2021-07-10','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,360),(43130,10,4560,'2021-07-10','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(43131,10,4560,'2021-07-10','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,360),(43132,10,4560,'2021-07-10','12300','0','',22,'',3,0,2,'1',NULL,360),(43133,10,4561,'2021-07-10','15013','0','',-243,'',3,0,NULL,NULL,NULL,360),(43134,10,4561,'2021-07-10','120022','0','ED/GD Payment',-243,'MB217645720AE',3,0,NULL,NULL,NULL,360),(43135,10,4561,'2021-07-10','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(43136,10,4561,'2021-07-10','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(43137,10,4561,'2021-07-10','12300','0','',243,'',3,0,2,'1',NULL,360),(43138,12,1471,'2021-07-10','120019','0','',243,'N/A',3,0,NULL,NULL,NULL,364),(43139,12,1471,'2021-07-10','12300','0','',-243,'',3,0,2,'1',NULL,364),(43140,10,4562,'2021-07-10','15013','0','',-243,'',3,0,NULL,NULL,NULL,347),(43141,10,4562,'2021-07-10','120022','0','ED/GD Payment',-243,'MB217647162AE',3,0,NULL,NULL,NULL,347),(43142,10,4562,'2021-07-10','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(43143,10,4562,'2021-07-10','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(43144,10,4562,'2021-07-10','12300','0','',243,'',3,0,2,'1',NULL,347),(43145,12,1472,'2021-07-10','120019','0','',243,'N/A',3,0,NULL,NULL,NULL,364),(43146,12,1472,'2021-07-10','12300','0','',-243,'',3,0,2,'1',NULL,364),(43147,10,4563,'2021-07-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(43148,10,4563,'2021-07-10','120022','0','ED/GD Payment',-83,'MB217073661AE',3,0,NULL,NULL,NULL,347),(43149,10,4563,'2021-07-10','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(43150,10,4563,'2021-07-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(43151,10,4563,'2021-07-10','12300','0','',83,'',3,0,2,'1',NULL,347),(43152,12,1473,'2021-07-10','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(43153,12,1473,'2021-07-10','12300','0','',-83,'',3,0,2,'1',NULL,364),(43154,10,4564,'2021-07-10','15013','0','',-44,'',3,0,NULL,NULL,NULL,354),(43155,10,4564,'2021-07-10','12300','0','ED/GD Payment',-44,'MB217617750AE',3,0,2,'1',NULL,354),(43156,10,4564,'2021-07-10','41003','0','',4,'',3,0,NULL,NULL,NULL,354),(43157,10,4564,'2021-07-10','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(43158,10,4564,'2021-07-10','15013','0','',-442,'',3,0,NULL,NULL,NULL,354),(43159,10,4564,'2021-07-10','12300','0','ED/GD Payment',-442,'MB217648803AE',3,0,2,'1',NULL,354),(43160,10,4564,'2021-07-10','41003','0','',362,'',3,0,NULL,NULL,NULL,354),(43161,10,4564,'2021-07-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(43162,10,4564,'2021-07-10','12300','0','',486,'',3,0,2,'1',NULL,354),(43163,10,4565,'2021-07-10','15013','0','',-22,'',3,0,NULL,NULL,NULL,360),(43164,10,4565,'2021-07-10','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,360),(43165,10,4565,'2021-07-10','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(43166,10,4565,'2021-07-10','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,360),(43167,10,4565,'2021-07-10','12300','0','',22,'',3,0,2,'1',NULL,360),(43168,10,4566,'2021-07-10','15013','0','',-2483,'',3,0,NULL,NULL,NULL,360),(43169,10,4566,'2021-07-10','120022','0','ED/GD Payment',-2483,'MB217652130AE',3,0,NULL,NULL,NULL,360),(43170,10,4566,'2021-07-10','41003','0','',2403,'',3,0,NULL,NULL,NULL,360),(43171,10,4566,'2021-07-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(43172,10,4566,'2021-07-10','12300','0','',2483,'',3,0,2,'1',NULL,360),(43173,10,4567,'2021-07-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(43174,10,4567,'2021-07-10','12300','0','ED/GD Payment',-83,'MB217653676AE',3,0,2,'1',NULL,347),(43175,10,4567,'2021-07-10','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(43176,10,4567,'2021-07-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(43177,10,4567,'2021-07-10','12300','0','',83,'',3,0,2,'1',NULL,347),(43178,10,4568,'2021-07-10','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(43179,10,4568,'2021-07-10','12300','0','ED/GD Payment',-85,'MB217192327AE',3,0,2,'1',NULL,354),(43180,10,4568,'2021-07-10','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(43181,10,4568,'2021-07-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(43182,10,4568,'2021-07-10','12300','0','',85,'',3,0,2,'1',NULL,354),(43183,10,4569,'2021-07-10','15013','0','',-513,'',3,0,NULL,NULL,NULL,353),(43184,10,4569,'2021-07-10','120022','0','ED/GD Payment',-513,'MB217656312AE',3,0,NULL,NULL,NULL,353),(43185,10,4569,'2021-07-10','41003','0','',433,'',3,0,NULL,NULL,NULL,353),(43186,10,4569,'2021-07-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(43187,10,4569,'2021-07-10','12300','0','',513,'',3,0,2,'1',NULL,353),(43188,12,1474,'2021-07-10','120018','0','',2483,'N/A',3,0,NULL,NULL,NULL,343),(43189,12,1474,'2021-07-10','12300','0','',-2483,'',3,0,2,'1',NULL,343),(43190,12,1475,'2021-07-10','120018','0','',513,'N/A',3,0,NULL,NULL,NULL,343),(43191,12,1475,'2021-07-10','12300','0','',-513,'',3,0,2,'1',NULL,343),(43192,10,4570,'2021-07-10','15013','0','',-727,'',3,0,NULL,NULL,NULL,354),(43193,10,4570,'2021-07-10','12300','0','ED/GD Payment',-727,'MB217656851AE',3,0,2,'1',NULL,354),(43194,10,4570,'2021-07-10','41003','0','',647,'',3,0,NULL,NULL,NULL,354),(43195,10,4570,'2021-07-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(43196,10,4570,'2021-07-10','12300','0','',727,'',3,0,2,'1',NULL,354),(43197,10,4571,'2021-07-10','15013','0','',-553,'',3,0,NULL,NULL,NULL,347),(43198,10,4571,'2021-07-10','12300','0','ED/GD Payment',-553,'MB217657230AE',3,0,2,'1',NULL,347),(43199,10,4571,'2021-07-10','41003','0','',473,'',3,0,NULL,NULL,NULL,347),(43200,10,4571,'2021-07-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(43201,10,4571,'2021-07-10','12300','0','',553,'',3,0,2,'1',NULL,347),(43202,10,4572,'2021-07-10','15013','0','',0,'',3,0,NULL,NULL,NULL,354),(43203,10,4572,'2021-07-10','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,354),(43204,10,4572,'2021-07-10','41003','0','',0,'',3,0,NULL,NULL,NULL,354),(43205,10,4572,'2021-07-10','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,354),(43206,10,4572,'2021-07-10','12300','0','',0,'',3,0,2,'1',NULL,354),(43207,10,4573,'2021-07-10','15013','0','',-22,'',3,0,NULL,NULL,NULL,343),(43208,10,4573,'2021-07-10','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,343),(43209,10,4573,'2021-07-10','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(43210,10,4573,'2021-07-10','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,343),(43211,10,4573,'2021-07-10','12300','0','',22,'',3,0,2,'1',NULL,343),(43212,12,1476,'2021-07-10','120018','0','',22,'N/A',3,0,NULL,NULL,NULL,343),(43213,12,1476,'2021-07-10','12300','0','',-22,'',3,0,2,'1',NULL,343),(43214,10,4574,'2021-07-10','15013','0','',-553,'',3,0,NULL,NULL,NULL,354),(43215,10,4574,'2021-07-10','12300','0','ED/GD Payment',-553,'MB217658248AE',3,0,2,'1',NULL,354),(43216,10,4574,'2021-07-10','41003','0','',473,'',3,0,NULL,NULL,NULL,354),(43217,10,4574,'2021-07-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(43218,10,4574,'2021-07-10','12300','0','',553,'',3,0,2,'1',NULL,354),(43219,10,4575,'2021-07-10','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(43220,10,4575,'2021-07-10','12300','0','ED/GD Payment',-85,'MB217660888AE',3,0,2,'1',NULL,347),(43221,10,4575,'2021-07-10','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(43222,10,4575,'2021-07-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(43223,10,4575,'2021-07-10','15013','0','',-564,'',3,0,NULL,NULL,NULL,347),(43224,10,4575,'2021-07-10','12300','0','ED/GD Payment',-564,'MB217660488AE',3,0,2,'1',NULL,347),(43225,10,4575,'2021-07-10','41003','0','',484,'',3,0,NULL,NULL,NULL,347),(43226,10,4575,'2021-07-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(43227,10,4575,'2021-07-10','12300','0','',649,'',3,0,2,'1',NULL,347),(43228,10,4576,'2021-07-10','15013','0','',-1819,'',3,0,NULL,NULL,NULL,347),(43229,10,4576,'2021-07-10','12300','0','ED/GD Payment',-1819,'MB217661434AE',3,0,2,'1',NULL,347),(43230,10,4576,'2021-07-10','41003','0','',1739,'',3,0,NULL,NULL,NULL,347),(43231,10,4576,'2021-07-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(43232,10,4576,'2021-07-10','12300','0','',1819,'',3,0,2,'1',NULL,347),(43233,10,4577,'2021-07-10','15013','0','',-583,'',3,0,NULL,NULL,NULL,354),(43234,10,4577,'2021-07-10','120022','0','ED/GD Payment',-583,'MB217662043AE',3,0,NULL,NULL,NULL,354),(43235,10,4577,'2021-07-10','41003','0','',503,'',3,0,NULL,NULL,NULL,354),(43236,10,4577,'2021-07-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(43237,10,4577,'2021-07-10','15013','0','',-553,'',3,0,NULL,NULL,NULL,354),(43238,10,4577,'2021-07-10','120022','0','ED/GD Payment',-553,'MB217661885AE',3,0,NULL,NULL,NULL,354),(43239,10,4577,'2021-07-10','41003','0','',473,'',3,0,NULL,NULL,NULL,354),(43240,10,4577,'2021-07-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(43241,10,4577,'2021-07-10','15013','0','',-553,'',3,0,NULL,NULL,NULL,354),(43242,10,4577,'2021-07-10','120022','0','ED/GD Payment',-553,'MB217661239AE',3,0,NULL,NULL,NULL,354),(43243,10,4577,'2021-07-10','41003','0','',473,'',3,0,NULL,NULL,NULL,354),(43244,10,4577,'2021-07-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(43245,10,4577,'2021-07-10','12300','0','',1689,'',3,0,2,'1070',NULL,354),(43246,12,1477,'2021-07-10','120018','0','',1689,'N/A',3,0,NULL,NULL,NULL,343),(43247,12,1477,'2021-07-10','12300','0','',-1689,'',3,0,2,'1070',NULL,343),(43248,10,4578,'2021-07-10','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(43249,10,4578,'2021-07-10','12300','0','ED/GD Payment',-85,'MB217642716AE',3,0,2,'1',NULL,354),(43250,10,4578,'2021-07-10','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(43251,10,4578,'2021-07-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(43252,10,4578,'2021-07-10','12300','0','',85,'',3,0,2,'1',NULL,354),(43253,10,4579,'2021-07-10','15013','0','',-2483,'',3,0,NULL,NULL,NULL,353),(43254,10,4579,'2021-07-10','120022','0','ED/GD Payment',-2483,'MB217664009AE',3,0,NULL,NULL,NULL,353),(43255,10,4579,'2021-07-10','41003','0','',2403,'',3,0,NULL,NULL,NULL,353),(43256,10,4579,'2021-07-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(43257,10,4579,'2021-07-10','15013','0','',-2483,'',3,0,NULL,NULL,NULL,353),(43258,10,4579,'2021-07-10','120022','0','ED/GD Payment',-2483,'MB217663952AE',3,0,NULL,NULL,NULL,353),(43259,10,4579,'2021-07-10','41003','0','',2403,'',3,0,NULL,NULL,NULL,353),(43260,10,4579,'2021-07-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(43261,10,4579,'2021-07-10','12300','0','',4966,'',3,0,2,'1',NULL,353),(43262,12,1478,'2021-07-10','120018','0','',4966,'N/A',3,0,NULL,NULL,NULL,343),(43263,12,1478,'2021-07-10','12300','0','',-4966,'',3,0,2,'1',NULL,343),(43264,10,4580,'2021-07-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(43265,10,4580,'2021-07-11','120022','0','ED/GD Payment',-83,'MB217668380AE',3,0,NULL,NULL,NULL,347),(43266,10,4580,'2021-07-11','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(43267,10,4580,'2021-07-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(43268,10,4580,'2021-07-11','12300','0','',83,'',3,0,2,'1',NULL,347),(43269,10,4581,'2021-07-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(43270,10,4581,'2021-07-11','120022','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,360),(43271,10,4581,'2021-07-11','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(43272,10,4581,'2021-07-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(43273,10,4581,'2021-07-11','12300','0','',83,'',3,0,2,'1',NULL,360),(43274,12,1479,'2021-07-11','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(43275,12,1479,'2021-07-11','12300','0','',-83,'',3,0,2,'1',NULL,364),(43276,12,1480,'2021-07-11','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(43277,12,1480,'2021-07-11','12300','0','',-83,'',3,0,2,'1',NULL,364),(43278,10,4582,'2021-07-11','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(43279,10,4582,'2021-07-11','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1',NULL,360),(43280,10,4582,'2021-07-11','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(43281,10,4582,'2021-07-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(43282,10,4582,'2021-07-11','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(43283,10,4582,'2021-07-11','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1',NULL,360),(43284,10,4582,'2021-07-11','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(43285,10,4582,'2021-07-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(43286,10,4582,'2021-07-11','12300','0','',170,'',3,0,2,'1',NULL,360),(43287,10,4583,'2021-07-11','15013','0','',-248,'',3,0,NULL,NULL,NULL,360),(43288,10,4583,'2021-07-11','12300','0','ED/GD Payment',-248,'MB217673507AE',3,0,2,'1',NULL,360),(43289,10,4583,'2021-07-11','41003','0','',8,'',3,0,NULL,NULL,NULL,360),(43290,10,4583,'2021-07-11','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(43291,10,4583,'2021-07-11','12300','0','',248,'',3,0,2,'1',NULL,360),(43292,10,4584,'2021-07-11','15013','0','',-553,'',3,0,NULL,NULL,NULL,347),(43293,10,4584,'2021-07-11','12300','0','ED/GD Payment',-553,'MB217672691AE',3,0,2,'1',NULL,347),(43294,10,4584,'2021-07-11','41003','0','',473,'',3,0,NULL,NULL,NULL,347),(43295,10,4584,'2021-07-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(43296,10,4584,'2021-07-11','12300','0','',553,'',3,0,2,'1',NULL,347),(43297,10,4585,'2021-07-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(43298,10,4585,'2021-07-11','120022','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,360),(43299,10,4585,'2021-07-11','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(43300,10,4585,'2021-07-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(43301,10,4585,'2021-07-11','15013','0','',-22,'',3,0,NULL,NULL,NULL,360),(43302,10,4585,'2021-07-11','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,360),(43303,10,4585,'2021-07-11','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(43304,10,4585,'2021-07-11','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,360),(43305,10,4585,'2021-07-11','12300','0','',105,'',3,0,2,'1',NULL,360),(43306,12,1481,'2021-07-11','120019','0','',105,'N/A',3,0,NULL,NULL,NULL,364),(43307,12,1481,'2021-07-11','12300','0','',-105,'',3,0,2,'1',NULL,364),(43308,10,4586,'2021-07-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(43309,10,4586,'2021-07-11','120022','0','ED/GD Payment',-83,'MB217675473AE',3,0,NULL,NULL,NULL,347),(43310,10,4586,'2021-07-11','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(43311,10,4586,'2021-07-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(43312,10,4586,'2021-07-11','12300','0','',83,'',3,0,2,'1',NULL,347),(43313,12,1482,'2021-07-11','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(43314,12,1482,'2021-07-11','12300','0','',-83,'',3,0,2,'1',NULL,364),(43315,10,4587,'2021-07-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(43316,10,4587,'2021-07-11','120022','0','ED/GD Payment',-83,'MB217675661AE',3,0,NULL,NULL,NULL,360),(43317,10,4587,'2021-07-11','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(43318,10,4587,'2021-07-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(43319,10,4587,'2021-07-11','12300','0','',83,'',3,0,2,'1',NULL,360),(43320,12,1483,'2021-07-11','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(43321,12,1483,'2021-07-11','12300','0','',-83,'',3,0,2,'1',NULL,364),(43322,10,4588,'2021-07-11','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(43323,10,4588,'2021-07-11','12300','0','ED/GD Payment',-85,'MB217677252AE',3,0,2,'1',NULL,347),(43324,10,4588,'2021-07-11','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(43325,10,4588,'2021-07-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(43326,10,4588,'2021-07-11','12300','0','',85,'',3,0,2,'1',NULL,347),(43327,10,4589,'2021-07-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(43328,10,4589,'2021-07-11','120022','0','ED/GD Payment',-83,'MB217681309AE',3,0,NULL,NULL,NULL,347),(43329,10,4589,'2021-07-11','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(43330,10,4589,'2021-07-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(43331,10,4589,'2021-07-11','12300','0','',83,'',3,0,2,'1',NULL,347),(43332,12,1484,'2021-07-11','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(43333,12,1484,'2021-07-11','12300','0','',-83,'',3,0,2,'1',NULL,364),(43334,10,4590,'2021-07-11','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(43335,10,4590,'2021-07-11','12300','0','ED/GD Payment',-85,'MB217683913AE',3,0,2,'1',NULL,347),(43336,10,4590,'2021-07-11','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(43337,10,4590,'2021-07-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(43338,10,4590,'2021-07-11','12300','0','',85,'',3,0,2,'1',NULL,347),(43339,10,4591,'2021-07-11','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(43340,10,4591,'2021-07-11','12300','0','ED/GD Payment',-85,'MB217680518AE',3,0,2,'1',NULL,360),(43341,10,4591,'2021-07-11','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(43342,10,4591,'2021-07-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(43343,10,4591,'2021-07-11','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(43344,10,4591,'2021-07-11','12300','0','ED/GD Payment',-85,'MB217681176AE',3,0,2,'1',NULL,360),(43345,10,4591,'2021-07-11','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(43346,10,4591,'2021-07-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(43347,10,4591,'2021-07-11','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(43348,10,4591,'2021-07-11','12300','0','ED/GD Payment',-85,'MB217681176AE',3,0,2,'1',NULL,360),(43349,10,4591,'2021-07-11','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(43350,10,4591,'2021-07-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(43351,10,4591,'2021-07-11','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(43352,10,4591,'2021-07-11','12300','0','ED/GD Payment',-85,'MB217680518AE',3,0,2,'1',NULL,360),(43353,10,4591,'2021-07-11','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(43354,10,4591,'2021-07-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(43355,10,4591,'2021-07-11','12300','0','',340,'',3,0,2,'1',NULL,360),(43356,10,4592,'2021-07-11','15013','0','',-187,'',3,0,NULL,NULL,NULL,347),(43357,10,4592,'2021-07-11','12300','0','ED/GD Payment',-187,'MB217685704AE',3,0,2,'1',NULL,347),(43358,10,4592,'2021-07-11','41003','0','',107,'',3,0,NULL,NULL,NULL,347),(43359,10,4592,'2021-07-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(43360,10,4592,'2021-07-11','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(43361,10,4592,'2021-07-11','12300','0','ED/GD Payment',-85,'MB217685367AE',3,0,2,'1',NULL,347),(43362,10,4592,'2021-07-11','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(43363,10,4592,'2021-07-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(43364,10,4592,'2021-07-11','12300','0','',272,'',3,0,2,'1',NULL,347),(43365,10,4593,'2021-07-11','15013','0','',-1283,'',3,0,NULL,NULL,NULL,350),(43366,10,4593,'2021-07-11','120022','0','ED/GD Payment',-1283,'MB217685876AE',3,0,NULL,NULL,NULL,350),(43367,10,4593,'2021-07-11','41003','0','',1203,'',3,0,NULL,NULL,NULL,350),(43368,10,4593,'2021-07-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(43369,10,4593,'2021-07-11','12300','0','',1283,'',3,0,2,'1',NULL,350),(43370,12,1485,'2021-07-11','120019','0','',1283,'N/A',3,0,NULL,NULL,NULL,364),(43371,12,1485,'2021-07-11','12300','0','',-1283,'',3,0,2,'1',NULL,364),(43372,10,4594,'2021-07-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(43373,10,4594,'2021-07-11','120022','0','ED/GD Payment',-83,'MB217687341AE',3,0,NULL,NULL,NULL,350),(43374,10,4594,'2021-07-11','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(43375,10,4594,'2021-07-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(43376,10,4594,'2021-07-11','12300','0','',83,'',3,0,2,'1',NULL,350),(43377,12,1486,'2021-07-11','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(43378,12,1486,'2021-07-11','12300','0','',-83,'',3,0,2,'1',NULL,364),(43379,10,4595,'2021-07-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(43380,10,4595,'2021-07-11','120022','0','ED/GD Payment',-83,'MB217687768AE',3,0,NULL,NULL,NULL,347),(43381,10,4595,'2021-07-11','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(43382,10,4595,'2021-07-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(43383,10,4595,'2021-07-11','12300','0','',83,'',3,0,2,'1',NULL,347),(43384,10,4596,'2021-07-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(43385,10,4596,'2021-07-11','120022','0','ED/GD Payment',-83,'MB217688347AE',3,0,NULL,NULL,NULL,350),(43386,10,4596,'2021-07-11','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(43387,10,4596,'2021-07-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(43388,10,4596,'2021-07-11','12300','0','',83,'',3,0,2,'1',NULL,350),(43389,12,1487,'2021-07-11','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(43390,12,1487,'2021-07-11','12300','0','',-83,'',3,0,2,'1',NULL,364),(43391,12,1488,'2021-07-11','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(43392,12,1488,'2021-07-11','12300','0','',-83,'',3,0,2,'1',NULL,364),(43393,10,4597,'2021-07-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(43394,10,4597,'2021-07-11','12300','0','ED/GD Payment',-83,'MB217688383AE',3,0,2,'1',NULL,351),(43395,10,4597,'2021-07-11','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(43396,10,4597,'2021-07-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(43397,10,4597,'2021-07-11','15013','0','',-733,'',3,0,NULL,NULL,NULL,351),(43398,10,4597,'2021-07-11','12300','0','ED/GD Payment',-733,'MB217600087AE',3,0,2,'1',NULL,351),(43399,10,4597,'2021-07-11','41003','0','',653,'',3,0,NULL,NULL,NULL,351),(43400,10,4597,'2021-07-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(43401,10,4597,'2021-07-11','12300','0','',816,'',3,0,2,'1',NULL,351),(43402,10,4598,'2021-07-11','15013','0','',-22,'',3,0,NULL,NULL,NULL,350),(43403,10,4598,'2021-07-11','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,350),(43404,10,4598,'2021-07-11','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(43405,10,4598,'2021-07-11','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,350),(43406,10,4598,'2021-07-11','15013','0','',-22,'',3,0,NULL,NULL,NULL,350),(43407,10,4598,'2021-07-11','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,350),(43408,10,4598,'2021-07-11','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(43409,10,4598,'2021-07-11','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,350),(43410,10,4598,'2021-07-11','12300','0','',44,'',3,0,2,'1',NULL,350),(43411,12,1489,'2021-07-11','120019','0','',44,'N/A',3,0,NULL,NULL,NULL,364),(43412,12,1489,'2021-07-11','12300','0','',-44,'',3,0,2,'1',NULL,364),(43413,10,4599,'2021-07-11','15013','0','',-22,'',3,0,NULL,NULL,NULL,347),(43414,10,4599,'2021-07-11','120022','0','ED/GD Payment',-22,'MB217693281AE',3,0,NULL,NULL,NULL,347),(43415,10,4599,'2021-07-11','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(43416,10,4599,'2021-07-11','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,347),(43417,10,4599,'2021-07-11','12300','0','',22,'',3,0,2,'1',NULL,347),(43418,12,1490,'2021-07-11','120019','0','',22,'N/A',3,0,NULL,NULL,NULL,364),(43419,12,1490,'2021-07-11','12300','0','',-22,'',3,0,2,'1',NULL,364),(43420,10,4600,'2021-07-11','15013','0','',-22,'',3,0,NULL,NULL,NULL,351),(43421,10,4600,'2021-07-11','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,351),(43422,10,4600,'2021-07-11','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(43423,10,4600,'2021-07-11','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,351),(43424,10,4600,'2021-07-11','12300','0','',22,'',3,0,2,'1',NULL,351),(43425,10,4601,'2021-07-11','15013','0','',-553,'',3,0,NULL,NULL,NULL,353),(43426,10,4601,'2021-07-11','12300','0','ED/GD Payment',-553,'MB217694655AE',3,0,2,'1',NULL,353),(43427,10,4601,'2021-07-11','41003','0','',473,'',3,0,NULL,NULL,NULL,353),(43428,10,4601,'2021-07-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(43429,10,4601,'2021-07-11','12300','0','',553,'',3,0,2,'1',NULL,353),(43430,10,4602,'2021-07-11','15013','0','',0,'',3,0,NULL,NULL,NULL,360),(43431,10,4602,'2021-07-11','12300','0','ED/GD Payment',0,'MB217698530AE',3,0,2,'1',NULL,360),(43432,10,4602,'2021-07-11','41003','0','',0,'',3,0,NULL,NULL,NULL,360),(43433,10,4602,'2021-07-11','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,360),(43434,10,4602,'2021-07-11','12300','0','',0,'',3,0,2,'1',NULL,360),(43435,10,4603,'2021-07-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(43436,10,4603,'2021-07-11','120022','0','ED/GD Payment',-83,'MB217698530AE',3,0,NULL,NULL,NULL,343),(43437,10,4603,'2021-07-11','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(43438,10,4603,'2021-07-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(43439,10,4603,'2021-07-11','12300','0','',83,'',3,0,2,'1',NULL,343),(43440,10,4604,'2021-07-11','15013','0','',-2483,'',3,0,NULL,NULL,NULL,353),(43441,10,4604,'2021-07-11','12300','0','ED/GD Payment',-2483,'MB217698887AE',3,0,2,'1',NULL,353),(43442,10,4604,'2021-07-11','41003','0','',2403,'',3,0,NULL,NULL,NULL,353),(43443,10,4604,'2021-07-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(43444,10,4604,'2021-07-11','12300','0','',2483,'',3,0,2,'1',NULL,353),(43445,10,4605,'2021-07-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(43446,10,4605,'2021-07-11','12300','0','ED/GD Payment',-83,'MB217696671AE',3,0,2,'1',NULL,360),(43447,10,4605,'2021-07-11','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(43448,10,4605,'2021-07-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(43449,10,4605,'2021-07-11','12300','0','',83,'',3,0,2,'1',NULL,360),(43450,12,1491,'2021-07-11','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(43451,12,1491,'2021-07-11','12300','0','',-83,'',3,0,2,'1',NULL,343),(43452,10,4606,'2021-07-11','15013','0','',-697,'',3,0,NULL,NULL,NULL,353),(43453,10,4606,'2021-07-11','12300','0','ED/GD Payment',-697,'MB217704660AE',3,0,2,'1',NULL,353),(43454,10,4606,'2021-07-11','41003','0','',617,'',3,0,NULL,NULL,NULL,353),(43455,10,4606,'2021-07-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(43456,10,4606,'2021-07-11','12300','0','',697,'',3,0,2,'1',NULL,353),(43457,10,4607,'2021-07-11','15013','0','',-2533,'',3,0,NULL,NULL,NULL,350),(43458,10,4607,'2021-07-11','12300','0','ED/GD Payment',-2533,'MB217709054AE',3,0,2,'1',NULL,350),(43459,10,4607,'2021-07-11','41003','0','',2453,'',3,0,NULL,NULL,NULL,350),(43460,10,4607,'2021-07-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(43461,10,4607,'2021-07-11','15013','0','',-2533,'',3,0,NULL,NULL,NULL,350),(43462,10,4607,'2021-07-11','12300','0','ED/GD Payment',-2533,'MB217709229AE',3,0,2,'1',NULL,350),(43463,10,4607,'2021-07-11','41003','0','',2453,'',3,0,NULL,NULL,NULL,350),(43464,10,4607,'2021-07-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(43465,10,4607,'2021-07-11','12300','0','',5066,'',3,0,2,'1',NULL,350),(43466,10,4608,'2021-07-11','15013','0','',-2533,'',3,0,NULL,NULL,NULL,350),(43467,10,4608,'2021-07-11','12300','0','ED/GD Payment',-2533,'MB217709920AE',3,0,2,'1',NULL,350),(43468,10,4608,'2021-07-11','41003','0','',2453,'',3,0,NULL,NULL,NULL,350),(43469,10,4608,'2021-07-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(43470,10,4608,'2021-07-11','12300','0','',2533,'',3,0,2,'1',NULL,350),(43471,10,4609,'2021-07-11','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(43472,10,4609,'2021-07-11','12300','0','ED/GD Payment',-85,'MB217711059AE',3,0,2,'1',NULL,350),(43473,10,4609,'2021-07-11','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(43474,10,4609,'2021-07-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(43475,10,4609,'2021-07-11','12300','0','',85,'',3,0,2,'1',NULL,350),(43476,10,4610,'2021-07-11','15013','0','',-85,'',3,0,NULL,NULL,NULL,351),(43477,10,4610,'2021-07-11','12300','0','ED/GD Payment',-85,'MB217624507AE',3,0,2,'1',NULL,351),(43478,10,4610,'2021-07-11','41003','0','',5,'',3,0,NULL,NULL,NULL,351),(43479,10,4610,'2021-07-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(43480,10,4610,'2021-07-11','12300','0','',85,'',3,0,2,'1',NULL,351),(43481,10,4611,'2021-07-11','15013','0','',-513,'',3,0,NULL,NULL,NULL,350),(43482,10,4611,'2021-07-11','120022','0','ED/GD Payment',-513,'MB217711809AE',3,0,NULL,NULL,NULL,350),(43483,10,4611,'2021-07-11','41003','0','',433,'',3,0,NULL,NULL,NULL,350),(43484,10,4611,'2021-07-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(43485,10,4611,'2021-07-11','12300','0','',513,'',3,0,2,'1',NULL,350),(43486,12,1492,'2021-07-11','120018','0','',513,'N/A',3,0,NULL,NULL,NULL,343),(43487,12,1492,'2021-07-11','12300','0','',-513,'',3,0,2,'1',NULL,343),(43488,10,4612,'2021-07-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(43489,10,4612,'2021-07-11','120022','0','ED/GD Payment',-83,'MB217712428AE',3,0,NULL,NULL,NULL,353),(43490,10,4612,'2021-07-11','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(43491,10,4612,'2021-07-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(43492,10,4612,'2021-07-11','12300','0','',83,'',3,0,2,'1',NULL,353),(43493,12,1493,'2021-07-11','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(43494,12,1493,'2021-07-11','12300','0','',-83,'',3,0,2,'1',NULL,343),(43495,10,4613,'2021-07-11','15013','0','',-85,'',3,0,NULL,NULL,NULL,353),(43496,10,4613,'2021-07-11','12300','0','ED/GD Payment',-85,'MB217247532AE',3,0,2,'1',NULL,353),(43497,10,4613,'2021-07-11','41003','0','',5,'',3,0,NULL,NULL,NULL,353),(43498,10,4613,'2021-07-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(43499,10,4613,'2021-07-11','12300','0','',85,'',3,0,2,'1',NULL,353),(43500,10,4614,'2021-07-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(43501,10,4614,'2021-07-11','12300','0','ED/GD Payment',-83,'MB217714629AE',3,0,2,'1',NULL,351),(43502,10,4614,'2021-07-11','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(43503,10,4614,'2021-07-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(43504,10,4614,'2021-07-11','15013','0','',-243,'',3,0,NULL,NULL,NULL,351),(43505,10,4614,'2021-07-11','12300','0','ED/GD Payment',-243,'MB217714020AE',3,0,2,'1',NULL,351),(43506,10,4614,'2021-07-11','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(43507,10,4614,'2021-07-11','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,351),(43508,10,4614,'2021-07-11','12300','0','',326,'',3,0,2,'1',NULL,351),(43509,10,4615,'2021-07-11','15013','0','',0,'',3,0,NULL,NULL,NULL,351),(43510,10,4615,'2021-07-11','12300','0','ED/GD Payment',0,'MB217717601AE',3,0,2,'1',NULL,351),(43511,10,4615,'2021-07-11','41003','0','',0,'',3,0,NULL,NULL,NULL,351),(43512,10,4615,'2021-07-11','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,351),(43513,10,4615,'2021-07-11','12300','0','',0,'',3,0,2,'1',NULL,351),(43514,10,4616,'2021-07-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(43515,10,4616,'2021-07-11','120022','0','ED/GD Payment',-83,'MB217717601AE',3,0,NULL,NULL,NULL,343),(43516,10,4616,'2021-07-11','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(43517,10,4616,'2021-07-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(43518,10,4616,'2021-07-11','12300','0','',83,'',3,0,2,'1',NULL,343),(43519,12,1494,'2021-07-11','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(43520,12,1494,'2021-07-11','12300','0','',-83,'',3,0,2,'1',NULL,343),(43521,10,4617,'2021-07-11','15013','0','',-433,'',3,0,NULL,NULL,NULL,353),(43522,10,4617,'2021-07-11','120022','0','ED/GD Payment',-433,'MB217718188AE',3,0,NULL,NULL,NULL,353),(43523,10,4617,'2021-07-11','41003','0','',353,'',3,0,NULL,NULL,NULL,353),(43524,10,4617,'2021-07-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(43525,10,4617,'2021-07-11','12300','0','',433,'',3,0,2,'1',NULL,353),(43526,12,1495,'2021-07-11','120018','0','',433,'N/A',3,0,NULL,NULL,NULL,343),(43527,12,1495,'2021-07-11','12300','0','',-433,'',3,0,2,'1',NULL,343),(43528,10,4618,'2021-07-11','15013','0','',-340,'',3,0,NULL,NULL,NULL,351),(43529,10,4618,'2021-07-11','12300','0','ED/GD Payment',-340,'MB217719207AE',3,0,2,'1',NULL,351),(43530,10,4618,'2021-07-11','41003','0','',260,'',3,0,NULL,NULL,NULL,351),(43531,10,4618,'2021-07-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(43532,10,4618,'2021-07-11','12300','0','',340,'',3,0,2,'1',NULL,351),(43533,10,4619,'2021-07-11','15013','0','',-85,'',3,0,NULL,NULL,NULL,353),(43534,10,4619,'2021-07-11','12300','0','ED/GD Payment',-85,'MB217719285AE',3,0,2,'1',NULL,353),(43535,10,4619,'2021-07-11','41003','0','',5,'',3,0,NULL,NULL,NULL,353),(43536,10,4619,'2021-07-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(43537,10,4619,'2021-07-11','12300','0','',85,'',3,0,2,'1',NULL,353),(43538,10,4620,'2021-07-11','15013','0','',-243,'',3,0,NULL,NULL,NULL,350),(43539,10,4620,'2021-07-11','12300','0','ED/GD Payment',-243,'MB217719339AE',3,0,2,'1',NULL,350),(43540,10,4620,'2021-07-11','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(43541,10,4620,'2021-07-11','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,350),(43542,10,4620,'2021-07-11','15013','0','',-243,'',3,0,NULL,NULL,NULL,350),(43543,10,4620,'2021-07-11','12300','0','ED/GD Payment',-243,'MB217718958AE',3,0,2,'1',NULL,350),(43544,10,4620,'2021-07-11','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(43545,10,4620,'2021-07-11','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,350),(43546,10,4620,'2021-07-11','15013','0','',-243,'',3,0,NULL,NULL,NULL,350),(43547,10,4620,'2021-07-11','12300','0','ED/GD Payment',-243,'MB217718573AE',3,0,2,'1',NULL,350),(43548,10,4620,'2021-07-11','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(43549,10,4620,'2021-07-11','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,350),(43550,10,4620,'2021-07-11','15013','0','',-433,'',3,0,NULL,NULL,NULL,350),(43551,10,4620,'2021-07-11','12300','0','ED/GD Payment',-433,'MB217718125AE',3,0,2,'1',NULL,350),(43552,10,4620,'2021-07-11','41003','0','',353,'',3,0,NULL,NULL,NULL,350),(43553,10,4620,'2021-07-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(43554,10,4620,'2021-07-11','15013','0','',-433,'',3,0,NULL,NULL,NULL,350),(43555,10,4620,'2021-07-11','12300','0','ED/GD Payment',-433,'MB217717980AE',3,0,2,'1',NULL,350),(43556,10,4620,'2021-07-11','41003','0','',353,'',3,0,NULL,NULL,NULL,350),(43557,10,4620,'2021-07-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(43558,10,4620,'2021-07-11','12300','0','',1595,'',3,0,2,'1',NULL,350),(43559,10,4621,'2021-07-12','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(43560,10,4621,'2021-07-12','12300','0','ED/GD Payment',-85,'MB217725659AE',3,0,2,'1',NULL,360),(43561,10,4621,'2021-07-12','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(43562,10,4621,'2021-07-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(43563,10,4621,'2021-07-12','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(43564,10,4621,'2021-07-12','12300','0','ED/GD Payment',-85,'MB217725297AE',3,0,2,'1',NULL,360),(43565,10,4621,'2021-07-12','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(43566,10,4621,'2021-07-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(43567,10,4621,'2021-07-12','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(43568,10,4621,'2021-07-12','12300','0','ED/GD Payment',-85,'MB217724716AE',3,0,2,'1',NULL,360),(43569,10,4621,'2021-07-12','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(43570,10,4621,'2021-07-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(43571,10,4621,'2021-07-12','12300','0','',255,'',3,0,2,'1',NULL,360),(43572,10,4622,'2021-07-12','15013','0','',-656,'',3,0,NULL,NULL,NULL,360),(43573,10,4622,'2021-07-12','12300','0','ED/GD Payment',-656,'N/A',3,0,2,'1',NULL,360),(43574,10,4622,'2021-07-12','41003','0','',576,'',3,0,NULL,NULL,NULL,360),(43575,10,4622,'2021-07-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(43576,10,4622,'2021-07-12','12300','0','',656,'',3,0,2,'1',NULL,360),(43577,10,4623,'2021-07-12','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(43578,10,4623,'2021-07-12','120022','0','ED/GD Payment',-83,'MB217727501AE',3,0,NULL,NULL,NULL,347),(43579,10,4623,'2021-07-12','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(43580,10,4623,'2021-07-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(43581,10,4623,'2021-07-12','15013','0','',-2043,'',3,0,NULL,NULL,NULL,347),(43582,10,4623,'2021-07-12','120022','0','ED/GD Payment',-2043,'MB217727316AE',3,0,NULL,NULL,NULL,347),(43583,10,4623,'2021-07-12','41003','0','',2003,'',3,0,NULL,NULL,NULL,347),(43584,10,4623,'2021-07-12','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(43585,10,4623,'2021-07-12','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(43586,10,4623,'2021-07-12','120022','0','ED/GD Payment',-83,'MB217726884AE',3,0,NULL,NULL,NULL,347),(43587,10,4623,'2021-07-12','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(43588,10,4623,'2021-07-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(43589,10,4623,'2021-07-12','15013','0','',-2043,'',3,0,NULL,NULL,NULL,347),(43590,10,4623,'2021-07-12','120022','0','ED/GD Payment',-2043,'MB217726530AE',3,0,NULL,NULL,NULL,347),(43591,10,4623,'2021-07-12','41003','0','',2003,'',3,0,NULL,NULL,NULL,347),(43592,10,4623,'2021-07-12','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(43593,10,4623,'2021-07-12','12300','0','',4252,'',3,0,2,'1',NULL,347),(43594,12,1496,'2021-07-12','120019','0','',4252,'N/A',3,0,NULL,NULL,NULL,364),(43595,12,1496,'2021-07-12','12300','0','',-4252,'',3,0,2,'1',NULL,364),(43596,10,4624,'2021-07-12','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(43597,10,4624,'2021-07-12','120022','0','ED/GD Payment',-83,'MB217727665AE',3,0,NULL,NULL,NULL,350),(43598,10,4624,'2021-07-12','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(43599,10,4624,'2021-07-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(43600,10,4624,'2021-07-12','12300','0','',83,'',3,0,2,'1',NULL,350),(43601,12,1497,'2021-07-12','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(43602,12,1497,'2021-07-12','12300','0','',-83,'',3,0,2,'1',NULL,364),(43603,10,4625,'2021-07-12','15013','0','',-85,'',3,0,NULL,NULL,NULL,353),(43604,10,4625,'2021-07-12','12300','0','ED/GD Payment',-85,'MB217446677AE',3,0,2,'1',NULL,353),(43605,10,4625,'2021-07-12','41003','0','',5,'',3,0,NULL,NULL,NULL,353),(43606,10,4625,'2021-07-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(43607,10,4625,'2021-07-12','12300','0','',85,'',3,0,2,'1',NULL,353),(43608,10,4626,'2021-07-12','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(43609,10,4626,'2021-07-12','120022','0','ED/GD Payment',-83,'MB217730017AE',3,0,NULL,NULL,NULL,360),(43610,10,4626,'2021-07-12','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(43611,10,4626,'2021-07-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(43612,10,4626,'2021-07-12','12300','0','',83,'',3,0,2,'1',NULL,360),(43613,12,1498,'2021-07-12','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(43614,12,1498,'2021-07-12','12300','0','',-83,'',3,0,2,'1',NULL,364),(43615,10,4627,'2021-07-12','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(43616,10,4627,'2021-07-12','12300','0','ED/GD Payment',-83,'MB217731235AE',3,0,2,'1',NULL,350),(43617,10,4627,'2021-07-12','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(43618,10,4627,'2021-07-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(43619,10,4627,'2021-07-12','12300','0','',83,'',3,0,2,'1',NULL,350),(43620,10,4628,'2021-07-12','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(43621,10,4628,'2021-07-12','12300','0','ED/GD Payment',-85,'MB217732191AE',3,0,2,'1',NULL,360),(43622,10,4628,'2021-07-12','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(43623,10,4628,'2021-07-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(43624,10,4628,'2021-07-12','12300','0','',85,'',3,0,2,'1',NULL,360),(43625,10,4629,'2021-07-12','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(43626,10,4629,'2021-07-12','12300','0','ED/GD Payment',-85,'MB217735237AE',3,0,2,'1',NULL,347),(43627,10,4629,'2021-07-12','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(43628,10,4629,'2021-07-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(43629,10,4629,'2021-07-12','12300','0','',85,'',3,0,2,'1',NULL,347),(43630,10,4630,'2021-07-12','15013','0','',-248,'',3,0,NULL,NULL,NULL,347),(43631,10,4630,'2021-07-12','12300','0','ED/GD Payment',-248,'MB217737109AE',3,0,2,'1',NULL,347),(43632,10,4630,'2021-07-12','41003','0','',8,'',3,0,NULL,NULL,NULL,347),(43633,10,4630,'2021-07-12','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(43634,10,4630,'2021-07-12','12300','0','',248,'',3,0,2,'1',NULL,347),(43635,10,4631,'2021-07-12','15013','0','',-1083,'',3,0,NULL,NULL,NULL,354),(43636,10,4631,'2021-07-12','120022','0','ED/GD Payment',-1083,'MB217737110AE',3,0,NULL,NULL,NULL,354),(43637,10,4631,'2021-07-12','41003','0','',1003,'',3,0,NULL,NULL,NULL,354),(43638,10,4631,'2021-07-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(43639,10,4631,'2021-07-12','12300','0','',1083,'',3,0,2,'1',NULL,354),(43640,12,1499,'2021-07-12','120019','0','',1083,'N/A',3,0,NULL,NULL,NULL,364),(43641,12,1499,'2021-07-12','12300','0','',-1083,'',3,0,2,'1',NULL,364),(43642,10,4632,'2021-07-12','15013','0','',-22,'',3,0,NULL,NULL,NULL,354),(43643,10,4632,'2021-07-12','120022','0','ED/GD Payment',-22,'MB217738586AE',3,0,NULL,NULL,NULL,354),(43644,10,4632,'2021-07-12','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(43645,10,4632,'2021-07-12','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,354),(43646,10,4632,'2021-07-12','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(43647,10,4632,'2021-07-12','120022','0','ED/GD Payment',-83,'MB217738586AE',3,0,NULL,NULL,NULL,354),(43648,10,4632,'2021-07-12','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(43649,10,4632,'2021-07-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(43650,10,4632,'2021-07-12','12300','0','',105,'',3,0,2,'1',NULL,354),(43651,10,4633,'2021-07-12','15013','0','',-22,'',3,0,NULL,NULL,NULL,351),(43652,10,4633,'2021-07-12','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,351),(43653,10,4633,'2021-07-12','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(43654,10,4633,'2021-07-12','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,351),(43655,10,4633,'2021-07-12','12300','0','',22,'',3,0,2,'1',NULL,351),(43656,12,1500,'2021-07-12','120019','0','',105,'N/A',3,0,NULL,NULL,NULL,364),(43657,12,1500,'2021-07-12','12300','0','',-105,'',3,0,2,'1',NULL,364),(43658,12,1501,'2021-07-12','120019','0','',22,'N/A',3,0,NULL,NULL,NULL,364),(43659,12,1501,'2021-07-12','12300','0','',-22,'',3,0,2,'1',NULL,364),(43660,10,4634,'2021-07-12','15013','0','',-22,'',3,0,NULL,NULL,NULL,351),(43661,10,4634,'2021-07-12','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,351),(43662,10,4634,'2021-07-12','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(43663,10,4634,'2021-07-12','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,351),(43664,10,4634,'2021-07-12','12300','0','',22,'',3,0,2,'1',NULL,351),(43665,12,1502,'2021-07-12','120019','0','',22,'N/A',3,0,NULL,NULL,NULL,364),(43666,12,1502,'2021-07-12','12300','0','',-22,'',3,0,2,'1',NULL,364),(43667,10,4635,'2021-07-12','15013','0','',-248,'',3,0,NULL,NULL,NULL,347),(43668,10,4635,'2021-07-12','12300','0','ED/GD Payment',-248,'MB217740508AE',3,0,2,'1',NULL,347),(43669,10,4635,'2021-07-12','41003','0','',8,'',3,0,NULL,NULL,NULL,347),(43670,10,4635,'2021-07-12','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(43671,10,4635,'2021-07-12','12300','0','',248,'',3,0,2,'1',NULL,347),(43672,10,4636,'2021-07-12','15013','0','',-656,'',3,0,NULL,NULL,NULL,354),(43673,10,4636,'2021-07-12','12300','0','ED/GD Payment',-656,'MB217741414AE',3,0,2,'1',NULL,354),(43674,10,4636,'2021-07-12','41003','0','',616,'',3,0,NULL,NULL,NULL,354),(43675,10,4636,'2021-07-12','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(43676,10,4636,'2021-07-12','15013','0','',-452,'',3,0,NULL,NULL,NULL,354),(43677,10,4636,'2021-07-12','12300','0','ED/GD Payment',-452,'MB217740890AE',3,0,2,'1',NULL,354),(43678,10,4636,'2021-07-12','41003','0','',412,'',3,0,NULL,NULL,NULL,354),(43679,10,4636,'2021-07-12','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(43680,10,4636,'2021-07-12','15013','0','',-452,'',3,0,NULL,NULL,NULL,354),(43681,10,4636,'2021-07-12','12300','0','ED/GD Payment',-452,'MB217739991AE',3,0,2,'1',NULL,354),(43682,10,4636,'2021-07-12','41003','0','',412,'',3,0,NULL,NULL,NULL,354),(43683,10,4636,'2021-07-12','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(43684,10,4636,'2021-07-12','12300','0','',1560,'',3,0,2,'1',NULL,354),(43685,10,4637,'2021-07-12','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(43686,10,4637,'2021-07-12','120022','0','ED/GD Payment',-83,'MB217744520AE',3,0,NULL,NULL,NULL,347),(43687,10,4637,'2021-07-12','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(43688,10,4637,'2021-07-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(43689,10,4637,'2021-07-12','12300','0','',83,'',3,0,2,'1',NULL,347),(43690,12,1503,'2021-07-12','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(43691,12,1503,'2021-07-12','12300','0','',-83,'',3,0,2,'1',NULL,364),(43692,10,4638,'2021-07-12','15013','0','',-123,'',3,0,NULL,NULL,NULL,354),(43693,10,4638,'2021-07-12','12300','0','ED/GD Payment',-123,'MB217745845AE',3,0,2,'1070',NULL,354),(43694,10,4638,'2021-07-12','41003','0','',43,'',3,0,NULL,NULL,NULL,354),(43695,10,4638,'2021-07-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(43696,10,4638,'2021-07-12','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(43697,10,4638,'2021-07-12','12300','0','ED/GD Payment',-83,'MB217718367AE',3,0,2,'1070',NULL,354),(43698,10,4638,'2021-07-12','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(43699,10,4638,'2021-07-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(43700,10,4638,'2021-07-12','12300','0','',206,'',3,0,2,'1070',NULL,354),(43701,10,4639,'2021-07-12','15013','0','',-43,'',3,0,NULL,NULL,NULL,360),(43702,10,4639,'2021-07-12','12300','0','ED/GD Payment',-43,'MB217599041AE',3,0,2,'1',NULL,360),(43703,10,4639,'2021-07-12','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(43704,10,4639,'2021-07-12','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,360),(43705,10,4639,'2021-07-12','15013','0','',-733,'',3,0,NULL,NULL,NULL,360),(43706,10,4639,'2021-07-12','12300','0','ED/GD Payment',-733,'MB217688383AE',3,0,2,'1',NULL,360),(43707,10,4639,'2021-07-12','41003','0','',653,'',3,0,NULL,NULL,NULL,360),(43708,10,4639,'2021-07-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(43709,10,4639,'2021-07-12','12300','0','',776,'',3,0,2,'1',NULL,360),(43710,10,4640,'2021-07-12','15013','0','',-553,'',3,0,NULL,NULL,NULL,351),(43711,10,4640,'2021-07-12','120022','0','ED/GD Payment',-553,'MB217746602AE',3,0,NULL,NULL,NULL,351),(43712,10,4640,'2021-07-12','41003','0','',473,'',3,0,NULL,NULL,NULL,351),(43713,10,4640,'2021-07-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(43714,10,4640,'2021-07-12','12300','0','',553,'',3,0,2,'1',NULL,351),(43715,12,1504,'2021-07-12','120019','0','',553,'N/A',3,0,NULL,NULL,NULL,364),(43716,12,1504,'2021-07-12','12300','0','',-553,'',3,0,2,'1',NULL,364),(43717,10,4641,'2021-07-12','15013','0','',-564,'',3,0,NULL,NULL,NULL,350),(43718,10,4641,'2021-07-12','12300','0','ED/GD Payment',-564,'MB217747490AE',3,0,2,'1',NULL,350),(43719,10,4641,'2021-07-12','41003','0','',484,'',3,0,NULL,NULL,NULL,350),(43720,10,4641,'2021-07-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(43721,10,4641,'2021-07-12','12300','0','',564,'',3,0,2,'1',NULL,350),(43722,10,4642,'2021-07-12','15013','0','',-553,'',3,0,NULL,NULL,NULL,360),(43723,10,4642,'2021-07-12','120022','0','ED/GD Payment',-553,'MB217748555AE',3,0,NULL,NULL,NULL,360),(43724,10,4642,'2021-07-12','41003','0','',473,'',3,0,NULL,NULL,NULL,360),(43725,10,4642,'2021-07-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(43726,10,4642,'2021-07-12','12300','0','',553,'',3,0,2,'1',NULL,360),(43727,12,1505,'2021-07-12','120018','0','',553,'N/A',3,0,NULL,NULL,NULL,343),(43728,12,1505,'2021-07-12','12300','0','',-553,'',3,0,2,'1',NULL,343),(43729,10,4643,'2021-07-12','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(43730,10,4643,'2021-07-12','120022','0','ED/GD Payment',-83,'MB214363067AE',3,0,NULL,NULL,NULL,353),(43731,10,4643,'2021-07-12','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(43732,10,4643,'2021-07-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(43733,10,4643,'2021-07-12','12300','0','',83,'',3,0,2,'1',NULL,353),(43734,10,4644,'2021-07-12','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(43735,10,4644,'2021-07-12','120022','0','ED/GD Payment',-83,'MB217751165AE',3,0,NULL,NULL,NULL,351),(43736,10,4644,'2021-07-12','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(43737,10,4644,'2021-07-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(43738,10,4644,'2021-07-12','12300','0','',83,'',3,0,2,'1',NULL,351),(43739,12,1506,'2021-07-12','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(43740,12,1506,'2021-07-12','12300','0','',-83,'',3,0,2,'1',NULL,343),(43741,10,4645,'2021-07-12','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(43742,10,4645,'2021-07-12','120022','0','ED/GD Payment',-83,'MB217751458AE',3,0,NULL,NULL,NULL,347),(43743,10,4645,'2021-07-12','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(43744,10,4645,'2021-07-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(43745,10,4645,'2021-07-12','15013','0','',-2043,'',3,0,NULL,NULL,NULL,347),(43746,10,4645,'2021-07-12','120022','0','ED/GD Payment',-2043,'MB217750767AE',3,0,NULL,NULL,NULL,347),(43747,10,4645,'2021-07-12','41003','0','',2003,'',3,0,NULL,NULL,NULL,347),(43748,10,4645,'2021-07-12','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(43749,10,4645,'2021-07-12','12300','0','',2126,'',3,0,2,'1',NULL,347),(43750,12,1507,'2021-07-12','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(43751,12,1507,'2021-07-12','12300','0','',-83,'',3,0,2,'1',NULL,343),(43752,12,1508,'2021-07-12','120018','0','',2126,'N/A',3,0,NULL,NULL,NULL,343),(43753,12,1508,'2021-07-12','12300','0','',-2126,'',3,0,2,'1',NULL,343),(43754,10,4646,'2021-07-12','15013','0','',-553,'',3,0,NULL,NULL,NULL,353),(43755,10,4646,'2021-07-12','120022','0','ED/GD Payment',-553,'MB217753161AE',3,0,NULL,NULL,NULL,353),(43756,10,4646,'2021-07-12','41003','0','',473,'',3,0,NULL,NULL,NULL,353),(43757,10,4646,'2021-07-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(43758,10,4646,'2021-07-12','12300','0','',553,'',3,0,2,'1',NULL,353),(43759,12,1509,'2021-07-12','120018','0','',553,'N/A',3,0,NULL,NULL,NULL,343),(43760,12,1509,'2021-07-12','12300','0','',-553,'',3,0,2,'1',NULL,343),(43761,10,4647,'2021-07-12','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(43762,10,4647,'2021-07-12','120022','0','ED/GD Payment',-83,'MB217754128AE',3,0,NULL,NULL,NULL,347),(43763,10,4647,'2021-07-12','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(43764,10,4647,'2021-07-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(43765,10,4647,'2021-07-12','12300','0','',83,'',3,0,2,'1',NULL,347),(43766,12,1510,'2021-07-12','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(43767,12,1510,'2021-07-12','12300','0','',-83,'',3,0,2,'1',NULL,343),(43768,10,4648,'2021-07-12','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(43769,10,4648,'2021-07-12','12300','0','ED/GD Payment',-85,'MB217754128AE',3,0,2,'1',NULL,347),(43770,10,4648,'2021-07-12','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(43771,10,4648,'2021-07-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(43772,10,4648,'2021-07-12','12300','0','',85,'',3,0,2,'1',NULL,347),(43773,10,4649,'2021-07-12','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(43774,10,4649,'2021-07-12','120022','0','ED/GD Payment',-83,'MB217756241AE',3,0,NULL,NULL,NULL,353),(43775,10,4649,'2021-07-12','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(43776,10,4649,'2021-07-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(43777,10,4649,'2021-07-12','12300','0','',83,'',3,0,2,'1',NULL,353),(43778,12,1511,'2021-07-12','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(43779,12,1511,'2021-07-12','12300','0','',-83,'',3,0,2,'1',NULL,343),(43780,10,4650,'2021-07-12','15013','0','',-136,'',3,0,NULL,NULL,NULL,351),(43781,10,4650,'2021-07-12','12300','0','ED/GD Payment',-136,'MB217757107AE',3,0,2,'1',NULL,351),(43782,10,4650,'2021-07-12','41003','0','',56,'',3,0,NULL,NULL,NULL,351),(43783,10,4650,'2021-07-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(43784,10,4650,'2021-07-12','12300','0','',136,'',3,0,2,'1',NULL,351),(43785,10,4651,'2021-07-12','15013','0','',-43,'',3,0,NULL,NULL,NULL,354),(43786,10,4651,'2021-07-12','120022','0','ED/GD Payment',-43,'MB217757604AE',3,0,NULL,NULL,NULL,354),(43787,10,4651,'2021-07-12','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(43788,10,4651,'2021-07-12','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(43789,10,4651,'2021-07-12','12300','0','',43,'',3,0,2,'1',NULL,354),(43790,10,4652,'2021-07-12','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(43791,10,4652,'2021-07-12','120022','0','ED/GD Payment',-83,'MB217759020AE',3,0,NULL,NULL,NULL,347),(43792,10,4652,'2021-07-12','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(43793,10,4652,'2021-07-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(43794,10,4652,'2021-07-12','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(43795,10,4652,'2021-07-12','120022','0','ED/GD Payment',-83,'ST213931694AE',3,0,NULL,NULL,NULL,347),(43796,10,4652,'2021-07-12','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(43797,10,4652,'2021-07-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(43798,10,4652,'2021-07-12','12300','0','',166,'',3,0,2,'1',NULL,347),(43799,10,4653,'2021-07-12','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(43800,10,4653,'2021-07-12','12300','0','ED/GD Payment',-85,'MB217533086AE',3,0,2,'1',NULL,354),(43801,10,4653,'2021-07-12','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(43802,10,4653,'2021-07-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(43803,10,4653,'2021-07-12','12300','0','',85,'',3,0,2,'1',NULL,354),(43804,12,1512,'2021-07-12','120018','0','',43,'N/A',3,0,NULL,NULL,NULL,343),(43805,12,1512,'2021-07-12','12300','0','',-43,'',3,0,2,'1',NULL,343),(43806,10,4654,'2021-07-12','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(43807,10,4654,'2021-07-12','120022','0','ED/GD Payment',-243,'MB217762308AE',3,0,NULL,NULL,NULL,354),(43808,10,4654,'2021-07-12','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(43809,10,4654,'2021-07-12','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(43810,10,4654,'2021-07-12','12300','0','',243,'',3,0,2,'1',NULL,354),(43811,12,1513,'2021-07-12','120018','0','',243,'N/A',3,0,NULL,NULL,NULL,343),(43812,12,1513,'2021-07-12','12300','0','',-243,'',3,0,2,'1',NULL,343),(43813,10,4655,'2021-07-12','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(43814,10,4655,'2021-07-12','12300','0','ED/GD Payment',-85,'MB217763054AE',3,0,2,'1',NULL,354),(43815,10,4655,'2021-07-12','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(43816,10,4655,'2021-07-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(43817,10,4655,'2021-07-12','12300','0','',85,'',3,0,2,'1',NULL,354),(43818,10,4656,'2021-07-12','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(43819,10,4656,'2021-07-12','120022','0','ED/GD Payment',-83,'MB217762148AE',3,0,NULL,NULL,NULL,348),(43820,10,4656,'2021-07-12','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(43821,10,4656,'2021-07-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(43822,10,4656,'2021-07-12','15013','0','',-143,'',3,0,NULL,NULL,NULL,348),(43823,10,4656,'2021-07-12','120022','0','ED/GD Payment',-143,'MB217761853AE',3,0,NULL,NULL,NULL,348),(43824,10,4656,'2021-07-12','41003','0','',103,'',3,0,NULL,NULL,NULL,348),(43825,10,4656,'2021-07-12','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,348),(43826,10,4656,'2021-07-12','12300','0','',226,'',3,0,2,'1',NULL,348),(43827,12,1514,'2021-07-12','120018','0','',226,'N/A',3,0,NULL,NULL,NULL,343),(43828,12,1514,'2021-07-12','12300','0','',-226,'',3,0,2,'1',NULL,343),(43829,10,4657,'2021-07-12','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(43830,10,4657,'2021-07-12','12300','0','ED/GD Payment',-85,'MB217764120AE',3,0,2,'1',NULL,348),(43831,10,4657,'2021-07-12','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(43832,10,4657,'2021-07-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(43833,10,4657,'2021-07-12','12300','0','',85,'',3,0,2,'1',NULL,348),(43834,10,4658,'2021-07-12','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(43835,10,4658,'2021-07-12','120022','0','ED/GD Payment',-83,'MB217764939AE',3,0,NULL,NULL,NULL,348),(43836,10,4658,'2021-07-12','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(43837,10,4658,'2021-07-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(43838,10,4658,'2021-07-12','12300','0','',83,'',3,0,2,'1',NULL,348),(43839,12,1515,'2021-07-12','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(43840,12,1515,'2021-07-12','12300','0','',-83,'',3,0,2,'1',NULL,343),(43841,10,4659,'2021-07-12','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(43842,10,4659,'2021-07-12','120022','0','ED/GD Payment',-83,'MB217762148AE',3,0,NULL,NULL,NULL,348),(43843,10,4659,'2021-07-12','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(43844,10,4659,'2021-07-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(43845,10,4659,'2021-07-12','12300','0','',83,'',3,0,2,'1',NULL,348),(43846,12,1516,'2021-07-12','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(43847,12,1516,'2021-07-12','12300','0','',-83,'',3,0,2,'1',NULL,343),(43848,10,4660,'2021-07-12','15013','0','',-340,'',3,0,NULL,NULL,NULL,354),(43849,10,4660,'2021-07-12','12300','0','ED/GD Payment',-340,'MB217763054AE',3,0,2,'1',NULL,354),(43850,10,4660,'2021-07-12','41003','0','',260,'',3,0,NULL,NULL,NULL,354),(43851,10,4660,'2021-07-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(43852,10,4660,'2021-07-12','12300','0','',340,'',3,0,2,'1',NULL,354),(43853,10,4661,'2021-07-12','15013','0','',-22,'',3,0,NULL,NULL,NULL,354),(43854,10,4661,'2021-07-12','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,354),(43855,10,4661,'2021-07-12','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(43856,10,4661,'2021-07-12','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,354),(43857,10,4661,'2021-07-12','15013','0','',-22,'',3,0,NULL,NULL,NULL,354),(43858,10,4661,'2021-07-12','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,354),(43859,10,4661,'2021-07-12','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(43860,10,4661,'2021-07-12','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,354),(43861,10,4661,'2021-07-12','15013','0','',-22,'',3,0,NULL,NULL,NULL,354),(43862,10,4661,'2021-07-12','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,354),(43863,10,4661,'2021-07-12','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(43864,10,4661,'2021-07-12','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,354),(43865,10,4661,'2021-07-12','15013','0','',-22,'',3,0,NULL,NULL,NULL,354),(43866,10,4661,'2021-07-12','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,354),(43867,10,4661,'2021-07-12','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(43868,10,4661,'2021-07-12','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,354),(43869,10,4661,'2021-07-12','15013','0','',-22,'',3,0,NULL,NULL,NULL,354),(43870,10,4661,'2021-07-12','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,354),(43871,10,4661,'2021-07-12','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(43872,10,4661,'2021-07-12','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,354),(43873,10,4661,'2021-07-12','15013','0','',-22,'',3,0,NULL,NULL,NULL,354),(43874,10,4661,'2021-07-12','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,354),(43875,10,4661,'2021-07-12','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(43876,10,4661,'2021-07-12','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,354),(43877,10,4661,'2021-07-12','12300','0','',132,'',3,0,2,'1',NULL,354),(43878,10,4662,'2021-07-12','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(43879,10,4662,'2021-07-12','12300','0','ED/GD Payment',-85,'MB217767596AE',3,0,2,'1',NULL,348),(43880,10,4662,'2021-07-12','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(43881,10,4662,'2021-07-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(43882,10,4662,'2021-07-12','12300','0','',85,'',3,0,2,'1',NULL,348),(43883,10,4663,'2021-07-12','15013','0','',-513,'',3,0,NULL,NULL,NULL,348),(43884,10,4663,'2021-07-12','12300','0','ED/GD Payment',-513,'MB217767206AE',3,0,2,'1',NULL,348),(43885,10,4663,'2021-07-12','41003','0','',433,'',3,0,NULL,NULL,NULL,348),(43886,10,4663,'2021-07-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(43887,10,4663,'2021-07-12','12300','0','',513,'',3,0,2,'1',NULL,348),(43888,10,4664,'2021-07-12','15013','0','',-2483,'',3,0,NULL,NULL,NULL,354),(43889,10,4664,'2021-07-12','120022','0','ED/GD Payment',-2483,'MB217767229AE',3,0,NULL,NULL,NULL,354),(43890,10,4664,'2021-07-12','41003','0','',2403,'',3,0,NULL,NULL,NULL,354),(43891,10,4664,'2021-07-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(43892,10,4664,'2021-07-12','15013','0','',-333,'',3,0,NULL,NULL,NULL,354),(43893,10,4664,'2021-07-12','120022','0','ED/GD Payment',-333,'MB217767028AE',3,0,NULL,NULL,NULL,354),(43894,10,4664,'2021-07-12','41003','0','',253,'',3,0,NULL,NULL,NULL,354),(43895,10,4664,'2021-07-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(43896,10,4664,'2021-07-12','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(43897,10,4664,'2021-07-12','120022','0','ED/GD Payment',-83,'MB217764807AE',3,0,NULL,NULL,NULL,354),(43898,10,4664,'2021-07-12','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(43899,10,4664,'2021-07-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(43900,10,4664,'2021-07-12','12300','0','',2899,'',3,0,2,'1',NULL,354),(43901,12,1517,'2021-07-12','120018','0','',2899,'N/A',3,0,NULL,NULL,NULL,343),(43902,12,1517,'2021-07-12','12300','0','',-2899,'',3,0,2,'1',NULL,343),(43903,12,1518,'2021-07-12','120018','0','',166,'N/A',3,0,NULL,NULL,NULL,343),(43904,12,1518,'2021-07-12','12300','0','',-166,'',3,0,2,'1',NULL,343),(43905,10,4665,'2021-07-12','15013','0','',-248,'',3,0,NULL,NULL,NULL,354),(43906,10,4665,'2021-07-12','12300','0','ED/GD Payment',-248,'MB217764317AE',3,0,2,'1',NULL,354),(43907,10,4665,'2021-07-12','41003','0','',8,'',3,0,NULL,NULL,NULL,354),(43908,10,4665,'2021-07-12','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(43909,10,4665,'2021-07-12','12300','0','',248,'',3,0,2,'1',NULL,354),(43910,10,4666,'2021-07-12','15013','0','',-553,'',3,0,NULL,NULL,NULL,348),(43911,10,4666,'2021-07-12','12300','0','ED/GD Payment',-553,'MB217769613AE',3,0,2,'1',NULL,348),(43912,10,4666,'2021-07-12','41003','0','',473,'',3,0,NULL,NULL,NULL,348),(43913,10,4666,'2021-07-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(43914,10,4666,'2021-07-12','15013','0','',-553,'',3,0,NULL,NULL,NULL,348),(43915,10,4666,'2021-07-12','12300','0','ED/GD Payment',-553,'MB217768696AE',3,0,2,'1',NULL,348),(43916,10,4666,'2021-07-12','41003','0','',473,'',3,0,NULL,NULL,NULL,348),(43917,10,4666,'2021-07-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(43918,10,4666,'2021-07-12','12300','0','',1106,'',3,0,2,'1',NULL,348),(43919,10,4667,'2021-07-13','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(43920,10,4667,'2021-07-13','120022','0','ED/GD Payment',-83,'MB217775241AE',3,0,NULL,NULL,NULL,349),(43921,10,4667,'2021-07-13','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(43922,10,4667,'2021-07-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(43923,10,4667,'2021-07-13','12300','0','',83,'',3,0,2,'1',NULL,349),(43924,10,4668,'2021-07-13','15013','0','',-433,'',3,0,NULL,NULL,NULL,360),(43925,10,4668,'2021-07-13','12300','0','ED/GD Payment',-433,'MB217775394AE',3,0,2,'1',NULL,360),(43926,10,4668,'2021-07-13','41003','0','',353,'',3,0,NULL,NULL,NULL,360),(43927,10,4668,'2021-07-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(43928,10,4668,'2021-07-13','15013','0','',-433,'',3,0,NULL,NULL,NULL,360),(43929,10,4668,'2021-07-13','12300','0','ED/GD Payment',-433,'MB217775191AE',3,0,2,'1',NULL,360),(43930,10,4668,'2021-07-13','41003','0','',353,'',3,0,NULL,NULL,NULL,360),(43931,10,4668,'2021-07-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(43932,10,4668,'2021-07-13','15013','0','',-433,'',3,0,NULL,NULL,NULL,360),(43933,10,4668,'2021-07-13','12300','0','ED/GD Payment',-433,'MB217775039AE',3,0,2,'1',NULL,360),(43934,10,4668,'2021-07-13','41003','0','',353,'',3,0,NULL,NULL,NULL,360),(43935,10,4668,'2021-07-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(43936,10,4668,'2021-07-13','15013','0','',-243,'',3,0,NULL,NULL,NULL,360),(43937,10,4668,'2021-07-13','12300','0','ED/GD Payment',-243,'MB217774680AE',3,0,2,'1',NULL,360),(43938,10,4668,'2021-07-13','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(43939,10,4668,'2021-07-13','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(43940,10,4668,'2021-07-13','15013','0','',-243,'',3,0,NULL,NULL,NULL,360),(43941,10,4668,'2021-07-13','12300','0','ED/GD Payment',-243,'MB217774242AE',3,0,2,'1',NULL,360),(43942,10,4668,'2021-07-13','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(43943,10,4668,'2021-07-13','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(43944,10,4668,'2021-07-13','15013','0','',-243,'',3,0,NULL,NULL,NULL,360),(43945,10,4668,'2021-07-13','12300','0','ED/GD Payment',-243,'MB217773845AE',3,0,2,'1',NULL,360),(43946,10,4668,'2021-07-13','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(43947,10,4668,'2021-07-13','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(43948,10,4668,'2021-07-13','12300','0','',2028,'',3,0,2,'1',NULL,360),(43949,12,1519,'2021-07-13','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(43950,12,1519,'2021-07-13','12300','0','',-83,'',3,0,2,'1',NULL,364),(43951,10,4669,'2021-07-13','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(43952,10,4669,'2021-07-13','12300','0','ED/GD Payment',-85,'MB217783449AE',3,0,2,'1',NULL,349),(43953,10,4669,'2021-07-13','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(43954,10,4669,'2021-07-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(43955,10,4669,'2021-07-13','12300','0','',85,'',3,0,2,'1',NULL,349),(43956,10,4670,'2021-07-13','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(43957,10,4670,'2021-07-13','12300','0','ED/GD Payment',-85,'MB217784677AE',3,0,2,'1065',NULL,349),(43958,10,4670,'2021-07-13','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(43959,10,4670,'2021-07-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(43960,10,4670,'2021-07-13','12300','0','',85,'',3,0,2,'1065',NULL,349),(43961,10,4671,'2021-07-13','15013','0','',-243,'',3,0,NULL,NULL,NULL,350),(43962,10,4671,'2021-07-13','120022','0','ED/GD Payment',-243,'MB217785441AE',3,0,NULL,NULL,NULL,350),(43963,10,4671,'2021-07-13','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(43964,10,4671,'2021-07-13','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,350),(43965,10,4671,'2021-07-13','12300','0','',243,'',3,0,2,'1',NULL,350),(43966,12,1520,'2021-07-13','120019','0','',243,'N/A',3,0,NULL,NULL,NULL,364),(43967,12,1520,'2021-07-13','12300','0','',-243,'',3,0,2,'1',NULL,364),(43968,10,4672,'2021-07-13','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(43969,10,4672,'2021-07-13','120022','0','ED/GD Payment',-83,'MB217787355AE',3,0,NULL,NULL,NULL,360),(43970,10,4672,'2021-07-13','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(43971,10,4672,'2021-07-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(43972,10,4672,'2021-07-13','12300','0','',83,'',3,0,2,'1',NULL,360),(43973,12,1521,'2021-07-13','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(43974,12,1521,'2021-07-13','12300','0','',-83,'',3,0,2,'1',NULL,364),(43975,10,4673,'2021-07-13','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(43976,10,4673,'2021-07-13','120022','0','ED/GD Payment',-83,'MB217787840AE',3,0,NULL,NULL,NULL,350),(43977,10,4673,'2021-07-13','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(43978,10,4673,'2021-07-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(43979,10,4673,'2021-07-13','12300','0','',83,'',3,0,2,'1',NULL,350),(43980,12,1522,'2021-07-13','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(43981,12,1522,'2021-07-13','12300','0','',-83,'',3,0,2,'1',NULL,364),(43982,10,4674,'2021-07-13','15013','0','',-85,'',3,0,NULL,NULL,NULL,351),(43983,10,4674,'2021-07-13','12300','0','ED/GD Payment',-85,'MB217783449AE',3,0,2,'1',NULL,351),(43984,10,4674,'2021-07-13','41003','0','',5,'',3,0,NULL,NULL,NULL,351),(43985,10,4674,'2021-07-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(43986,10,4674,'2021-07-13','12300','0','',85,'',3,0,2,'1',NULL,351),(43987,10,4675,'2021-07-13','15013','0','',-243,'',3,0,NULL,NULL,NULL,360),(43988,10,4675,'2021-07-13','120022','0','ED/GD Payment',-243,'MB217791920AE',3,0,NULL,NULL,NULL,360),(43989,10,4675,'2021-07-13','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(43990,10,4675,'2021-07-13','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(43991,10,4675,'2021-07-13','12300','0','',243,'',3,0,2,'1',NULL,360),(43992,12,1523,'2021-07-13','120019','0','',243,'N/A',3,0,NULL,NULL,NULL,364),(43993,12,1523,'2021-07-13','12300','0','',-243,'',3,0,2,'1',NULL,364),(43994,10,4676,'2021-07-13','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(43995,10,4676,'2021-07-13','120022','0','ED/GD Payment',-83,'MB217762491AE',3,0,NULL,NULL,NULL,349),(43996,10,4676,'2021-07-13','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(43997,10,4676,'2021-07-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(43998,10,4676,'2021-07-13','12300','0','',83,'',3,0,2,'1',NULL,349),(43999,10,4677,'2021-07-13','15013','0','',-1163,'',3,0,NULL,NULL,NULL,349),(44000,10,4677,'2021-07-13','12300','0','ED/GD Payment',-1163,'MB217790955AE',3,0,2,'1',NULL,349),(44001,10,4677,'2021-07-13','41003','0','',1083,'',3,0,NULL,NULL,NULL,349),(44002,10,4677,'2021-07-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(44003,10,4677,'2021-07-13','12300','0','',1163,'',3,0,2,'1',NULL,349),(44004,12,1524,'2021-07-13','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(44005,12,1524,'2021-07-13','12300','0','',-83,'',3,0,2,'1',NULL,364),(44006,10,4678,'2021-07-13','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(44007,10,4678,'2021-07-13','120022','0','ED/GD Payment',-83,'MB217795595AE',3,0,NULL,NULL,NULL,360),(44008,10,4678,'2021-07-13','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(44009,10,4678,'2021-07-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(44010,10,4678,'2021-07-13','12300','0','',83,'',3,0,2,'1',NULL,360),(44011,12,1525,'2021-07-13','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(44012,12,1525,'2021-07-13','12300','0','',-83,'',3,0,2,'1',NULL,364),(44013,10,4679,'2021-07-13','15013','0','',-248,'',3,0,NULL,NULL,NULL,351),(44014,10,4679,'2021-07-13','12300','0','ED/GD Payment',-248,'MB217796056AE',3,0,2,'1',NULL,351),(44015,10,4679,'2021-07-13','41003','0','',8,'',3,0,NULL,NULL,NULL,351),(44016,10,4679,'2021-07-13','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,351),(44017,10,4679,'2021-07-13','12300','0','',248,'',3,0,2,'1',NULL,351),(44018,10,4680,'2021-07-13','15013','0','',-2483,'',3,0,NULL,NULL,NULL,349),(44019,10,4680,'2021-07-13','120022','0','ED/GD Payment',-2483,'MB217796697AE',3,0,NULL,NULL,NULL,349),(44020,10,4680,'2021-07-13','41003','0','',2403,'',3,0,NULL,NULL,NULL,349),(44021,10,4680,'2021-07-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(44022,10,4680,'2021-07-13','15013','0','',-2483,'',3,0,NULL,NULL,NULL,349),(44023,10,4680,'2021-07-13','120022','0','ED/GD Payment',-2483,'MB217796027AE',3,0,NULL,NULL,NULL,349),(44024,10,4680,'2021-07-13','41003','0','',2403,'',3,0,NULL,NULL,NULL,349),(44025,10,4680,'2021-07-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(44026,10,4680,'2021-07-13','12300','0','',4966,'',3,0,2,'1',NULL,349),(44027,12,1526,'2021-07-13','120019','0','',4966,'N/A',3,0,NULL,NULL,NULL,364),(44028,12,1526,'2021-07-13','12300','0','',-4966,'',3,0,2,'1',NULL,364),(44029,10,4681,'2021-07-13','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(44030,10,4681,'2021-07-13','120022','0','ED/GD Payment',-83,'MB217800035AE',3,0,NULL,NULL,NULL,360),(44031,10,4681,'2021-07-13','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(44032,10,4681,'2021-07-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(44033,10,4681,'2021-07-13','12300','0','',83,'',3,0,2,'1',NULL,360),(44034,12,1527,'2021-07-13','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(44035,12,1527,'2021-07-13','12300','0','',-83,'',3,0,2,'1',NULL,364),(44036,10,4682,'2021-07-13','15013','0','',0,'',3,0,NULL,NULL,NULL,350),(44037,10,4682,'2021-07-13','12300','0','ED/GD Payment',0,'MB217798990AE',3,0,2,'1',NULL,350),(44038,10,4682,'2021-07-13','41003','0','',0,'',3,0,NULL,NULL,NULL,350),(44039,10,4682,'2021-07-13','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,350),(44040,10,4682,'2021-07-13','15013','0','',0,'',3,0,NULL,NULL,NULL,350),(44041,10,4682,'2021-07-13','12300','0','ED/GD Payment',0,'MB217797824AE',3,0,2,'1',NULL,350),(44042,10,4682,'2021-07-13','41003','0','',0,'',3,0,NULL,NULL,NULL,350),(44043,10,4682,'2021-07-13','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,350),(44044,10,4682,'2021-07-13','15013','0','',0,'',3,0,NULL,NULL,NULL,350),(44045,10,4682,'2021-07-13','12300','0','ED/GD Payment',0,'MB217796722AE',3,0,2,'1',NULL,350),(44046,10,4682,'2021-07-13','41003','0','',0,'',3,0,NULL,NULL,NULL,350),(44047,10,4682,'2021-07-13','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,350),(44048,10,4682,'2021-07-13','15013','0','',0,'',3,0,NULL,NULL,NULL,350),(44049,10,4682,'2021-07-13','12300','0','ED/GD Payment',0,'MB217795713AE',3,0,2,'1',NULL,350),(44050,10,4682,'2021-07-13','41003','0','',0,'',3,0,NULL,NULL,NULL,350),(44051,10,4682,'2021-07-13','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,350),(44052,10,4682,'2021-07-13','15013','0','',0,'',3,0,NULL,NULL,NULL,350),(44053,10,4682,'2021-07-13','12300','0','ED/GD Payment',0,'MB217794836AE',3,0,2,'1',NULL,350),(44054,10,4682,'2021-07-13','41003','0','',0,'',3,0,NULL,NULL,NULL,350),(44055,10,4682,'2021-07-13','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,350),(44056,10,4682,'2021-07-13','12300','0','',0,'',3,0,2,'1',NULL,350),(44057,10,4683,'2021-07-13','15013','0','',0,'',3,0,NULL,NULL,NULL,350),(44058,10,4683,'2021-07-13','120022','0','ED/GD Payment',0,'MB217801674AE',3,0,NULL,NULL,NULL,350),(44059,10,4683,'2021-07-13','41003','0','',0,'',3,0,NULL,NULL,NULL,350),(44060,10,4683,'2021-07-13','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,350),(44061,10,4683,'2021-07-13','15013','0','',0,'',3,0,NULL,NULL,NULL,350),(44062,10,4683,'2021-07-13','120022','0','ED/GD Payment',0,'MB217800453AE',3,0,NULL,NULL,NULL,350),(44063,10,4683,'2021-07-13','41003','0','',0,'',3,0,NULL,NULL,NULL,350),(44064,10,4683,'2021-07-13','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,350),(44065,10,4683,'2021-07-13','15013','0','',0,'',3,0,NULL,NULL,NULL,350),(44066,10,4683,'2021-07-13','120022','0','ED/GD Payment',0,'MB217799714AE',3,0,NULL,NULL,NULL,350),(44067,10,4683,'2021-07-13','41003','0','',0,'',3,0,NULL,NULL,NULL,350),(44068,10,4683,'2021-07-13','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,350),(44069,10,4683,'2021-07-13','12300','0','',0,'',3,0,2,'1',NULL,350),(44070,10,4684,'2021-07-13','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(44071,10,4684,'2021-07-13','120022','0','ED/GD Payment',-83,'MB216798595AE',3,0,NULL,NULL,NULL,360),(44072,10,4684,'2021-07-13','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(44073,10,4684,'2021-07-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(44074,10,4684,'2021-07-13','12300','0','',83,'',3,0,2,'1',NULL,360),(44075,12,1528,'2021-07-13','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(44076,12,1528,'2021-07-13','12300','0','',-83,'',3,0,2,'1',NULL,364),(44077,10,4685,'2021-07-13','15013','0','',-85,'',3,0,NULL,NULL,NULL,351),(44078,10,4685,'2021-07-13','12300','0','ED/GD Payment',-85,'MB217802969AE',3,0,2,'1',NULL,351),(44079,10,4685,'2021-07-13','41003','0','',5,'',3,0,NULL,NULL,NULL,351),(44080,10,4685,'2021-07-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(44081,10,4685,'2021-07-13','12300','0','',85,'',3,0,2,'1',NULL,351),(44082,12,1529,'2021-07-13','120019','0','',251,'N/A',3,0,NULL,NULL,NULL,364),(44083,12,1529,'2021-07-13','12300','0','',-251,'',3,0,2,'1',NULL,364),(44084,10,4686,'2021-07-13','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(44085,10,4686,'2021-07-13','120022','0','ED/GD Payment',-83,'MB217803840AE',3,0,NULL,NULL,NULL,360),(44086,10,4686,'2021-07-13','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(44087,10,4686,'2021-07-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(44088,10,4686,'2021-07-13','12300','0','',83,'',3,0,2,'1',NULL,360),(44089,12,1530,'2021-07-13','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(44090,12,1530,'2021-07-13','12300','0','',-83,'',3,0,2,'1',NULL,364),(44091,10,4687,'2021-07-13','15013','0','',-43,'',3,0,NULL,NULL,NULL,349),(44092,10,4687,'2021-07-13','120022','0','ED/GD Payment',-43,'MB217804095AE',3,0,NULL,NULL,NULL,349),(44093,10,4687,'2021-07-13','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(44094,10,4687,'2021-07-13','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,349),(44095,10,4687,'2021-07-13','12300','0','',43,'',3,0,2,'1',NULL,349),(44096,12,1531,'2021-07-13','120019','0','',43,'N/A',3,0,NULL,NULL,NULL,364),(44097,12,1531,'2021-07-13','12300','0','',-43,'',3,0,2,'1',NULL,364),(44098,10,4688,'2021-07-13','15013','0','',-564,'',3,0,NULL,NULL,NULL,360),(44099,10,4688,'2021-07-13','12300','0','ED/GD Payment',-564,'MB217806520AE',3,0,2,'1051',NULL,360),(44100,10,4688,'2021-07-13','41003','0','',484,'',3,0,NULL,NULL,NULL,360),(44101,10,4688,'2021-07-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(44102,10,4688,'2021-07-13','12300','0','',564,'',3,0,2,'1051',NULL,360),(44103,10,4689,'2021-07-13','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(44104,10,4689,'2021-07-13','12300','0','ED/GD Payment',-83,'MB217811908AE',3,0,2,'1',NULL,348),(44105,10,4689,'2021-07-13','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(44106,10,4689,'2021-07-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(44107,10,4689,'2021-07-13','12300','0','',83,'',3,0,2,'1',NULL,348),(44108,10,4690,'2021-07-13','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(44109,10,4690,'2021-07-13','120022','0','ED/GD Payment',-243,'MB217812158AE',3,0,NULL,NULL,NULL,349),(44110,10,4690,'2021-07-13','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(44111,10,4690,'2021-07-13','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(44112,10,4690,'2021-07-13','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(44113,10,4690,'2021-07-13','120022','0','ED/GD Payment',-243,'MB217809813AE',3,0,NULL,NULL,NULL,349),(44114,10,4690,'2021-07-13','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(44115,10,4690,'2021-07-13','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(44116,10,4690,'2021-07-13','12300','0','',486,'',3,0,2,'1',NULL,349),(44117,12,1532,'2021-07-13','120018','0','',486,'N/A',3,0,NULL,NULL,NULL,343),(44118,12,1532,'2021-07-13','12300','0','',-486,'',3,0,2,'1',NULL,343),(44119,10,4691,'2021-07-13','15013','0','',-523,'',3,0,NULL,NULL,NULL,348),(44120,10,4691,'2021-07-13','12300','0','ED/GD Payment',-523,'MB217813499AE',3,0,2,'1',NULL,348),(44121,10,4691,'2021-07-13','41003','0','',443,'',3,0,NULL,NULL,NULL,348),(44122,10,4691,'2021-07-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(44123,10,4691,'2021-07-13','12300','0','',523,'',3,0,2,'1',NULL,348),(44124,10,4692,'2021-07-13','15013','0','',-553,'',3,0,NULL,NULL,NULL,351),(44125,10,4692,'2021-07-13','120022','0','ED/GD Payment',-553,'MB217816456AE',3,0,NULL,NULL,NULL,351),(44126,10,4692,'2021-07-13','41003','0','',473,'',3,0,NULL,NULL,NULL,351),(44127,10,4692,'2021-07-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(44128,10,4692,'2021-07-13','12300','0','',553,'',3,0,2,'1',NULL,351),(44129,12,1533,'2021-07-13','120018','0','',553,'N/A',3,0,NULL,NULL,NULL,343),(44130,12,1533,'2021-07-13','12300','0','',-553,'',3,0,2,'1',NULL,343),(44131,10,4693,'2021-07-13','15013','0','',-713,'',3,0,NULL,NULL,NULL,348),(44132,10,4693,'2021-07-13','120022','0','ED/GD Payment',-713,'MB217817323AE',3,0,NULL,NULL,NULL,348),(44133,10,4693,'2021-07-13','41003','0','',633,'',3,0,NULL,NULL,NULL,348),(44134,10,4693,'2021-07-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(44135,10,4693,'2021-07-13','12300','0','',713,'',3,0,2,'1',NULL,348),(44136,12,1534,'2021-07-13','120018','0','',713,'N/A',3,0,NULL,NULL,NULL,343),(44137,12,1534,'2021-07-13','12300','0','',-713,'',3,0,2,'1',NULL,343),(44138,10,4694,'2021-07-13','15013','0','',0,'',3,0,NULL,NULL,NULL,343),(44139,10,4694,'2021-07-13','12300','0','ED/GD Payment',0,'MB217797824AE',3,0,2,'1',NULL,343),(44140,10,4694,'2021-07-13','41003','0','',0,'',3,0,NULL,NULL,NULL,343),(44141,10,4694,'2021-07-13','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,343),(44142,10,4694,'2021-07-13','15013','0','',0,'',3,0,NULL,NULL,NULL,343),(44143,10,4694,'2021-07-13','12300','0','ED/GD Payment',0,'MB217796722AE',3,0,2,'1',NULL,343),(44144,10,4694,'2021-07-13','41003','0','',0,'',3,0,NULL,NULL,NULL,343),(44145,10,4694,'2021-07-13','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,343),(44146,10,4694,'2021-07-13','15013','0','',0,'',3,0,NULL,NULL,NULL,343),(44147,10,4694,'2021-07-13','12300','0','ED/GD Payment',0,'MB217795713AE',3,0,2,'1',NULL,343),(44148,10,4694,'2021-07-13','41003','0','',0,'',3,0,NULL,NULL,NULL,343),(44149,10,4694,'2021-07-13','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,343),(44150,10,4694,'2021-07-13','15013','0','',0,'',3,0,NULL,NULL,NULL,343),(44151,10,4694,'2021-07-13','12300','0','ED/GD Payment',0,'MB217794836AE',3,0,2,'1',NULL,343),(44152,10,4694,'2021-07-13','41003','0','',0,'',3,0,NULL,NULL,NULL,343),(44153,10,4694,'2021-07-13','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,343),(44154,10,4694,'2021-07-13','12300','0','',0,'',3,0,2,'1',NULL,343),(44155,10,4695,'2021-07-13','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(44156,10,4695,'2021-07-13','120022','0','ED/GD Payment',-83,'MB217801674AE',3,0,NULL,NULL,NULL,343),(44157,10,4695,'2021-07-13','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(44158,10,4695,'2021-07-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(44159,10,4695,'2021-07-13','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(44160,10,4695,'2021-07-13','120022','0','ED/GD Payment',-83,'MB217800453AE',3,0,NULL,NULL,NULL,343),(44161,10,4695,'2021-07-13','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(44162,10,4695,'2021-07-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(44163,10,4695,'2021-07-13','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(44164,10,4695,'2021-07-13','120022','0','ED/GD Payment',-83,'MB217799714AE',3,0,NULL,NULL,NULL,343),(44165,10,4695,'2021-07-13','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(44166,10,4695,'2021-07-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(44167,10,4695,'2021-07-13','12300','0','',249,'',3,0,2,'1',NULL,343),(44168,10,4696,'2021-07-13','15013','0','',-85,'',3,0,NULL,NULL,NULL,343),(44169,10,4696,'2021-07-13','12300','0','ED/GD Payment',-85,'MB217797824AE',3,0,2,'1',NULL,343),(44170,10,4696,'2021-07-13','41003','0','',5,'',3,0,NULL,NULL,NULL,343),(44171,10,4696,'2021-07-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(44172,10,4696,'2021-07-13','15013','0','',-85,'',3,0,NULL,NULL,NULL,343),(44173,10,4696,'2021-07-13','12300','0','ED/GD Payment',-85,'MB217796722AE',3,0,2,'1',NULL,343),(44174,10,4696,'2021-07-13','41003','0','',5,'',3,0,NULL,NULL,NULL,343),(44175,10,4696,'2021-07-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(44176,10,4696,'2021-07-13','15013','0','',-85,'',3,0,NULL,NULL,NULL,343),(44177,10,4696,'2021-07-13','12300','0','ED/GD Payment',-85,'MB217795713AE',3,0,2,'1',NULL,343),(44178,10,4696,'2021-07-13','41003','0','',5,'',3,0,NULL,NULL,NULL,343),(44179,10,4696,'2021-07-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(44180,10,4696,'2021-07-13','15013','0','',-85,'',3,0,NULL,NULL,NULL,343),(44181,10,4696,'2021-07-13','12300','0','ED/GD Payment',-85,'MB217794836AE',3,0,2,'1',NULL,343),(44182,10,4696,'2021-07-13','41003','0','',5,'',3,0,NULL,NULL,NULL,343),(44183,10,4696,'2021-07-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(44184,10,4696,'2021-07-13','15013','0','',-85,'',3,0,NULL,NULL,NULL,343),(44185,10,4696,'2021-07-13','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1',NULL,343),(44186,10,4696,'2021-07-13','41003','0','',5,'',3,0,NULL,NULL,NULL,343),(44187,10,4696,'2021-07-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(44188,10,4696,'2021-07-13','12300','0','',425,'',3,0,2,'1',NULL,343),(44189,10,4697,'2021-07-13','15013','0','',-2533,'',3,0,NULL,NULL,NULL,351),(44190,10,4697,'2021-07-13','12300','0','ED/GD Payment',-2533,'MB217818253AE',3,0,2,'1',NULL,351),(44191,10,4697,'2021-07-13','41003','0','',2453,'',3,0,NULL,NULL,NULL,351),(44192,10,4697,'2021-07-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(44193,10,4697,'2021-07-13','12300','0','',2533,'',3,0,2,'1',NULL,351),(44194,10,4698,'2021-07-13','15013','0','',-85,'',3,0,NULL,NULL,NULL,351),(44195,10,4698,'2021-07-13','12300','0','ED/GD Payment',-85,'MB217577603AE',3,0,2,'1',NULL,351),(44196,10,4698,'2021-07-13','41003','0','',5,'',3,0,NULL,NULL,NULL,351),(44197,10,4698,'2021-07-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(44198,10,4698,'2021-07-13','12300','0','',85,'',3,0,2,'1',NULL,351),(44199,10,4699,'2021-07-13','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(44200,10,4699,'2021-07-13','120022','0','ED/GD Payment',-83,'MB217820136AE',3,0,NULL,NULL,NULL,348),(44201,10,4699,'2021-07-13','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(44202,10,4699,'2021-07-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(44203,10,4699,'2021-07-13','15013','0','',-243,'',3,0,NULL,NULL,NULL,348),(44204,10,4699,'2021-07-13','120022','0','ED/GD Payment',-243,'MB217819926AE',3,0,NULL,NULL,NULL,348),(44205,10,4699,'2021-07-13','41003','0','',203,'',3,0,NULL,NULL,NULL,348),(44206,10,4699,'2021-07-13','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,348),(44207,10,4699,'2021-07-13','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(44208,10,4699,'2021-07-13','120022','0','ED/GD Payment',-83,'MB217819793AE',3,0,NULL,NULL,NULL,348),(44209,10,4699,'2021-07-13','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(44210,10,4699,'2021-07-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(44211,10,4699,'2021-07-13','15013','0','',-443,'',3,0,NULL,NULL,NULL,348),(44212,10,4699,'2021-07-13','120022','0','ED/GD Payment',-443,'MB217819536AE',3,0,NULL,NULL,NULL,348),(44213,10,4699,'2021-07-13','41003','0','',403,'',3,0,NULL,NULL,NULL,348),(44214,10,4699,'2021-07-13','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,348),(44215,10,4699,'2021-07-13','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(44216,10,4699,'2021-07-13','120022','0','ED/GD Payment',-83,'MB217819337AE',3,0,NULL,NULL,NULL,348),(44217,10,4699,'2021-07-13','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(44218,10,4699,'2021-07-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(44219,10,4699,'2021-07-13','15013','0','',-243,'',3,0,NULL,NULL,NULL,348),(44220,10,4699,'2021-07-13','120022','0','ED/GD Payment',-243,'MB217818970AE',3,0,NULL,NULL,NULL,348),(44221,10,4699,'2021-07-13','41003','0','',203,'',3,0,NULL,NULL,NULL,348),(44222,10,4699,'2021-07-13','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,348),(44223,10,4699,'2021-07-13','12300','0','',1178,'',3,0,2,'1',NULL,348),(44224,12,1535,'2021-07-13','120018','0','',1178,'N/A',3,0,NULL,NULL,NULL,343),(44225,12,1535,'2021-07-13','12300','0','',-1178,'',3,0,2,'1',NULL,343),(44226,10,4700,'2021-07-13','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(44227,10,4700,'2021-07-13','120022','0','ED/GD Payment',-83,'MB217821358AE',3,0,NULL,NULL,NULL,351),(44228,10,4700,'2021-07-13','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(44229,10,4700,'2021-07-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(44230,10,4700,'2021-07-13','15013','0','',-22,'',3,0,NULL,NULL,NULL,351),(44231,10,4700,'2021-07-13','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,351),(44232,10,4700,'2021-07-13','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(44233,10,4700,'2021-07-13','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,351),(44234,10,4700,'2021-07-13','12300','0','',105,'',3,0,2,'1',NULL,351),(44235,10,4701,'2021-07-13','15013','0','',-513,'',3,0,NULL,NULL,NULL,351),(44236,10,4701,'2021-07-13','120022','0','ED/GD Payment',-513,'MB217705584AE',3,0,NULL,NULL,NULL,351),(44237,10,4701,'2021-07-13','41003','0','',433,'',3,0,NULL,NULL,NULL,351),(44238,10,4701,'2021-07-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(44239,10,4701,'2021-07-13','12300','0','',513,'',3,0,2,'1',NULL,351),(44240,12,1536,'2021-07-13','120018','0','',513,'N/A',3,0,NULL,NULL,NULL,343),(44241,12,1536,'2021-07-13','12300','0','',-513,'',3,0,2,'1',NULL,343),(44242,12,1537,'2021-07-13','120018','0','',105,'N/A',3,0,NULL,NULL,NULL,343),(44243,12,1537,'2021-07-13','12300','0','',-105,'',3,0,2,'1',NULL,343),(44244,10,4702,'2021-07-13','15013','0','',-123,'',3,0,NULL,NULL,NULL,348),(44245,10,4702,'2021-07-13','12300','0','ED/GD Payment',-123,'MB217822724AE',3,0,2,'1',NULL,348),(44246,10,4702,'2021-07-13','41003','0','',43,'',3,0,NULL,NULL,NULL,348),(44247,10,4702,'2021-07-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(44248,10,4702,'2021-07-13','12300','0','',123,'',3,0,2,'1',NULL,348),(44249,10,4703,'2021-07-13','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(44250,10,4703,'2021-07-13','120022','0','ED/GD Payment',-83,'MB217825043AE',3,0,NULL,NULL,NULL,348),(44251,10,4703,'2021-07-13','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(44252,10,4703,'2021-07-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(44253,10,4703,'2021-07-13','12300','0','',83,'',3,0,2,'1',NULL,348),(44254,12,1538,'2021-07-13','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(44255,12,1538,'2021-07-13','12300','0','',-83,'',3,0,2,'1',NULL,343),(44256,10,4704,'2021-07-13','15013','0','',-248,'',3,0,NULL,NULL,NULL,354),(44257,10,4704,'2021-07-13','12300','0','ED/GD Payment',-248,'MB217829867AE',3,0,2,'1',NULL,354),(44258,10,4704,'2021-07-13','41003','0','',8,'',3,0,NULL,NULL,NULL,354),(44259,10,4704,'2021-07-13','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(44260,10,4704,'2021-07-13','12300','0','',248,'',3,0,2,'1',NULL,354),(44261,10,4705,'2021-07-13','15013','0','',-248,'',3,0,NULL,NULL,NULL,354),(44262,10,4705,'2021-07-13','12300','0','ED/GD Payment',-248,'MB217831325AE',3,0,2,'1',NULL,354),(44263,10,4705,'2021-07-13','41003','0','',8,'',3,0,NULL,NULL,NULL,354),(44264,10,4705,'2021-07-13','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(44265,10,4705,'2021-07-13','15013','0','',-523,'',3,0,NULL,NULL,NULL,354),(44266,10,4705,'2021-07-13','12300','0','ED/GD Payment',-523,'MB217831071AE',3,0,2,'1',NULL,354),(44267,10,4705,'2021-07-13','41003','0','',443,'',3,0,NULL,NULL,NULL,354),(44268,10,4705,'2021-07-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(44269,10,4705,'2021-07-13','12300','0','',771,'',3,0,2,'1',NULL,354),(44270,10,4706,'2021-07-14','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(44271,10,4706,'2021-07-14','120022','0','ED/GD Payment',-243,'MB217835857AE',3,0,NULL,NULL,NULL,349),(44272,10,4706,'2021-07-14','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(44273,10,4706,'2021-07-14','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(44274,10,4706,'2021-07-14','12300','0','',243,'',3,0,2,'1',NULL,349),(44275,12,1539,'2021-07-14','120019','0','',243,'N/A',3,0,NULL,NULL,NULL,364),(44276,12,1539,'2021-07-14','12300','0','',-243,'',3,0,2,'1',NULL,364),(44277,10,4707,'2021-07-14','15013','0','',-133,'',3,0,NULL,NULL,NULL,347),(44278,10,4707,'2021-07-14','120022','0','ED/GD Payment',-133,'MB217836136AE',3,0,NULL,NULL,NULL,347),(44279,10,4707,'2021-07-14','41003','0','',53,'',3,0,NULL,NULL,NULL,347),(44280,10,4707,'2021-07-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(44281,10,4707,'2021-07-14','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(44282,10,4707,'2021-07-14','120022','0','ED/GD Payment',-83,'MB217835485AE',3,0,NULL,NULL,NULL,347),(44283,10,4707,'2021-07-14','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(44284,10,4707,'2021-07-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(44285,10,4707,'2021-07-14','12300','0','',216,'',3,0,2,'1',NULL,347),(44286,12,1540,'2021-07-14','120019','0','',216,'N/A',3,0,NULL,NULL,NULL,364),(44287,12,1540,'2021-07-14','12300','0','',-216,'',3,0,2,'1',NULL,364),(44288,10,4708,'2021-07-14','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(44289,10,4708,'2021-07-14','12300','0','ED/GD Payment',-85,'MB217784677AE',3,0,2,'1065',NULL,350),(44290,10,4708,'2021-07-14','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(44291,10,4708,'2021-07-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(44292,10,4708,'2021-07-14','12300','0','',85,'',3,0,2,'1065',NULL,350),(44293,10,4709,'2021-07-14','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(44294,10,4709,'2021-07-14','12300','0','ED/GD Payment',-85,'MB217837892AE',3,0,2,'1',NULL,350),(44295,10,4709,'2021-07-14','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(44296,10,4709,'2021-07-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(44297,10,4709,'2021-07-14','12300','0','',85,'',3,0,2,'1',NULL,350),(44298,10,4710,'2021-07-14','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(44299,10,4710,'2021-07-14','120022','0','ED/GD Payment',-83,'MB217840603AE',3,0,NULL,NULL,NULL,350),(44300,10,4710,'2021-07-14','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(44301,10,4710,'2021-07-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(44302,10,4710,'2021-07-14','12300','0','',83,'',3,0,2,'1',NULL,350),(44303,12,1541,'2021-07-14','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(44304,12,1541,'2021-07-14','12300','0','',-83,'',3,0,2,'1',NULL,364),(44305,10,4711,'2021-07-14','15013','0','',-564,'',3,0,NULL,NULL,NULL,349),(44306,10,4711,'2021-07-14','12300','0','ED/GD Payment',-564,'MB217841953AE',3,0,2,'1',NULL,349),(44307,10,4711,'2021-07-14','41003','0','',484,'',3,0,NULL,NULL,NULL,349),(44308,10,4711,'2021-07-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(44309,10,4711,'2021-07-14','12300','0','',564,'',3,0,2,'1',NULL,349),(44310,10,4712,'2021-07-14','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(44311,10,4712,'2021-07-14','12300','0','ED/GD Payment',-85,'MB217844984AE',3,0,2,'1',NULL,349),(44312,10,4712,'2021-07-14','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(44313,10,4712,'2021-07-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(44314,10,4712,'2021-07-14','12300','0','',85,'',3,0,2,'1',NULL,349),(44315,10,4713,'2021-07-14','15013','0','',-248,'',3,0,NULL,NULL,NULL,347),(44316,10,4713,'2021-07-14','12300','0','ED/GD Payment',-248,'MB217846150AE',3,0,2,'1',NULL,347),(44317,10,4713,'2021-07-14','41003','0','',8,'',3,0,NULL,NULL,NULL,347),(44318,10,4713,'2021-07-14','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(44319,10,4713,'2021-07-14','12300','0','',248,'',3,0,2,'1',NULL,347),(44320,10,4714,'2021-07-14','15013','0','',-1268,'',3,0,NULL,NULL,NULL,349),(44321,10,4714,'2021-07-14','12300','0','ED/GD Payment',-1268,'MB217846049AE',3,0,2,'1',NULL,349),(44322,10,4714,'2021-07-14','41003','0','',1188,'',3,0,NULL,NULL,NULL,349),(44323,10,4714,'2021-07-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(44324,10,4714,'2021-07-14','12300','0','',1268,'',3,0,2,'1',NULL,349),(44325,10,4715,'2021-07-14','15013','0','',-553,'',3,0,NULL,NULL,NULL,347),(44326,10,4715,'2021-07-14','120022','0','ED/GD Payment',-553,'MB217848448AE',3,0,NULL,NULL,NULL,347),(44327,10,4715,'2021-07-14','41003','0','',473,'',3,0,NULL,NULL,NULL,347),(44328,10,4715,'2021-07-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(44329,10,4715,'2021-07-14','12300','0','',553,'',3,0,2,'1',NULL,347),(44330,10,4716,'2021-07-14','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(44331,10,4716,'2021-07-14','12300','0','ED/GD Payment',-85,'MB217849208AE',3,0,2,'1',NULL,347),(44332,10,4716,'2021-07-14','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(44333,10,4716,'2021-07-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(44334,10,4716,'2021-07-14','12300','0','',85,'',3,0,2,'1',NULL,347),(44335,12,1542,'2021-07-14','120019','0','',553,'N/A',3,0,NULL,NULL,NULL,364),(44336,12,1542,'2021-07-14','12300','0','',-553,'',3,0,2,'1',NULL,364),(44337,10,4717,'2021-07-14','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(44338,10,4717,'2021-07-14','12300','0','ED/GD Payment',-83,'MB217849985AE',3,0,2,'1',NULL,347),(44339,10,4717,'2021-07-14','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(44340,10,4717,'2021-07-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(44341,10,4717,'2021-07-14','15013','0','',-2483,'',3,0,NULL,NULL,NULL,347),(44342,10,4717,'2021-07-14','12300','0','ED/GD Payment',-2483,'MB217849624AE',3,0,2,'1',NULL,347),(44343,10,4717,'2021-07-14','41003','0','',2403,'',3,0,NULL,NULL,NULL,347),(44344,10,4717,'2021-07-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(44345,10,4717,'2021-07-14','12300','0','',2566,'',3,0,2,'1',NULL,347),(44346,10,4718,'2021-07-14','15013','0','',-564,'',3,0,NULL,NULL,NULL,350),(44347,10,4718,'2021-07-14','12300','0','ED/GD Payment',-564,'MB217850671AE',3,0,2,'1',NULL,350),(44348,10,4718,'2021-07-14','41003','0','',484,'',3,0,NULL,NULL,NULL,350),(44349,10,4718,'2021-07-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(44350,10,4718,'2021-07-14','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(44351,10,4718,'2021-07-14','12300','0','ED/GD Payment',-85,'MB217846623AE',3,0,2,'1',NULL,350),(44352,10,4718,'2021-07-14','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(44353,10,4718,'2021-07-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(44354,10,4718,'2021-07-14','12300','0','',649,'',3,0,2,'1',NULL,350),(44355,10,4719,'2021-07-14','15013','0','',-564,'',3,0,NULL,NULL,NULL,347),(44356,10,4719,'2021-07-14','12300','0','ED/GD Payment',-564,'MB217853541AE',3,0,2,'1',NULL,347),(44357,10,4719,'2021-07-14','41003','0','',484,'',3,0,NULL,NULL,NULL,347),(44358,10,4719,'2021-07-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(44359,10,4719,'2021-07-14','12300','0','',564,'',3,0,2,'1',NULL,347),(44360,10,4720,'2021-07-14','15013','0','',-248,'',3,0,NULL,NULL,NULL,350),(44361,10,4720,'2021-07-14','12300','0','ED/GD Payment',-248,'MB217853751AE',3,0,2,'1',NULL,350),(44362,10,4720,'2021-07-14','41003','0','',8,'',3,0,NULL,NULL,NULL,350),(44363,10,4720,'2021-07-14','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,350),(44364,10,4720,'2021-07-14','12300','0','',248,'',3,0,2,'1',NULL,350),(44365,10,4721,'2021-07-14','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(44366,10,4721,'2021-07-14','120022','0','ED/GD Payment',-83,'MB217854269AE',3,0,NULL,NULL,NULL,349),(44367,10,4721,'2021-07-14','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(44368,10,4721,'2021-07-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(44369,10,4721,'2021-07-14','12300','0','',83,'',3,0,2,'1',NULL,349),(44370,12,1543,'2021-07-14','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(44371,12,1543,'2021-07-14','12300','0','',-83,'',3,0,2,'1',NULL,364),(44372,10,4722,'2021-07-14','15013','0','',-1186,'',3,0,NULL,NULL,NULL,347),(44373,10,4722,'2021-07-14','12300','0','ED/GD Payment',-1186,'MB217856279AE',3,0,2,'1',NULL,347),(44374,10,4722,'2021-07-14','41003','0','',1106,'',3,0,NULL,NULL,NULL,347),(44375,10,4722,'2021-07-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(44376,10,4722,'2021-07-14','12300','0','',1186,'',3,0,2,'1',NULL,347),(44377,10,4723,'2021-07-14','15013','0','',-564,'',3,0,NULL,NULL,NULL,354),(44378,10,4723,'2021-07-14','12300','0','ED/GD Payment',-564,'MB217857081AE',3,0,2,'1',NULL,354),(44379,10,4723,'2021-07-14','41003','0','',484,'',3,0,NULL,NULL,NULL,354),(44380,10,4723,'2021-07-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(44381,10,4723,'2021-07-14','12300','0','',564,'',3,0,2,'1',NULL,354),(44382,10,4724,'2021-07-14','15013','0','',-243,'',3,0,NULL,NULL,NULL,351),(44383,10,4724,'2021-07-14','120022','0','ED/GD Payment',-243,'MB217857811AE',3,0,NULL,NULL,NULL,351),(44384,10,4724,'2021-07-14','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(44385,10,4724,'2021-07-14','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,351),(44386,10,4724,'2021-07-14','12300','0','',243,'',3,0,2,'1',NULL,351),(44387,12,1544,'2021-07-14','120019','0','',243,'N/A',3,0,NULL,NULL,NULL,364),(44388,12,1544,'2021-07-14','12300','0','',-243,'',3,0,2,'1',NULL,364),(44389,10,4725,'2021-07-14','15013','0','',-44,'',3,0,NULL,NULL,NULL,354),(44390,10,4725,'2021-07-14','12300','0','ED/GD Payment',-44,'MB217861017AE',3,0,2,'1',NULL,354),(44391,10,4725,'2021-07-14','41003','0','',4,'',3,0,NULL,NULL,NULL,354),(44392,10,4725,'2021-07-14','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(44393,10,4725,'2021-07-14','12300','0','',44,'',3,0,2,'1',NULL,354),(44394,10,4726,'2021-07-14','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(44395,10,4726,'2021-07-14','120022','0','ED/GD Payment',-83,'MB217861540AE',3,0,NULL,NULL,NULL,348),(44396,10,4726,'2021-07-14','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(44397,10,4726,'2021-07-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(44398,10,4726,'2021-07-14','12300','0','',83,'',3,0,2,'1',NULL,348),(44399,12,1545,'2021-07-14','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(44400,12,1545,'2021-07-14','12300','0','',-83,'',3,0,2,'1',NULL,364),(44401,10,4727,'2021-07-14','15013','0','',0,'',3,0,NULL,NULL,NULL,354),(44402,10,4727,'2021-07-14','120022','0','ED/GD Payment',0,'MB217862288AE',3,0,NULL,NULL,NULL,354),(44403,10,4727,'2021-07-14','41003','0','',0,'',3,0,NULL,NULL,NULL,354),(44404,10,4727,'2021-07-14','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,354),(44405,10,4727,'2021-07-14','12300','0','',0,'',3,0,2,'1',NULL,354),(44406,10,4728,'2021-07-14','15013','0','',-187,'',3,0,NULL,NULL,NULL,347),(44407,10,4728,'2021-07-14','12300','0','ED/GD Payment',-187,'MB217863331AE',3,0,2,'1',NULL,347),(44408,10,4728,'2021-07-14','41003','0','',107,'',3,0,NULL,NULL,NULL,347),(44409,10,4728,'2021-07-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(44410,10,4728,'2021-07-14','15013','0','',-1105,'',3,0,NULL,NULL,NULL,347),(44411,10,4728,'2021-07-14','12300','0','ED/GD Payment',-1105,'MB217862298AE',3,0,2,'1',NULL,347),(44412,10,4728,'2021-07-14','41003','0','',1025,'',3,0,NULL,NULL,NULL,347),(44413,10,4728,'2021-07-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(44414,10,4728,'2021-07-14','12300','0','',1292,'',3,0,2,'1',NULL,347),(44415,10,4729,'2021-07-14','15013','0','',-123,'',3,0,NULL,NULL,NULL,351),(44416,10,4729,'2021-07-14','12300','0','ED/GD Payment',-123,'MB217865791AE',3,0,2,'1056',NULL,351),(44417,10,4729,'2021-07-14','41003','0','',43,'',3,0,NULL,NULL,NULL,351),(44418,10,4729,'2021-07-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(44419,10,4729,'2021-07-14','12300','0','',123,'',3,0,2,'1056',NULL,351),(44420,10,4730,'2021-07-14','15013','0','',-2483,'',3,0,NULL,NULL,NULL,349),(44421,10,4730,'2021-07-14','120022','0','ED/GD Payment',-2483,'MB217866018AE',3,0,NULL,NULL,NULL,349),(44422,10,4730,'2021-07-14','41003','0','',2403,'',3,0,NULL,NULL,NULL,349),(44423,10,4730,'2021-07-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(44424,10,4730,'2021-07-14','15013','0','',-2483,'',3,0,NULL,NULL,NULL,349),(44425,10,4730,'2021-07-14','120022','0','ED/GD Payment',-2483,'MB217866221AE',3,0,NULL,NULL,NULL,349),(44426,10,4730,'2021-07-14','41003','0','',2403,'',3,0,NULL,NULL,NULL,349),(44427,10,4730,'2021-07-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(44428,10,4730,'2021-07-14','12300','0','',4966,'',3,0,2,'1',NULL,349),(44429,10,4731,'2021-07-14','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(44430,10,4731,'2021-07-14','12300','0','ED/GD Payment',-85,'MB217871503AE',3,0,2,'1',NULL,350),(44431,10,4731,'2021-07-14','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(44432,10,4731,'2021-07-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(44433,10,4731,'2021-07-14','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(44434,10,4731,'2021-07-14','12300','0','ED/GD Payment',-85,'MB217870784AE',3,0,2,'1',NULL,350),(44435,10,4731,'2021-07-14','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(44436,10,4731,'2021-07-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(44437,10,4731,'2021-07-14','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(44438,10,4731,'2021-07-14','12300','0','ED/GD Payment',-85,'MB217870292AE',3,0,2,'1',NULL,350),(44439,10,4731,'2021-07-14','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(44440,10,4731,'2021-07-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(44441,10,4731,'2021-07-14','15013','0','',-850,'',3,0,NULL,NULL,NULL,350),(44442,10,4731,'2021-07-14','12300','0','ED/GD Payment',-850,'MB217853208AE',3,0,2,'1',NULL,350),(44443,10,4731,'2021-07-14','41003','0','',770,'',3,0,NULL,NULL,NULL,350),(44444,10,4731,'2021-07-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(44445,10,4731,'2021-07-14','12300','0','',1105,'',3,0,2,'1',NULL,350),(44446,10,4732,'2021-07-14','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(44447,10,4732,'2021-07-14','12300','0','ED/GD Payment',-83,'MB217873622AE',3,0,2,'1',NULL,349),(44448,10,4732,'2021-07-14','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(44449,10,4732,'2021-07-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(44450,10,4732,'2021-07-14','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(44451,10,4732,'2021-07-14','12300','0','ED/GD Payment',-83,'MB217872737AE',3,0,2,'1',NULL,349),(44452,10,4732,'2021-07-14','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(44453,10,4732,'2021-07-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(44454,10,4732,'2021-07-14','15013','0','',-513,'',3,0,NULL,NULL,NULL,349),(44455,10,4732,'2021-07-14','12300','0','ED/GD Payment',-513,'MB217871882AE',3,0,2,'1',NULL,349),(44456,10,4732,'2021-07-14','41003','0','',433,'',3,0,NULL,NULL,NULL,349),(44457,10,4732,'2021-07-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(44458,10,4732,'2021-07-14','12300','0','',679,'',3,0,2,'1',NULL,349),(44459,10,4733,'2021-07-14','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(44460,10,4733,'2021-07-14','12300','0','ED/GD Payment',-85,'MB217844984AE',3,0,2,'1',NULL,349),(44461,10,4733,'2021-07-14','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(44462,10,4733,'2021-07-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(44463,10,4733,'2021-07-14','15013','0','',-22,'',3,0,NULL,NULL,NULL,349),(44464,10,4733,'2021-07-14','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,349),(44465,10,4733,'2021-07-14','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(44466,10,4733,'2021-07-14','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,349),(44467,10,4733,'2021-07-14','12300','0','',107,'',3,0,2,'1',NULL,349),(44468,10,4734,'2021-07-14','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(44469,10,4734,'2021-07-14','12300','0','ED/GD Payment',-83,'MB217875378AE',3,0,2,'1079',NULL,348),(44470,10,4734,'2021-07-14','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(44471,10,4734,'2021-07-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(44472,10,4734,'2021-07-14','12300','0','',83,'',3,0,2,'1079',NULL,348),(44473,10,4735,'2021-07-14','15013','0','',-564,'',3,0,NULL,NULL,NULL,354),(44474,10,4735,'2021-07-14','12300','0','ED/GD Payment',-564,'MB217875705AE',3,0,2,'1',NULL,354),(44475,10,4735,'2021-07-14','41003','0','',484,'',3,0,NULL,NULL,NULL,354),(44476,10,4735,'2021-07-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(44477,10,4735,'2021-07-14','12300','0','',564,'',3,0,2,'1',NULL,354),(44478,12,1546,'2021-07-14','120018','0','',4966,'N/A',3,0,NULL,NULL,NULL,343),(44479,12,1546,'2021-07-14','12300','0','',-4966,'',3,0,2,'1',NULL,343),(44480,10,4736,'2021-07-14','15013','0','',-2533,'',3,0,NULL,NULL,NULL,343),(44481,10,4736,'2021-07-14','12300','0','ED/GD Payment',-2533,'MB217862288AE',3,0,2,'1',NULL,343),(44482,10,4736,'2021-07-14','41003','0','',2453,'',3,0,NULL,NULL,NULL,343),(44483,10,4736,'2021-07-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(44484,10,4736,'2021-07-14','12300','0','',2533,'',3,0,2,'1',NULL,343),(44485,10,4737,'2021-07-14','15013','0','',-238,'',3,0,NULL,NULL,NULL,354),(44486,10,4737,'2021-07-14','12300','0','ED/GD Payment',-238,'MB217878940AE',3,0,2,'1',NULL,354),(44487,10,4737,'2021-07-14','41003','0','',158,'',3,0,NULL,NULL,NULL,354),(44488,10,4737,'2021-07-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(44489,10,4737,'2021-07-14','12300','0','',238,'',3,0,2,'1',NULL,354),(44490,10,4738,'2021-07-14','15013','0','',-22,'',3,0,NULL,NULL,NULL,348),(44491,10,4738,'2021-07-14','120022','0','ED/GD Payment',-22,'MB217878968AE',3,0,NULL,NULL,NULL,348),(44492,10,4738,'2021-07-14','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(44493,10,4738,'2021-07-14','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,348),(44494,10,4738,'2021-07-14','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(44495,10,4738,'2021-07-14','120022','0','ED/GD Payment',-83,'MB217819337AE',3,0,NULL,NULL,NULL,348),(44496,10,4738,'2021-07-14','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(44497,10,4738,'2021-07-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(44498,10,4738,'2021-07-14','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(44499,10,4738,'2021-07-14','120022','0','ED/GD Payment',-83,'MB217820136AE',3,0,NULL,NULL,NULL,348),(44500,10,4738,'2021-07-14','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(44501,10,4738,'2021-07-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(44502,10,4738,'2021-07-14','12300','0','',188,'',3,0,2,'1',NULL,348),(44503,12,1547,'2021-07-14','120018','0','',188,'N/A',3,0,NULL,NULL,NULL,343),(44504,12,1547,'2021-07-14','12300','0','',-188,'',3,0,2,'1',NULL,343),(44505,10,4739,'2021-07-14','15013','0','',-243,'',3,0,NULL,NULL,NULL,351),(44506,10,4739,'2021-07-14','120022','0','ED/GD Payment',-243,'MB217879697AE',3,0,NULL,NULL,NULL,351),(44507,10,4739,'2021-07-14','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(44508,10,4739,'2021-07-14','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,351),(44509,10,4739,'2021-07-14','12300','0','',243,'',3,0,2,'1',NULL,351),(44510,12,1548,'2021-07-14','120018','0','',243,'N/A',3,0,NULL,NULL,NULL,343),(44511,12,1548,'2021-07-14','12300','0','',-243,'',3,0,2,'1',NULL,343),(44512,10,4740,'2021-07-14','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(44513,10,4740,'2021-07-14','120022','0','ED/GD Payment',-83,'MB217879961AE',3,0,NULL,NULL,NULL,348),(44514,10,4740,'2021-07-14','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(44515,10,4740,'2021-07-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(44516,10,4740,'2021-07-14','12300','0','',83,'',3,0,2,'1',NULL,348),(44517,12,1549,'2021-07-14','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(44518,12,1549,'2021-07-14','12300','0','',-83,'',3,0,2,'1',NULL,343),(44519,10,4741,'2021-07-14','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(44520,10,4741,'2021-07-14','12300','0','ED/GD Payment',-85,'MB217881723AE',3,0,2,'1',NULL,354),(44521,10,4741,'2021-07-14','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(44522,10,4741,'2021-07-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(44523,10,4741,'2021-07-14','15013','0','',-452,'',3,0,NULL,NULL,NULL,354),(44524,10,4741,'2021-07-14','12300','0','ED/GD Payment',-452,'MB217881271AE',3,0,2,'1',NULL,354),(44525,10,4741,'2021-07-14','41003','0','',412,'',3,0,NULL,NULL,NULL,354),(44526,10,4741,'2021-07-14','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(44527,10,4741,'2021-07-14','15013','0','',-656,'',3,0,NULL,NULL,NULL,354),(44528,10,4741,'2021-07-14','12300','0','ED/GD Payment',-656,'MB217880791AE',3,0,2,'1',NULL,354),(44529,10,4741,'2021-07-14','41003','0','',616,'',3,0,NULL,NULL,NULL,354),(44530,10,4741,'2021-07-14','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(44531,10,4741,'2021-07-14','12300','0','',1193,'',3,0,2,'1',NULL,354),(44532,10,4742,'2021-07-14','15013','0','',-22,'',3,0,NULL,NULL,NULL,354),(44533,10,4742,'2021-07-14','120022','0','ED/GD Payment',-22,'MB217882757AE',3,0,NULL,NULL,NULL,354),(44534,10,4742,'2021-07-14','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(44535,10,4742,'2021-07-14','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,354),(44536,10,4742,'2021-07-14','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(44537,10,4742,'2021-07-14','120022','0','ED/GD Payment',-83,'MB217882757AE',3,0,NULL,NULL,NULL,354),(44538,10,4742,'2021-07-14','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(44539,10,4742,'2021-07-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(44540,10,4742,'2021-07-14','12300','0','',105,'',3,0,2,'1',NULL,354),(44541,12,1550,'2021-07-14','120018','0','',105,'N/A',3,0,NULL,NULL,NULL,343),(44542,12,1550,'2021-07-14','12300','0','',-105,'',3,0,2,'1',NULL,343),(44543,10,4743,'2021-07-14','15013','0','',-553,'',3,0,NULL,NULL,NULL,348),(44544,10,4743,'2021-07-14','120022','0','ED/GD Payment',-553,'MB217883985AE',3,0,NULL,NULL,NULL,348),(44545,10,4743,'2021-07-14','41003','0','',473,'',3,0,NULL,NULL,NULL,348),(44546,10,4743,'2021-07-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(44547,10,4743,'2021-07-14','12300','0','',553,'',3,0,2,'1',NULL,348),(44548,10,4744,'2021-07-14','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(44549,10,4744,'2021-07-14','120022','0','ED/GD Payment',-243,'MB217883754AE',3,0,NULL,NULL,NULL,354),(44550,10,4744,'2021-07-14','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(44551,10,4744,'2021-07-14','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(44552,10,4744,'2021-07-14','12300','0','',243,'',3,0,2,'1',NULL,354),(44553,12,1551,'2021-07-14','120018','0','',553,'N/A',3,0,NULL,NULL,NULL,343),(44554,12,1551,'2021-07-14','12300','0','',-553,'',3,0,2,'1',NULL,343),(44555,12,1552,'2021-07-14','120018','0','',243,'N/A',3,0,NULL,NULL,NULL,343),(44556,12,1552,'2021-07-14','12300','0','',-243,'',3,0,2,'1',NULL,343),(44557,10,4745,'2021-07-14','15013','0','',-1625,'',3,0,NULL,NULL,NULL,348),(44558,10,4745,'2021-07-14','12300','0','ED/GD Payment',-1625,'MB217884534AE',3,0,2,'1',NULL,348),(44559,10,4745,'2021-07-14','41003','0','',1585,'',3,0,NULL,NULL,NULL,348),(44560,10,4745,'2021-07-14','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,348),(44561,10,4745,'2021-07-14','15013','0','',-1625,'',3,0,NULL,NULL,NULL,348),(44562,10,4745,'2021-07-14','12300','0','ED/GD Payment',-1625,'MB217884343AE',3,0,2,'1',NULL,348),(44563,10,4745,'2021-07-14','41003','0','',1585,'',3,0,NULL,NULL,NULL,348),(44564,10,4745,'2021-07-14','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,348),(44565,10,4745,'2021-07-14','12300','0','',3250,'',3,0,2,'1',NULL,348),(44566,10,4746,'2021-07-14','15013','0','',-243,'',3,0,NULL,NULL,NULL,348),(44567,10,4746,'2021-07-14','120022','0','ED/GD Payment',-243,'MB217885625AE',3,0,NULL,NULL,NULL,348),(44568,10,4746,'2021-07-14','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(44569,10,4746,'2021-07-14','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,348),(44570,10,4746,'2021-07-14','12300','0','',243,'',3,0,2,'1079',NULL,348),(44571,12,1553,'2021-07-14','120018','0','',243,'N/A',3,0,NULL,NULL,NULL,343),(44572,12,1553,'2021-07-14','12300','0','',-243,'',3,0,2,'1079',NULL,343),(44573,10,4747,'2021-07-14','15013','0','',0,'',3,0,NULL,NULL,NULL,348),(44574,10,4747,'2021-07-14','12300','0','ED/GD Payment',0,'MB217886297AE',3,0,2,'1',NULL,348),(44575,10,4747,'2021-07-14','41003','0','',0,'',3,0,NULL,NULL,NULL,348),(44576,10,4747,'2021-07-14','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,348),(44577,10,4747,'2021-07-14','12300','0','',0,'',3,0,2,'1',NULL,348),(44578,10,4748,'2021-07-14','15013','0','',-248,'',3,0,NULL,NULL,NULL,343),(44579,10,4748,'2021-07-14','12300','0','ED/GD Payment',-248,'MB217886297AE',3,0,2,'1',NULL,343),(44580,10,4748,'2021-07-14','41003','0','',8,'',3,0,NULL,NULL,NULL,343),(44581,10,4748,'2021-07-14','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,343),(44582,10,4748,'2021-07-14','12300','0','',248,'',3,0,2,'1',NULL,343),(44583,10,4749,'2021-07-14','15013','0','',-413,'',3,0,NULL,NULL,NULL,354),(44584,10,4749,'2021-07-14','120022','0','ED/GD Payment',-413,'MB217887392AE',3,0,NULL,NULL,NULL,354),(44585,10,4749,'2021-07-14','41003','0','',333,'',3,0,NULL,NULL,NULL,354),(44586,10,4749,'2021-07-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(44587,10,4749,'2021-07-14','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(44588,10,4749,'2021-07-14','120022','0','ED/GD Payment',-83,'MB217887392AE',3,0,NULL,NULL,NULL,354),(44589,10,4749,'2021-07-14','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(44590,10,4749,'2021-07-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(44591,10,4749,'2021-07-14','12300','0','',496,'',3,0,2,'1',NULL,354),(44592,12,1554,'2021-07-14','120018','0','',496,'N/A',3,0,NULL,NULL,NULL,343),(44593,12,1554,'2021-07-14','12300','0','',-496,'',3,0,2,'1',NULL,343),(44594,10,4750,'2021-07-14','15013','0','',-563,'',3,0,NULL,NULL,NULL,354),(44595,10,4750,'2021-07-14','120022','0','ED/GD Payment',-563,'MB217887870AE',3,0,NULL,NULL,NULL,354),(44596,10,4750,'2021-07-14','41003','0','',483,'',3,0,NULL,NULL,NULL,354),(44597,10,4750,'2021-07-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(44598,10,4750,'2021-07-14','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(44599,10,4750,'2021-07-14','120022','0','ED/GD Payment',-83,'MB211455813AE',3,0,NULL,NULL,NULL,354),(44600,10,4750,'2021-07-14','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(44601,10,4750,'2021-07-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(44602,10,4750,'2021-07-14','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(44603,10,4750,'2021-07-14','120022','0','ED/GD Payment',-243,'MB217886644AE',3,0,NULL,NULL,NULL,354),(44604,10,4750,'2021-07-14','41003','0','',203,'',3,0,NULL,NULL,NULL,354),(44605,10,4750,'2021-07-14','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(44606,10,4750,'2021-07-14','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(44607,10,4750,'2021-07-14','120022','0','ED/GD Payment',-243,'MB217885929AE',3,0,NULL,NULL,NULL,354),(44608,10,4750,'2021-07-14','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(44609,10,4750,'2021-07-14','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(44610,10,4750,'2021-07-14','15013','0','',-2083,'',3,0,NULL,NULL,NULL,354),(44611,10,4750,'2021-07-14','120022','0','ED/GD Payment',-2083,'MB217885557AE',3,0,NULL,NULL,NULL,354),(44612,10,4750,'2021-07-14','41003','0','',2003,'',3,0,NULL,NULL,NULL,354),(44613,10,4750,'2021-07-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(44614,10,4750,'2021-07-14','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(44615,10,4750,'2021-07-14','120022','0','ED/GD Payment',-243,'MB217885234AE',3,0,NULL,NULL,NULL,354),(44616,10,4750,'2021-07-14','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(44617,10,4750,'2021-07-14','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(44618,10,4750,'2021-07-14','15013','0','',-1083,'',3,0,NULL,NULL,NULL,354),(44619,10,4750,'2021-07-14','120022','0','ED/GD Payment',-1083,'MB217884199AE',3,0,NULL,NULL,NULL,354),(44620,10,4750,'2021-07-14','41003','0','',1003,'',3,0,NULL,NULL,NULL,354),(44621,10,4750,'2021-07-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(44622,10,4750,'2021-07-14','12300','0','',4541,'',3,0,2,'1072',NULL,354),(44623,12,1555,'2021-07-14','120018','0','',4541,'N/A',3,0,NULL,NULL,NULL,343),(44624,12,1555,'2021-07-14','12300','0','',-4541,'',3,0,2,'1072',NULL,343),(44625,10,4751,'2021-07-15','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(44626,10,4751,'2021-07-15','120022','0','ED/GD Payment',-83,'MB217894092AE',3,0,NULL,NULL,NULL,347),(44627,10,4751,'2021-07-15','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(44628,10,4751,'2021-07-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(44629,10,4751,'2021-07-15','12300','0','',83,'',3,0,2,'1',NULL,347),(44630,10,4752,'2021-07-15','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(44631,10,4752,'2021-07-15','12300','0','ED/GD Payment',-85,'MB217894704AE',3,0,2,'1',NULL,349),(44632,10,4752,'2021-07-15','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(44633,10,4752,'2021-07-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(44634,10,4752,'2021-07-15','12300','0','',85,'',3,0,2,'1',NULL,349),(44635,12,1556,'2021-07-15','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(44636,12,1556,'2021-07-15','12300','0','',-83,'',3,0,2,'1',NULL,364),(44637,10,4753,'2021-07-15','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(44638,10,4753,'2021-07-15','12300','0','ED/GD Payment',-85,'MB217899868AE',3,0,2,'1',NULL,360),(44639,10,4753,'2021-07-15','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(44640,10,4753,'2021-07-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(44641,10,4753,'2021-07-15','15013','0','',-1819,'',3,0,NULL,NULL,NULL,360),(44642,10,4753,'2021-07-15','12300','0','ED/GD Payment',-1819,'MB217899244AE',3,0,2,'1',NULL,360),(44643,10,4753,'2021-07-15','41003','0','',1739,'',3,0,NULL,NULL,NULL,360),(44644,10,4753,'2021-07-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(44645,10,4753,'2021-07-15','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(44646,10,4753,'2021-07-15','12300','0','ED/GD Payment',-85,'MB217898949AE',3,0,2,'1',NULL,360),(44647,10,4753,'2021-07-15','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(44648,10,4753,'2021-07-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(44649,10,4753,'2021-07-15','15013','0','',-248,'',3,0,NULL,NULL,NULL,360),(44650,10,4753,'2021-07-15','12300','0','ED/GD Payment',-248,'N/A',3,0,2,'1',NULL,360),(44651,10,4753,'2021-07-15','41003','0','',208,'',3,0,NULL,NULL,NULL,360),(44652,10,4753,'2021-07-15','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,360),(44653,10,4753,'2021-07-15','12300','0','',2237,'',3,0,2,'1',NULL,360),(44654,10,4754,'2021-07-15','15013','0','',-136,'',3,0,NULL,NULL,NULL,347),(44655,10,4754,'2021-07-15','12300','0','ED/GD Payment',-136,'MB217901060AE',3,0,2,'1',NULL,347),(44656,10,4754,'2021-07-15','41003','0','',56,'',3,0,NULL,NULL,NULL,347),(44657,10,4754,'2021-07-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(44658,10,4754,'2021-07-15','12300','0','',136,'',3,0,2,'1',NULL,347),(44659,10,4755,'2021-07-15','15013','0','',-2483,'',3,0,NULL,NULL,NULL,347),(44660,10,4755,'2021-07-15','120022','0','ED/GD Payment',-2483,'MB217902108AE',3,0,NULL,NULL,NULL,347),(44661,10,4755,'2021-07-15','41003','0','',2403,'',3,0,NULL,NULL,NULL,347),(44662,10,4755,'2021-07-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(44663,10,4755,'2021-07-15','12300','0','',2483,'',3,0,2,'1079',NULL,347),(44664,10,4756,'2021-07-15','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(44665,10,4756,'2021-07-15','120022','0','ED/GD Payment',-83,'MB217901948AE',3,0,NULL,NULL,NULL,360),(44666,10,4756,'2021-07-15','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(44667,10,4756,'2021-07-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(44668,10,4756,'2021-07-15','15013','0','',-22,'',3,0,NULL,NULL,NULL,360),(44669,10,4756,'2021-07-15','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,360),(44670,10,4756,'2021-07-15','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(44671,10,4756,'2021-07-15','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,360),(44672,10,4756,'2021-07-15','12300','0','',105,'',3,0,2,'1',NULL,360),(44673,12,1557,'2021-07-15','120019','0','',2483,'N/A',3,0,NULL,NULL,NULL,364),(44674,12,1557,'2021-07-15','12300','0','',-2483,'',3,0,2,'1079',NULL,364),(44675,12,1558,'2021-07-15','120019','0','',105,'N/A',3,0,NULL,NULL,NULL,364),(44676,12,1558,'2021-07-15','12300','0','',-105,'',3,0,2,'1',NULL,364),(44677,10,4757,'2021-07-15','15013','0','',-243,'',3,0,NULL,NULL,NULL,350),(44678,10,4757,'2021-07-15','12300','0','ED/GD Payment',-243,'MB217902835AE',3,0,2,'1',NULL,350),(44679,10,4757,'2021-07-15','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(44680,10,4757,'2021-07-15','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,350),(44681,10,4757,'2021-07-15','15013','0','',-243,'',3,0,NULL,NULL,NULL,350),(44682,10,4757,'2021-07-15','12300','0','ED/GD Payment',-243,'MB217902517AE',3,0,2,'1',NULL,350),(44683,10,4757,'2021-07-15','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(44684,10,4757,'2021-07-15','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,350),(44685,10,4757,'2021-07-15','12300','0','',486,'',3,0,2,'1',NULL,350),(44686,10,4758,'2021-07-15','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(44687,10,4758,'2021-07-15','120022','0','ED/GD Payment',-83,'MB217903483AE',3,0,NULL,NULL,NULL,350),(44688,10,4758,'2021-07-15','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(44689,10,4758,'2021-07-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(44690,10,4758,'2021-07-15','12300','0','',83,'',3,0,2,'1',NULL,350),(44691,12,1559,'2021-07-15','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(44692,12,1559,'2021-07-15','12300','0','',-83,'',3,0,2,'1',NULL,364),(44693,10,4759,'2021-07-15','15013','0','',-1083,'',3,0,NULL,NULL,NULL,360),(44694,10,4759,'2021-07-15','120022','0','ED/GD Payment',-1083,'MB217904823AE',3,0,NULL,NULL,NULL,360),(44695,10,4759,'2021-07-15','41003','0','',1003,'',3,0,NULL,NULL,NULL,360),(44696,10,4759,'2021-07-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(44697,10,4759,'2021-07-15','12300','0','',1083,'',3,0,2,'1',NULL,360),(44698,12,1560,'2021-07-15','120019','0','',1083,'N/A',3,0,NULL,NULL,NULL,364),(44699,12,1560,'2021-07-15','12300','0','',-1083,'',3,0,2,'1',NULL,364),(44700,10,4760,'2021-07-15','15013','0','',-22,'',3,0,NULL,NULL,NULL,347),(44701,10,4760,'2021-07-15','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,347),(44702,10,4760,'2021-07-15','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(44703,10,4760,'2021-07-15','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,347),(44704,10,4760,'2021-07-15','12300','0','',22,'',3,0,2,'1',NULL,347),(44705,10,4761,'2021-07-15','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(44706,10,4761,'2021-07-15','120022','0','ED/GD Payment',-243,'MB217914849AE',3,0,NULL,NULL,NULL,354),(44707,10,4761,'2021-07-15','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(44708,10,4761,'2021-07-15','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(44709,10,4761,'2021-07-15','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(44710,10,4761,'2021-07-15','120022','0','ED/GD Payment',-83,'MB217913780AE',3,0,NULL,NULL,NULL,354),(44711,10,4761,'2021-07-15','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(44712,10,4761,'2021-07-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(44713,10,4761,'2021-07-15','12300','0','',326,'',3,0,2,'1',NULL,354),(44714,12,1561,'2021-07-15','120019','0','',326,'N/A',3,0,NULL,NULL,NULL,364),(44715,12,1561,'2021-07-15','12300','0','',-326,'',3,0,2,'1',NULL,364),(44716,10,4762,'2021-07-15','15013','0','',0,'',3,0,NULL,NULL,NULL,350),(44717,10,4762,'2021-07-15','12300','0','ED/GD Payment',0,'MB217910617AE',3,0,2,'1',NULL,350),(44718,10,4762,'2021-07-15','41003','0','',0,'',3,0,NULL,NULL,NULL,350),(44719,10,4762,'2021-07-15','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,350),(44720,10,4762,'2021-07-15','12300','0','',0,'',3,0,2,'1',NULL,350),(44721,10,4763,'2021-07-15','15013','0','',0,'',3,0,NULL,NULL,NULL,350),(44722,10,4763,'2021-07-15','12300','0','ED/GD Payment',0,'MB217711059AE',3,0,2,'1',NULL,350),(44723,10,4763,'2021-07-15','41003','0','',0,'',3,0,NULL,NULL,NULL,350),(44724,10,4763,'2021-07-15','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,350),(44725,10,4763,'2021-07-15','12300','0','',0,'',3,0,2,'1',NULL,350),(44726,10,4764,'2021-07-15','15013','0','',0,'',3,0,NULL,NULL,NULL,364),(44727,10,4764,'2021-07-15','120022','0','ED/GD Payment',0,'MB217910617AE',3,0,NULL,NULL,NULL,364),(44728,10,4764,'2021-07-15','41003','0','',0,'',3,0,NULL,NULL,NULL,364),(44729,10,4764,'2021-07-15','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,364),(44730,10,4764,'2021-07-15','12300','0','',0,'',3,0,2,'1',NULL,364),(44731,10,4765,'2021-07-15','15013','0','',-83,'',3,0,NULL,NULL,NULL,364),(44732,10,4765,'2021-07-15','12300','0','ED/GD Payment',-83,'MB217910617AE',3,0,2,'1',NULL,364),(44733,10,4765,'2021-07-15','41003','0','',3,'',3,0,NULL,NULL,NULL,364),(44734,10,4765,'2021-07-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,364),(44735,10,4765,'2021-07-15','12300','0','',83,'',3,0,2,'1',NULL,364),(44736,10,4766,'2021-07-15','15013','0','',-733,'',3,0,NULL,NULL,NULL,364),(44737,10,4766,'2021-07-15','120022','0','ED/GD Payment',-733,'MB217711059AE',3,0,NULL,NULL,NULL,364),(44738,10,4766,'2021-07-15','41003','0','',653,'',3,0,NULL,NULL,NULL,364),(44739,10,4766,'2021-07-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,364),(44740,10,4766,'2021-07-15','12300','0','',733,'',3,0,2,'1',NULL,364),(44741,12,1562,'2021-07-15','120019','0','',733,'N/A',3,0,NULL,NULL,NULL,364),(44742,12,1562,'2021-07-15','12300','0','',-733,'',3,0,2,'1',NULL,364),(44743,10,4767,'2021-07-15','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(44744,10,4767,'2021-07-15','120022','0','ED/GD Payment',-83,'MB217918670AE',3,0,NULL,NULL,NULL,347),(44745,10,4767,'2021-07-15','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(44746,10,4767,'2021-07-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(44747,10,4767,'2021-07-15','12300','0','',83,'',3,0,2,'1',NULL,347),(44748,12,1563,'2021-07-15','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(44749,12,1563,'2021-07-15','12300','0','',-83,'',3,0,2,'1',NULL,364),(44750,10,4768,'2021-07-15','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(44751,10,4768,'2021-07-15','120022','0','ED/GD Payment',-83,'MB217920196AE',3,0,NULL,NULL,NULL,360),(44752,10,4768,'2021-07-15','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(44753,10,4768,'2021-07-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(44754,10,4768,'2021-07-15','12300','0','',83,'',3,0,2,'1',NULL,360),(44755,12,1564,'2021-07-15','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(44756,12,1564,'2021-07-15','12300','0','',-83,'',3,0,2,'1',NULL,343),(44757,10,4769,'2021-07-15','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(44758,10,4769,'2021-07-15','120022','0','ED/GD Payment',-83,'MB217923500AE',3,0,NULL,NULL,NULL,354),(44759,10,4769,'2021-07-15','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(44760,10,4769,'2021-07-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(44761,10,4769,'2021-07-15','12300','0','',83,'',3,0,2,'1',NULL,354),(44762,10,4770,'2021-07-15','15013','0','',-433,'',3,0,NULL,NULL,NULL,354),(44763,10,4770,'2021-07-15','120022','0','ED/GD Payment',-433,'MB217923243AE',3,0,NULL,NULL,NULL,354),(44764,10,4770,'2021-07-15','41003','0','',353,'',3,0,NULL,NULL,NULL,354),(44765,10,4770,'2021-07-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(44766,10,4770,'2021-07-15','12300','0','',433,'',3,0,2,'1',NULL,354),(44767,12,1565,'2021-07-15','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(44768,12,1565,'2021-07-15','12300','0','',-83,'',3,0,2,'1',NULL,343),(44769,12,1566,'2021-07-15','120018','0','',433,'N/A',3,0,NULL,NULL,NULL,343),(44770,12,1566,'2021-07-15','12300','0','',-433,'',3,0,2,'1',NULL,343),(44771,10,4771,'2021-07-15','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(44772,10,4771,'2021-07-15','120022','0','ED/GD Payment',-83,'MB217819793AE',3,0,NULL,NULL,NULL,347),(44773,10,4771,'2021-07-15','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(44774,10,4771,'2021-07-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(44775,10,4771,'2021-07-15','12300','0','',83,'',3,0,2,'1',NULL,347),(44776,10,4772,'2021-07-15','15013','0','',-625,'',3,0,NULL,NULL,NULL,354),(44777,10,4772,'2021-07-15','12300','0','ED/GD Payment',-625,'MB217894704AE',3,0,2,'1',NULL,354),(44778,10,4772,'2021-07-15','41003','0','',545,'',3,0,NULL,NULL,NULL,354),(44779,10,4772,'2021-07-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(44780,10,4772,'2021-07-15','12300','0','',625,'',3,0,2,'1',NULL,354),(44781,12,1567,'2021-07-15','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(44782,12,1567,'2021-07-15','12300','0','',-83,'',3,0,2,'1',NULL,343),(44783,10,4773,'2021-07-15','15013','0','',-85,'',3,0,NULL,NULL,NULL,351),(44784,10,4773,'2021-07-15','12300','0','ED/GD Payment',-85,'MB217924579AE',3,0,2,'1',NULL,351),(44785,10,4773,'2021-07-15','41003','0','',5,'',3,0,NULL,NULL,NULL,351),(44786,10,4773,'2021-07-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(44787,10,4773,'2021-07-15','12300','0','',85,'',3,0,2,'1',NULL,351),(44788,10,4774,'2021-07-15','15013','0','',-85,'',3,0,NULL,NULL,NULL,351),(44789,10,4774,'2021-07-15','12300','0','ED/GD Payment',-85,'MB217925759AE',3,0,2,'1',NULL,351),(44790,10,4774,'2021-07-15','41003','0','',5,'',3,0,NULL,NULL,NULL,351),(44791,10,4774,'2021-07-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(44792,10,4774,'2021-07-15','12300','0','',85,'',3,0,2,'1',NULL,351),(44793,10,4775,'2021-07-15','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(44794,10,4775,'2021-07-15','120022','0','ED/GD Payment',-83,'MB217923988AE',3,0,NULL,NULL,NULL,354),(44795,10,4775,'2021-07-15','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(44796,10,4775,'2021-07-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(44797,10,4775,'2021-07-15','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(44798,10,4775,'2021-07-15','120022','0','ED/GD Payment',-83,'MB217923988AE',3,0,NULL,NULL,NULL,354),(44799,10,4775,'2021-07-15','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(44800,10,4775,'2021-07-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(44801,10,4775,'2021-07-15','12300','0','',166,'',3,0,2,'1',NULL,354),(44802,12,1568,'2021-07-15','120018','0','',166,'N/A',3,0,NULL,NULL,NULL,343),(44803,12,1568,'2021-07-15','12300','0','',-166,'',3,0,2,'1',NULL,343),(44804,10,4776,'2021-07-15','15013','0','',-243,'',3,0,NULL,NULL,NULL,353),(44805,10,4776,'2021-07-15','120022','0','ED/GD Payment',-243,'MB217933687AE',3,0,NULL,NULL,NULL,353),(44806,10,4776,'2021-07-15','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(44807,10,4776,'2021-07-15','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,353),(44808,10,4776,'2021-07-15','12300','0','',243,'',3,0,2,'1',NULL,353),(44809,10,4777,'2021-07-15','15013','0','',-243,'',3,0,NULL,NULL,NULL,353),(44810,10,4777,'2021-07-15','12300','0','ED/GD Payment',-243,'MB217932151AE',3,0,2,'1',NULL,353),(44811,10,4777,'2021-07-15','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(44812,10,4777,'2021-07-15','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,353),(44813,10,4777,'2021-07-15','12300','0','',243,'',3,0,2,'1',NULL,353),(44814,10,4778,'2021-07-15','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(44815,10,4778,'2021-07-15','12300','0','ED/GD Payment',-83,'MB217929794AE',3,0,2,'1',NULL,353),(44816,10,4778,'2021-07-15','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(44817,10,4778,'2021-07-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(44818,10,4778,'2021-07-15','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(44819,10,4778,'2021-07-15','12300','0','ED/GD Payment',-83,'MB217929155AE',3,0,2,'1',NULL,353),(44820,10,4778,'2021-07-15','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(44821,10,4778,'2021-07-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(44822,10,4778,'2021-07-15','12300','0','',166,'',3,0,2,'1',NULL,353),(44823,12,1569,'2021-07-15','120018','0','',243,'N/A',3,0,NULL,NULL,NULL,343),(44824,12,1569,'2021-07-15','12300','0','',-243,'',3,0,2,'1',NULL,343),(44825,10,4779,'2021-07-15','15013','0','',-136,'',3,0,NULL,NULL,NULL,351),(44826,10,4779,'2021-07-15','12300','0','ED/GD Payment',-136,'MB217934685AE',3,0,2,'1',NULL,351),(44827,10,4779,'2021-07-15','41003','0','',56,'',3,0,NULL,NULL,NULL,351),(44828,10,4779,'2021-07-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(44829,10,4779,'2021-07-15','12300','0','',136,'',3,0,2,'1',NULL,351),(44830,10,4780,'2021-07-15','15013','0','',-44,'',3,0,NULL,NULL,NULL,351),(44831,10,4780,'2021-07-15','12300','0','ED/GD Payment',-44,'MB217934685AE',3,0,2,'1',NULL,351),(44832,10,4780,'2021-07-15','41003','0','',4,'',3,0,NULL,NULL,NULL,351),(44833,10,4780,'2021-07-15','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,351),(44834,10,4780,'2021-07-15','12300','0','',44,'',3,0,2,'1',NULL,351),(44835,10,4781,'2021-07-15','15013','0','',-564,'',3,0,NULL,NULL,NULL,353),(44836,10,4781,'2021-07-15','12300','0','ED/GD Payment',-564,'MB217936332AE',3,0,2,'1',NULL,353),(44837,10,4781,'2021-07-15','41003','0','',484,'',3,0,NULL,NULL,NULL,353),(44838,10,4781,'2021-07-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(44839,10,4781,'2021-07-15','12300','0','',564,'',3,0,2,'1',NULL,353),(44840,10,4782,'2021-07-15','15013','0','',-136,'',3,0,NULL,NULL,NULL,354),(44841,10,4782,'2021-07-15','12300','0','ED/GD Payment',-136,'MB217936809AE',3,0,2,'1',NULL,354),(44842,10,4782,'2021-07-15','41003','0','',56,'',3,0,NULL,NULL,NULL,354),(44843,10,4782,'2021-07-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(44844,10,4782,'2021-07-15','12300','0','',136,'',3,0,2,'1',NULL,354),(44845,10,4783,'2021-07-15','15013','0','',-553,'',3,0,NULL,NULL,NULL,353),(44846,10,4783,'2021-07-15','120022','0','ED/GD Payment',-553,'MB217937943AE',3,0,NULL,NULL,NULL,353),(44847,10,4783,'2021-07-15','41003','0','',473,'',3,0,NULL,NULL,NULL,353),(44848,10,4783,'2021-07-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(44849,10,4783,'2021-07-15','12300','0','',553,'',3,0,2,'1',NULL,353),(44850,12,1570,'2021-07-15','120018','0','',553,'N/A',3,0,NULL,NULL,NULL,343),(44851,12,1570,'2021-07-15','12300','0','',-553,'',3,0,2,'1',NULL,343),(44852,10,4784,'2021-07-15','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(44853,10,4784,'2021-07-15','120022','0','ED/GD Payment',-83,'MB217938202AE',3,0,NULL,NULL,NULL,351),(44854,10,4784,'2021-07-15','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(44855,10,4784,'2021-07-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(44856,10,4784,'2021-07-15','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(44857,10,4784,'2021-07-15','120022','0','ED/GD Payment',-83,'MB217937826AE',3,0,NULL,NULL,NULL,351),(44858,10,4784,'2021-07-15','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(44859,10,4784,'2021-07-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(44860,10,4784,'2021-07-15','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(44861,10,4784,'2021-07-15','120022','0','ED/GD Payment',-83,'MB217938202AE',3,0,NULL,NULL,NULL,351),(44862,10,4784,'2021-07-15','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(44863,10,4784,'2021-07-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(44864,10,4784,'2021-07-15','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(44865,10,4784,'2021-07-15','120022','0','ED/GD Payment',-83,'MB217937826AE',3,0,NULL,NULL,NULL,351),(44866,10,4784,'2021-07-15','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(44867,10,4784,'2021-07-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(44868,10,4784,'2021-07-15','15013','0','',-243,'',3,0,NULL,NULL,NULL,351),(44869,10,4784,'2021-07-15','120022','0','ED/GD Payment',-243,'MB217937570AE',3,0,NULL,NULL,NULL,351),(44870,10,4784,'2021-07-15','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(44871,10,4784,'2021-07-15','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,351),(44872,10,4784,'2021-07-15','12300','0','',575,'',3,0,2,'1',NULL,351),(44873,12,1571,'2021-07-15','120018','0','',575,'N/A',3,0,NULL,NULL,NULL,343),(44874,12,1571,'2021-07-15','12300','0','',-575,'',3,0,2,'1',NULL,343),(44875,10,4785,'2021-07-15','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(44876,10,4785,'2021-07-15','120022','0','ED/GD Payment',-83,'MB217939393AE',3,0,NULL,NULL,NULL,354),(44877,10,4785,'2021-07-15','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(44878,10,4785,'2021-07-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(44879,10,4785,'2021-07-15','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(44880,10,4785,'2021-07-15','120022','0','ED/GD Payment',-243,'MB217938931AE',3,0,NULL,NULL,NULL,354),(44881,10,4785,'2021-07-15','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(44882,10,4785,'2021-07-15','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(44883,10,4785,'2021-07-15','12300','0','',326,'',3,0,2,'1',NULL,354),(44884,12,1572,'2021-07-15','120018','0','',326,'N/A',3,0,NULL,NULL,NULL,343),(44885,12,1572,'2021-07-15','12300','0','',-326,'',3,0,2,'1',NULL,343),(44886,10,4786,'2021-07-15','15013','0','',-123,'',3,0,NULL,NULL,NULL,354),(44887,10,4786,'2021-07-15','120022','0','ED/GD Payment',-123,'MB217939994AE',3,0,NULL,NULL,NULL,354),(44888,10,4786,'2021-07-15','41003','0','',43,'',3,0,NULL,NULL,NULL,354),(44889,10,4786,'2021-07-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(44890,10,4786,'2021-07-15','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(44891,10,4786,'2021-07-15','120022','0','ED/GD Payment',-243,'MB217938484AE',3,0,NULL,NULL,NULL,354),(44892,10,4786,'2021-07-15','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(44893,10,4786,'2021-07-15','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(44894,10,4786,'2021-07-15','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(44895,10,4786,'2021-07-15','120022','0','ED/GD Payment',-243,'MB217937983AE',3,0,NULL,NULL,NULL,354),(44896,10,4786,'2021-07-15','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(44897,10,4786,'2021-07-15','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(44898,10,4786,'2021-07-15','12300','0','',609,'',3,0,2,'1',NULL,354),(44899,12,1573,'2021-07-15','120018','0','',609,'N/A',3,0,NULL,NULL,NULL,343),(44900,12,1573,'2021-07-15','12300','0','',-609,'',3,0,2,'1',NULL,343),(44901,10,4787,'2021-07-15','15013','0','',-2614,'',3,0,NULL,NULL,NULL,354),(44902,10,4787,'2021-07-15','12300','0','ED/GD Payment',-2614,'MB217940094AE',3,0,2,'1',NULL,354),(44903,10,4787,'2021-07-15','41003','0','',2534,'',3,0,NULL,NULL,NULL,354),(44904,10,4787,'2021-07-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(44905,10,4787,'2021-07-15','12300','0','',2614,'',3,0,2,'1',NULL,354),(44906,10,4788,'2021-07-17','15013','0','',-564,'',3,0,NULL,NULL,NULL,348),(44907,10,4788,'2021-07-17','12300','0','ED/GD Payment',-564,'MB217949166AE',3,0,2,'1',NULL,348),(44908,10,4788,'2021-07-17','41003','0','',484,'',3,0,NULL,NULL,NULL,348),(44909,10,4788,'2021-07-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(44910,10,4788,'2021-07-17','15013','0','',-564,'',3,0,NULL,NULL,NULL,348),(44911,10,4788,'2021-07-17','12300','0','ED/GD Payment',-564,'MB217948635AE',3,0,2,'1',NULL,348),(44912,10,4788,'2021-07-17','41003','0','',484,'',3,0,NULL,NULL,NULL,348),(44913,10,4788,'2021-07-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(44914,10,4788,'2021-07-17','12300','0','',1128,'',3,0,2,'1',NULL,348),(44915,10,4789,'2021-07-17','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(44916,10,4789,'2021-07-17','120022','0','ED/GD Payment',-83,'MB217950049AE',3,0,NULL,NULL,NULL,354),(44917,10,4789,'2021-07-17','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(44918,10,4789,'2021-07-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(44919,10,4789,'2021-07-17','12300','0','',83,'',3,0,2,'1',NULL,354),(44920,12,1574,'2021-07-17','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(44921,12,1574,'2021-07-17','12300','0','',-83,'',3,0,2,'1',NULL,364),(44922,10,4790,'2021-07-17','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(44923,10,4790,'2021-07-17','120022','0','ED/GD Payment',-83,'MB217950213AE',3,0,NULL,NULL,NULL,353),(44924,10,4790,'2021-07-17','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(44925,10,4790,'2021-07-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(44926,10,4790,'2021-07-17','12300','0','',83,'',3,0,2,'1',NULL,353),(44927,12,1575,'2021-07-17','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(44928,12,1575,'2021-07-17','12300','0','',-83,'',3,0,2,'1',NULL,364),(44929,10,4791,'2021-07-17','15013','0','',-22,'',3,0,NULL,NULL,NULL,353),(44930,10,4791,'2021-07-17','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,353),(44931,10,4791,'2021-07-17','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(44932,10,4791,'2021-07-17','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,353),(44933,10,4791,'2021-07-17','12300','0','',22,'',3,0,2,'1',NULL,353),(44934,10,4792,'2021-07-17','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(44935,10,4792,'2021-07-17','120022','0','ED/GD Payment',-83,'MB217953560AE',3,0,NULL,NULL,NULL,348),(44936,10,4792,'2021-07-17','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(44937,10,4792,'2021-07-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(44938,10,4792,'2021-07-17','12300','0','',83,'',3,0,2,'1',NULL,348),(44939,12,1576,'2021-07-17','120019','0','',22,'N/A',3,0,NULL,NULL,NULL,364),(44940,12,1576,'2021-07-17','12300','0','',-22,'',3,0,2,'1',NULL,364),(44941,12,1577,'2021-07-17','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(44942,12,1577,'2021-07-17','12300','0','',-83,'',3,0,2,'1',NULL,364),(44943,10,4793,'2021-07-17','15013','0','',-553,'',3,0,NULL,NULL,NULL,350),(44944,10,4793,'2021-07-17','120022','0','ED/GD Payment',-553,'MB217954119AE',3,0,NULL,NULL,NULL,350),(44945,10,4793,'2021-07-17','41003','0','',473,'',3,0,NULL,NULL,NULL,350),(44946,10,4793,'2021-07-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(44947,10,4793,'2021-07-17','12300','0','',553,'',3,0,2,'1',NULL,350),(44948,12,1578,'2021-07-17','120019','0','',553,'N/A',3,0,NULL,NULL,NULL,364),(44949,12,1578,'2021-07-17','12300','0','',-553,'',3,0,2,'1',NULL,364),(44950,10,4794,'2021-07-17','15013','0','',-713,'',3,0,NULL,NULL,NULL,347),(44951,10,4794,'2021-07-17','120022','0','ED/GD Payment',-713,'MB217957023AE',3,0,NULL,NULL,NULL,347),(44952,10,4794,'2021-07-17','41003','0','',633,'',3,0,NULL,NULL,NULL,347),(44953,10,4794,'2021-07-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(44954,10,4794,'2021-07-17','12300','0','',713,'',3,0,2,'1',NULL,347),(44955,10,4795,'2021-07-17','15013','0','',-243,'',3,0,NULL,NULL,NULL,353),(44956,10,4795,'2021-07-17','120022','0','ED/GD Payment',-243,'MB217959342AE',3,0,NULL,NULL,NULL,353),(44957,10,4795,'2021-07-17','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(44958,10,4795,'2021-07-17','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,353),(44959,10,4795,'2021-07-17','15013','0','',-243,'',3,0,NULL,NULL,NULL,353),(44960,10,4795,'2021-07-17','120022','0','ED/GD Payment',-243,'MB217958695AE',3,0,NULL,NULL,NULL,353),(44961,10,4795,'2021-07-17','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(44962,10,4795,'2021-07-17','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,353),(44963,10,4795,'2021-07-17','15013','0','',-313,'',3,0,NULL,NULL,NULL,353),(44964,10,4795,'2021-07-17','120022','0','ED/GD Payment',-313,'MB217957711AE',3,0,NULL,NULL,NULL,353),(44965,10,4795,'2021-07-17','41003','0','',233,'',3,0,NULL,NULL,NULL,353),(44966,10,4795,'2021-07-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(44967,10,4795,'2021-07-17','12300','0','',799,'',3,0,2,'1',NULL,353),(44968,12,1579,'2021-07-17','120018','0','',799,'N/A',3,0,NULL,NULL,NULL,343),(44969,12,1579,'2021-07-17','12300','0','',-799,'',3,0,2,'1',NULL,343),(44970,10,4796,'2021-07-17','15013','0','',-3013,'',3,0,NULL,NULL,NULL,353),(44971,10,4796,'2021-07-17','120022','0','ED/GD Payment',-3013,'MB217962938AE',3,0,NULL,NULL,NULL,353),(44972,10,4796,'2021-07-17','41003','0','',2933,'',3,0,NULL,NULL,NULL,353),(44973,10,4796,'2021-07-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(44974,10,4796,'2021-07-17','12300','0','',3013,'',3,0,2,'1',NULL,353),(44975,12,1580,'2021-07-17','120018','0','',3013,'N/A',3,0,NULL,NULL,NULL,343),(44976,12,1580,'2021-07-17','12300','0','',-3013,'',3,0,2,'1',NULL,343),(44977,10,4797,'2021-07-17','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(44978,10,4797,'2021-07-17','12300','0','ED/GD Payment',-83,'MB217964685AE',3,0,2,'1',NULL,360),(44979,10,4797,'2021-07-17','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(44980,10,4797,'2021-07-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(44981,10,4797,'2021-07-17','12300','0','',83,'',3,0,2,'1',NULL,360),(44982,10,4798,'2021-07-17','15013','0','',-133,'',3,0,NULL,NULL,NULL,347),(44983,10,4798,'2021-07-17','12300','0','ED/GD Payment',-133,'MB217965594AE',3,0,2,'1',NULL,347),(44984,10,4798,'2021-07-17','41003','0','',53,'',3,0,NULL,NULL,NULL,347),(44985,10,4798,'2021-07-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(44986,10,4798,'2021-07-17','12300','0','',133,'',3,0,2,'1',NULL,347),(44987,10,4799,'2021-07-17','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(44988,10,4799,'2021-07-17','120022','0','ED/GD Payment',-83,'MB217966718AE',3,0,NULL,NULL,NULL,360),(44989,10,4799,'2021-07-17','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(44990,10,4799,'2021-07-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(44991,10,4799,'2021-07-17','15013','0','',-243,'',3,0,NULL,NULL,NULL,360),(44992,10,4799,'2021-07-17','120022','0','ED/GD Payment',-243,'MB217966276AE',3,0,NULL,NULL,NULL,360),(44993,10,4799,'2021-07-17','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(44994,10,4799,'2021-07-17','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(44995,10,4799,'2021-07-17','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(44996,10,4799,'2021-07-17','120022','0','ED/GD Payment',-83,'MB217965651AE',3,0,NULL,NULL,NULL,360),(44997,10,4799,'2021-07-17','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(44998,10,4799,'2021-07-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(44999,10,4799,'2021-07-17','15013','0','',-443,'',3,0,NULL,NULL,NULL,360),(45000,10,4799,'2021-07-17','120022','0','ED/GD Payment',-443,'N/A',3,0,NULL,NULL,NULL,360),(45001,10,4799,'2021-07-17','41003','0','',403,'',3,0,NULL,NULL,NULL,360),(45002,10,4799,'2021-07-17','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,360),(45003,10,4799,'2021-07-17','12300','0','',852,'',3,0,2,'1',NULL,360),(45004,12,1581,'2021-07-17','120018','0','',852,'N/A',3,0,NULL,NULL,NULL,343),(45005,12,1581,'2021-07-17','12300','0','',-852,'',3,0,2,'1',NULL,343),(45006,12,1582,'2021-07-17','120018','0','',713,'N/A',3,0,NULL,NULL,NULL,343),(45007,12,1582,'2021-07-17','12300','0','',-713,'',3,0,2,'1',NULL,343),(45008,10,4800,'2021-07-18','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(45009,10,4800,'2021-07-18','12300','0','ED/GD Payment',-83,'MB217974135AE',3,0,2,'1',NULL,354),(45010,10,4800,'2021-07-18','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(45011,10,4800,'2021-07-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(45012,10,4800,'2021-07-18','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(45013,10,4800,'2021-07-18','12300','0','ED/GD Payment',-83,'MB217973946AE',3,0,2,'1',NULL,354),(45014,10,4800,'2021-07-18','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(45015,10,4800,'2021-07-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(45016,10,4800,'2021-07-18','12300','0','',166,'',3,0,2,'1',NULL,354),(45017,10,4801,'2021-07-18','15013','0','',-243,'',3,0,NULL,NULL,NULL,348),(45018,10,4801,'2021-07-18','12300','0','ED/GD Payment',-243,'MB217974626AE',3,0,2,'1',NULL,348),(45019,10,4801,'2021-07-18','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(45020,10,4801,'2021-07-18','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,348),(45021,10,4801,'2021-07-18','12300','0','',243,'',3,0,2,'1',NULL,348),(45022,10,4802,'2021-07-18','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(45023,10,4802,'2021-07-18','120022','0','ED/GD Payment',-83,'MB217975241AE',3,0,NULL,NULL,NULL,354),(45024,10,4802,'2021-07-18','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(45025,10,4802,'2021-07-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(45026,10,4802,'2021-07-18','12300','0','',83,'',3,0,2,'1',NULL,354),(45027,12,1583,'2021-07-18','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(45028,12,1583,'2021-07-18','12300','0','',-83,'',3,0,2,'1',NULL,364),(45029,10,4803,'2021-07-18','15013','0','',-43,'',3,0,NULL,NULL,NULL,354),(45030,10,4803,'2021-07-18','120022','0','ED/GD Payment',-43,'MB217976892AE',3,0,NULL,NULL,NULL,354),(45031,10,4803,'2021-07-18','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(45032,10,4803,'2021-07-18','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(45033,10,4803,'2021-07-18','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(45034,10,4803,'2021-07-18','120022','0','ED/GD Payment',-243,'MB217976859AE',3,0,NULL,NULL,NULL,354),(45035,10,4803,'2021-07-18','41003','0','',203,'',3,0,NULL,NULL,NULL,354),(45036,10,4803,'2021-07-18','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(45037,10,4803,'2021-07-18','15013','0','',-43,'',3,0,NULL,NULL,NULL,354),(45038,10,4803,'2021-07-18','120022','0','ED/GD Payment',-43,'MB217976357AE',3,0,NULL,NULL,NULL,354),(45039,10,4803,'2021-07-18','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(45040,10,4803,'2021-07-18','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(45041,10,4803,'2021-07-18','15013','0','',-43,'',3,0,NULL,NULL,NULL,354),(45042,10,4803,'2021-07-18','120022','0','ED/GD Payment',-43,'MB217975608AE',3,0,NULL,NULL,NULL,354),(45043,10,4803,'2021-07-18','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(45044,10,4803,'2021-07-18','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(45045,10,4803,'2021-07-18','12300','0','',372,'',3,0,2,'1',NULL,354),(45046,12,1584,'2021-07-18','120019','0','',372,'N/A',3,0,NULL,NULL,NULL,364),(45047,12,1584,'2021-07-18','12300','0','',-372,'',3,0,2,'1',NULL,364),(45048,10,4804,'2021-07-18','15013','0','',-243,'',3,0,NULL,NULL,NULL,348),(45049,10,4804,'2021-07-18','120022','0','ED/GD Payment',-243,'MB217977754AE',3,0,NULL,NULL,NULL,348),(45050,10,4804,'2021-07-18','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(45051,10,4804,'2021-07-18','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,348),(45052,10,4804,'2021-07-18','12300','0','',243,'',3,0,2,'1',NULL,348),(45053,10,4805,'2021-07-18','15013','0','',-2043,'',3,0,NULL,NULL,NULL,348),(45054,10,4805,'2021-07-18','120022','0','ED/GD Payment',-2043,'MB217979172AE',3,0,NULL,NULL,NULL,348),(45055,10,4805,'2021-07-18','41003','0','',2003,'',3,0,NULL,NULL,NULL,348),(45056,10,4805,'2021-07-18','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,348),(45057,10,4805,'2021-07-18','12300','0','',2043,'',3,0,2,'1',NULL,348),(45058,12,1585,'2021-07-18','120019','0','',2043,'N/A',3,0,NULL,NULL,NULL,364),(45059,12,1585,'2021-07-18','12300','0','',-2043,'',3,0,2,'1',NULL,364),(45060,10,4806,'2021-07-18','15013','0','',-248,'',3,0,NULL,NULL,NULL,354),(45061,10,4806,'2021-07-18','12300','0','ED/GD Payment',-248,'MB217980993AE',3,0,2,'1',NULL,354),(45062,10,4806,'2021-07-18','41003','0','',8,'',3,0,NULL,NULL,NULL,354),(45063,10,4806,'2021-07-18','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(45064,10,4806,'2021-07-18','12300','0','',248,'',3,0,2,'1',NULL,354),(45065,10,4807,'2021-07-18','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(45066,10,4807,'2021-07-18','120022','0','ED/GD Payment',-243,'MB217982371AE',3,0,NULL,NULL,NULL,354),(45067,10,4807,'2021-07-18','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(45068,10,4807,'2021-07-18','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(45069,10,4807,'2021-07-18','12300','0','',243,'',3,0,2,'1',NULL,354),(45070,12,1586,'2021-07-18','120019','0','',243,'N/A',3,0,NULL,NULL,NULL,364),(45071,12,1586,'2021-07-18','12300','0','',-243,'',3,0,2,'1',NULL,364),(45072,10,4808,'2021-07-18','15013','0','',-564,'',3,0,NULL,NULL,NULL,348),(45073,10,4808,'2021-07-18','12300','0','ED/GD Payment',-564,'MB217983163AE',3,0,2,'1',NULL,348),(45074,10,4808,'2021-07-18','41003','0','',484,'',3,0,NULL,NULL,NULL,348),(45075,10,4808,'2021-07-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(45076,10,4808,'2021-07-18','12300','0','',564,'',3,0,2,'1',NULL,348),(45077,10,4809,'2021-07-18','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(45078,10,4809,'2021-07-18','120022','0','ED/GD Payment',-83,'MB217983476AE',3,0,NULL,NULL,NULL,354),(45079,10,4809,'2021-07-18','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(45080,10,4809,'2021-07-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(45081,10,4809,'2021-07-18','12300','0','',83,'',3,0,2,'1',NULL,354),(45082,12,1587,'2021-07-18','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(45083,12,1587,'2021-07-18','12300','0','',-83,'',3,0,2,'1',NULL,364),(45084,10,4810,'2021-07-18','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(45085,10,4810,'2021-07-18','12300','0','ED/GD Payment',-85,'MB217986045AE',3,0,2,'1',NULL,348),(45086,10,4810,'2021-07-18','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(45087,10,4810,'2021-07-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(45088,10,4810,'2021-07-18','12300','0','',85,'',3,0,2,'1',NULL,348),(45089,10,4811,'2021-07-18','15013','0','',-513,'',3,0,NULL,NULL,NULL,354),(45090,10,4811,'2021-07-18','120022','0','ED/GD Payment',-513,'MB217987151AE',3,0,NULL,NULL,NULL,354),(45091,10,4811,'2021-07-18','41003','0','',433,'',3,0,NULL,NULL,NULL,354),(45092,10,4811,'2021-07-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(45093,10,4811,'2021-07-18','12300','0','',513,'',3,0,2,'1',NULL,354),(45094,12,1588,'2021-07-18','120019','0','',513,'N/A',3,0,NULL,NULL,NULL,364),(45095,12,1588,'2021-07-18','12300','0','',-513,'',3,0,2,'1',NULL,364),(45096,10,4812,'2021-07-18','15013','0','',-243,'',3,0,NULL,NULL,NULL,347),(45097,10,4812,'2021-07-18','120022','0','ED/GD Payment',-243,'MB217989327AE',3,0,NULL,NULL,NULL,347),(45098,10,4812,'2021-07-18','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(45099,10,4812,'2021-07-18','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(45100,10,4812,'2021-07-18','12300','0','',243,'',3,0,2,'1',NULL,347),(45101,12,1589,'2021-07-18','120019','0','',243,'N/A',3,0,NULL,NULL,NULL,364),(45102,12,1589,'2021-07-18','12300','0','',-243,'',3,0,2,'1',NULL,364),(45103,10,4813,'2021-07-18','15013','0','',-43,'',3,0,NULL,NULL,NULL,347),(45104,10,4813,'2021-07-18','120022','0','ED/GD Payment',-43,'MB217993867AE',3,0,NULL,NULL,NULL,347),(45105,10,4813,'2021-07-18','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(45106,10,4813,'2021-07-18','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(45107,10,4813,'2021-07-18','12300','0','',43,'',3,0,2,'1',NULL,347),(45108,12,1590,'2021-07-18','120019','0','',43,'N/A',3,0,NULL,NULL,NULL,364),(45109,12,1590,'2021-07-18','12300','0','',-43,'',3,0,2,'1',NULL,364),(45110,10,4814,'2021-07-18','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(45111,10,4814,'2021-07-18','120022','0','ED/GD Payment',-83,'MB217995902AE',3,0,NULL,NULL,NULL,347),(45112,10,4814,'2021-07-18','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(45113,10,4814,'2021-07-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(45114,10,4814,'2021-07-18','12300','0','',83,'',3,0,2,'1',NULL,347),(45115,12,1591,'2021-07-18','120018','0','',243,'N/A',3,0,NULL,NULL,NULL,343),(45116,12,1591,'2021-07-18','12300','0','',-243,'',3,0,2,'1',NULL,343),(45117,12,1592,'2021-07-18','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(45118,12,1592,'2021-07-18','12300','0','',-83,'',3,0,2,'1',NULL,343),(45119,10,4815,'2021-07-18','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(45120,10,4815,'2021-07-18','12300','0','ED/GD Payment',-85,'MB217996486AE',3,0,2,'1',NULL,360),(45121,10,4815,'2021-07-18','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(45122,10,4815,'2021-07-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(45123,10,4815,'2021-07-18','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(45124,10,4815,'2021-07-18','12300','0','ED/GD Payment',-85,'MB217994409AE',3,0,2,'1',NULL,360),(45125,10,4815,'2021-07-18','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(45126,10,4815,'2021-07-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(45127,10,4815,'2021-07-18','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(45128,10,4815,'2021-07-18','12300','0','ED/GD Payment',-85,'MB217993971AE',3,0,2,'1',NULL,360),(45129,10,4815,'2021-07-18','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(45130,10,4815,'2021-07-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(45131,10,4815,'2021-07-18','12300','0','',255,'',3,0,2,'1',NULL,360),(45132,10,4816,'2021-07-18','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(45133,10,4816,'2021-07-18','120022','0','ED/GD Payment',-83,'MB217997046AE',3,0,NULL,NULL,NULL,354),(45134,10,4816,'2021-07-18','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(45135,10,4816,'2021-07-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(45136,10,4816,'2021-07-18','15013','0','',-643,'',3,0,NULL,NULL,NULL,354),(45137,10,4816,'2021-07-18','120022','0','ED/GD Payment',-643,'MB217996720AE',3,0,NULL,NULL,NULL,354),(45138,10,4816,'2021-07-18','41003','0','',603,'',3,0,NULL,NULL,NULL,354),(45139,10,4816,'2021-07-18','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(45140,10,4816,'2021-07-18','12300','0','',726,'',3,0,2,'1',NULL,354),(45141,12,1593,'2021-07-18','120018','0','',726,'N/A',3,0,NULL,NULL,NULL,343),(45142,12,1593,'2021-07-18','12300','0','',-726,'',3,0,2,'1',NULL,343),(45143,10,4817,'2021-07-18','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(45144,10,4817,'2021-07-18','12300','0','ED/GD Payment',-85,'MB218000258AE',3,0,2,'1',NULL,360),(45145,10,4817,'2021-07-18','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(45146,10,4817,'2021-07-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(45147,10,4817,'2021-07-18','12300','0','',85,'',3,0,2,'1',NULL,360),(45148,10,4818,'2021-07-18','15013','0','',-85,'',3,0,NULL,NULL,NULL,353),(45149,10,4818,'2021-07-18','12300','0','ED/GD Payment',-85,'MB218001294AE',3,0,2,'1',NULL,353),(45150,10,4818,'2021-07-18','41003','0','',5,'',3,0,NULL,NULL,NULL,353),(45151,10,4818,'2021-07-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(45152,10,4818,'2021-07-18','12300','0','',85,'',3,0,2,'1',NULL,353),(45153,10,4819,'2021-07-18','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(45154,10,4819,'2021-07-18','120022','0','ED/GD Payment',-83,'MB217999575AE',3,0,NULL,NULL,NULL,354),(45155,10,4819,'2021-07-18','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(45156,10,4819,'2021-07-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(45157,10,4819,'2021-07-18','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(45158,10,4819,'2021-07-18','120022','0','ED/GD Payment',-243,'MB218000936AE',3,0,NULL,NULL,NULL,354),(45159,10,4819,'2021-07-18','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(45160,10,4819,'2021-07-18','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(45161,10,4819,'2021-07-18','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(45162,10,4819,'2021-07-18','120022','0','ED/GD Payment',-83,'MB217764807AE',3,0,NULL,NULL,NULL,354),(45163,10,4819,'2021-07-18','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(45164,10,4819,'2021-07-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(45165,10,4819,'2021-07-18','15013','0','',-133,'',3,0,NULL,NULL,NULL,354),(45166,10,4819,'2021-07-18','120022','0','ED/GD Payment',-133,'MB217999575AE',3,0,NULL,NULL,NULL,354),(45167,10,4819,'2021-07-18','41003','0','',53,'',3,0,NULL,NULL,NULL,354),(45168,10,4819,'2021-07-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(45169,10,4819,'2021-07-18','12300','0','',542,'',3,0,2,'1',NULL,354),(45170,12,1594,'2021-07-18','120018','0','',542,'N/A',3,0,NULL,NULL,NULL,343),(45171,12,1594,'2021-07-18','12300','0','',-542,'',3,0,2,'1',NULL,343),(45172,10,4820,'2021-07-18','15013','0','',-44,'',3,0,NULL,NULL,NULL,353),(45173,10,4820,'2021-07-18','12300','0','ED/GD Payment',-44,'MB218002203AE',3,0,2,'1',NULL,353),(45174,10,4820,'2021-07-18','41003','0','',4,'',3,0,NULL,NULL,NULL,353),(45175,10,4820,'2021-07-18','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,353),(45176,10,4820,'2021-07-18','12300','0','',44,'',3,0,2,'1',NULL,353),(45177,10,4821,'2021-07-18','15013','0','',-243,'',3,0,NULL,NULL,NULL,347),(45178,10,4821,'2021-07-18','120022','0','ED/GD Payment',-243,'MB218002799AE',3,0,NULL,NULL,NULL,347),(45179,10,4821,'2021-07-18','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(45180,10,4821,'2021-07-18','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(45181,10,4821,'2021-07-18','12300','0','',243,'',3,0,2,'1',NULL,347),(45182,10,4822,'2021-07-18','15013','0','',-125,'',3,0,NULL,NULL,NULL,360),(45183,10,4822,'2021-07-18','12300','0','ED/GD Payment',-125,'MB218004274AE',3,0,2,'1',NULL,360),(45184,10,4822,'2021-07-18','41003','0','',45,'',3,0,NULL,NULL,NULL,360),(45185,10,4822,'2021-07-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(45186,10,4822,'2021-07-18','12300','0','',125,'',3,0,2,'1',NULL,360),(45187,10,4823,'2021-07-18','15013','0','',-564,'',3,0,NULL,NULL,NULL,347),(45188,10,4823,'2021-07-18','12300','0','ED/GD Payment',-564,'MB218005342AE',3,0,2,'1',NULL,347),(45189,10,4823,'2021-07-18','41003','0','',484,'',3,0,NULL,NULL,NULL,347),(45190,10,4823,'2021-07-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(45191,10,4823,'2021-07-18','12300','0','',564,'',3,0,2,'1',NULL,347),(45192,10,4824,'2021-07-18','15013','0','',-22,'',3,0,NULL,NULL,NULL,347),(45193,10,4824,'2021-07-18','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,347),(45194,10,4824,'2021-07-18','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(45195,10,4824,'2021-07-18','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,347),(45196,10,4824,'2021-07-18','15013','0','',-22,'',3,0,NULL,NULL,NULL,347),(45197,10,4824,'2021-07-18','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,347),(45198,10,4824,'2021-07-18','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(45199,10,4824,'2021-07-18','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,347),(45200,10,4824,'2021-07-18','12300','0','',44,'',3,0,2,'1',NULL,347),(45201,10,4825,'2021-07-18','15013','0','',-1283,'',3,0,NULL,NULL,NULL,347),(45202,10,4825,'2021-07-18','120022','0','ED/GD Payment',-1283,'MB218005912AE',3,0,NULL,NULL,NULL,347),(45203,10,4825,'2021-07-18','41003','0','',1203,'',3,0,NULL,NULL,NULL,347),(45204,10,4825,'2021-07-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(45205,10,4825,'2021-07-18','12300','0','',1283,'',3,0,2,'1',NULL,347),(45206,10,4826,'2021-07-18','15013','0','',-243,'',3,0,NULL,NULL,NULL,360),(45207,10,4826,'2021-07-18','120022','0','ED/GD Payment',-243,'MB218006576AE',3,0,NULL,NULL,NULL,360),(45208,10,4826,'2021-07-18','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(45209,10,4826,'2021-07-18','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(45210,10,4826,'2021-07-18','12300','0','',243,'',3,0,2,'1',NULL,360),(45211,10,4827,'2021-07-18','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(45212,10,4827,'2021-07-18','12300','0','ED/GD Payment',-85,'MB217870784AE',3,0,2,'1',NULL,360),(45213,10,4827,'2021-07-18','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(45214,10,4827,'2021-07-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(45215,10,4827,'2021-07-18','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(45216,10,4827,'2021-07-18','12300','0','ED/GD Payment',-85,'MB217870292AE',3,0,2,'1',NULL,360),(45217,10,4827,'2021-07-18','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(45218,10,4827,'2021-07-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(45219,10,4827,'2021-07-18','12300','0','',170,'',3,0,2,'1',NULL,360),(45220,12,1595,'2021-07-18','120018','0','',243,'N/A',3,0,NULL,NULL,NULL,343),(45221,12,1595,'2021-07-18','12300','0','',-243,'',3,0,2,'1',NULL,343),(45222,10,4828,'2021-07-18','15013','0','',-133,'',3,0,NULL,NULL,NULL,360),(45223,10,4828,'2021-07-18','120022','0','ED/GD Payment',-133,'MB218007343AE',3,0,NULL,NULL,NULL,360),(45224,10,4828,'2021-07-18','41003','0','',53,'',3,0,NULL,NULL,NULL,360),(45225,10,4828,'2021-07-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(45226,10,4828,'2021-07-18','12300','0','',133,'',3,0,2,'1',NULL,360),(45227,10,4829,'2021-07-18','15013','0','',-605,'',3,0,NULL,NULL,NULL,347),(45228,10,4829,'2021-07-18','12300','0','ED/GD Payment',-605,'MB218007285AE',3,0,2,'1059',NULL,347),(45229,10,4829,'2021-07-18','41003','0','',525,'',3,0,NULL,NULL,NULL,347),(45230,10,4829,'2021-07-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(45231,10,4829,'2021-07-18','12300','0','',605,'',3,0,2,'1059',NULL,347),(45232,12,1596,'2021-07-18','120018','0','',133,'N/A',3,0,NULL,NULL,NULL,343),(45233,12,1596,'2021-07-18','12300','0','',-133,'',3,0,2,'1',NULL,343),(45234,10,4830,'2021-07-18','15013','0','',-564,'',3,0,NULL,NULL,NULL,347),(45235,10,4830,'2021-07-18','12300','0','ED/GD Payment',-564,'MB218008553AE',3,0,2,'1',NULL,347),(45236,10,4830,'2021-07-18','41003','0','',484,'',3,0,NULL,NULL,NULL,347),(45237,10,4830,'2021-07-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(45238,10,4830,'2021-07-18','12300','0','',564,'',3,0,2,'1',NULL,347),(45241,12,1597,'2021-07-18','120018','0','',243,'N/A',3,0,NULL,NULL,NULL,343),(45242,12,1597,'2021-07-18','12300','0','',-243,'',3,0,2,'1',NULL,343),(45243,12,1598,'2021-07-18','120018','0','',1283,'N/A',3,0,NULL,NULL,NULL,343),(45244,12,1598,'2021-07-18','12300','0','',-1283,'',3,0,2,'1',NULL,343),(45245,10,4831,'2021-07-18','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(45246,10,4831,'2021-07-18','12300','0','ED/GD Payment',-85,'MB218009629AE',3,0,2,'1',NULL,360),(45247,10,4831,'2021-07-18','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(45248,10,4831,'2021-07-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(45249,10,4831,'2021-07-18','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(45250,10,4831,'2021-07-18','12300','0','ED/GD Payment',-85,'MB218009004AE',3,0,2,'1',NULL,360),(45251,10,4831,'2021-07-18','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(45252,10,4831,'2021-07-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(45253,10,4831,'2021-07-18','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(45254,10,4831,'2021-07-18','12300','0','ED/GD Payment',-85,'MB218008634AE',3,0,2,'1',NULL,360),(45255,10,4831,'2021-07-18','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(45256,10,4831,'2021-07-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(45257,10,4831,'2021-07-18','15013','0','',-248,'',3,0,NULL,NULL,NULL,360),(45258,10,4831,'2021-07-18','12300','0','ED/GD Payment',-248,'N/A',3,0,2,'1',NULL,360),(45259,10,4831,'2021-07-18','41003','0','',208,'',3,0,NULL,NULL,NULL,360),(45260,10,4831,'2021-07-18','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,360),(45261,10,4831,'2021-07-18','15013','0','',-248,'',3,0,NULL,NULL,NULL,360),(45262,10,4831,'2021-07-18','12300','0','ED/GD Payment',-248,'N/A',3,0,2,'1',NULL,360),(45263,10,4831,'2021-07-18','41003','0','',208,'',3,0,NULL,NULL,NULL,360),(45264,10,4831,'2021-07-18','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,360),(45265,10,4831,'2021-07-18','15013','0','',-248,'',3,0,NULL,NULL,NULL,360),(45266,10,4831,'2021-07-18','12300','0','ED/GD Payment',-248,'N/A',3,0,2,'1',NULL,360),(45267,10,4831,'2021-07-18','41003','0','',208,'',3,0,NULL,NULL,NULL,360),(45268,10,4831,'2021-07-18','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,360),(45269,10,4831,'2021-07-18','15013','0','',-248,'',3,0,NULL,NULL,NULL,360),(45270,10,4831,'2021-07-18','12300','0','ED/GD Payment',-248,'N/A',3,0,2,'1',NULL,360),(45271,10,4831,'2021-07-18','41003','0','',208,'',3,0,NULL,NULL,NULL,360),(45272,10,4831,'2021-07-18','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,360),(45273,10,4831,'2021-07-18','12300','0','',1247,'',3,0,2,'1',NULL,360),(45274,10,4832,'2021-07-24','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(45275,10,4832,'2021-07-24','12300','0','ED/GD Payment',-83,'MB218019636AE',3,0,2,'1',NULL,349),(45276,10,4832,'2021-07-24','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(45277,10,4832,'2021-07-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(45278,10,4832,'2021-07-24','12300','0','',83,'',3,0,2,'1',NULL,349),(45279,10,4833,'2021-07-24','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(45280,10,4833,'2021-07-24','12300','0','ED/GD Payment',-85,'MB218020166AE',3,0,2,'1065',NULL,354),(45281,10,4833,'2021-07-24','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(45282,10,4833,'2021-07-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(45283,10,4833,'2021-07-24','12300','0','',85,'',3,0,2,'1065',NULL,354),(45284,10,4834,'2021-07-24','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(45285,10,4834,'2021-07-24','120022','0','ED/GD Payment',-83,'MB217997046AE',3,0,NULL,NULL,NULL,349),(45286,10,4834,'2021-07-24','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(45287,10,4834,'2021-07-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(45288,10,4834,'2021-07-24','12300','0','',83,'',3,0,2,'1',NULL,349),(45289,12,1599,'2021-07-24','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(45290,12,1599,'2021-07-24','12300','0','',-83,'',3,0,2,'1',NULL,364),(45291,10,4835,'2021-07-24','15013','0','',-243,'',3,0,NULL,NULL,NULL,347),(45292,10,4835,'2021-07-24','120022','0','ED/GD Payment',-243,'MB218026964AE',3,0,NULL,NULL,NULL,347),(45293,10,4835,'2021-07-24','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(45294,10,4835,'2021-07-24','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(45295,10,4835,'2021-07-24','12300','0','',243,'',3,0,2,'1',NULL,347),(45296,12,1600,'2021-07-24','120019','0','',243,'N/A',3,0,NULL,NULL,NULL,364),(45297,12,1600,'2021-07-24','12300','0','',-243,'',3,0,2,'1',NULL,364),(45298,10,4836,'2021-07-24','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(45299,10,4836,'2021-07-24','12300','0','ED/GD Payment',-83,'MB217919901AE',3,0,2,'1',NULL,349),(45300,10,4836,'2021-07-24','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(45301,10,4836,'2021-07-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(45302,10,4836,'2021-07-24','12300','0','',83,'',3,0,2,'1',NULL,349),(45303,10,4837,'2021-07-24','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(45304,10,4837,'2021-07-24','12300','0','ED/GD Payment',-83,'MB218028611AE',3,0,2,'1',NULL,354),(45305,10,4837,'2021-07-24','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(45306,10,4837,'2021-07-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(45307,10,4837,'2021-07-24','12300','0','',83,'',3,0,2,'1',NULL,354),(45308,10,4838,'2021-07-24','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(45309,10,4838,'2021-07-24','12300','0','ED/GD Payment',-83,'MB218029644AE',3,0,2,'1',NULL,349),(45310,10,4838,'2021-07-24','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(45311,10,4838,'2021-07-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(45312,10,4838,'2021-07-24','12300','0','',83,'',3,0,2,'1',NULL,349),(45313,10,4839,'2021-07-24','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(45314,10,4839,'2021-07-24','120022','0','ED/GD Payment',-243,'MB218030116AE',3,0,NULL,NULL,NULL,349),(45315,10,4839,'2021-07-24','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(45316,10,4839,'2021-07-24','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(45317,10,4839,'2021-07-24','12300','0','',243,'',3,0,2,'1',NULL,349),(45318,10,4840,'2021-07-24','15013','0','',-1083,'',3,0,NULL,NULL,NULL,347),(45319,10,4840,'2021-07-24','120022','0','ED/GD Payment',-1083,'MB218033424AE',3,0,NULL,NULL,NULL,347),(45320,10,4840,'2021-07-24','41003','0','',1003,'',3,0,NULL,NULL,NULL,347),(45321,10,4840,'2021-07-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(45322,10,4840,'2021-07-24','12300','0','',1083,'',3,0,2,'1',NULL,347),(45323,12,1601,'2021-07-24','120018','0','',243,'N/A',3,0,NULL,NULL,NULL,343),(45324,12,1601,'2021-07-24','12300','0','',-243,'',3,0,2,'1',NULL,343),(45325,12,1602,'2021-07-24','120018','0','',1083,'N/A',3,0,NULL,NULL,NULL,343),(45326,12,1602,'2021-07-24','12300','0','',-1083,'',3,0,2,'1',NULL,343),(45327,10,4841,'2021-07-24','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(45328,10,4841,'2021-07-24','12300','0','ED/GD Payment',-85,'MB218034334AE',3,0,2,'1',NULL,347),(45329,10,4841,'2021-07-24','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(45330,10,4841,'2021-07-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(45331,10,4841,'2021-07-24','12300','0','',85,'',3,0,2,'1',NULL,347),(45332,10,4842,'2021-07-24','15013','0','',-243,'',3,0,NULL,NULL,NULL,360),(45333,10,4842,'2021-07-24','120022','0','ED/GD Payment',-243,'MB218034522AE',3,0,NULL,NULL,NULL,360),(45334,10,4842,'2021-07-24','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(45335,10,4842,'2021-07-24','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(45336,10,4842,'2021-07-24','15013','0','',-243,'',3,0,NULL,NULL,NULL,360),(45337,10,4842,'2021-07-24','120022','0','ED/GD Payment',-243,'MB218034232AE',3,0,NULL,NULL,NULL,360),(45338,10,4842,'2021-07-24','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(45339,10,4842,'2021-07-24','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(45340,10,4842,'2021-07-24','12300','0','',486,'',3,0,2,'1',NULL,360),(45341,12,1603,'2021-07-24','120018','0','',486,'N/A',3,0,NULL,NULL,NULL,343),(45342,12,1603,'2021-07-24','12300','0','',-486,'',3,0,2,'1',NULL,343),(45343,10,4843,'2021-07-24','15013','0','',-243,'',3,0,NULL,NULL,NULL,347),(45344,10,4843,'2021-07-24','120022','0','ED/GD Payment',-243,'MB218034926AE',3,0,NULL,NULL,NULL,347),(45345,10,4843,'2021-07-24','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(45346,10,4843,'2021-07-24','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(45347,10,4843,'2021-07-24','12300','0','',243,'',3,0,2,'1',NULL,347),(45348,12,1604,'2021-07-24','120018','0','',243,'N/A',3,0,NULL,NULL,NULL,343),(45349,12,1604,'2021-07-24','12300','0','',-243,'',3,0,2,'1',NULL,343),(45350,10,4844,'2021-07-24','15013','0','',-243,'',3,0,NULL,NULL,NULL,360),(45351,10,4844,'2021-07-24','120022','0','ED/GD Payment',-243,'MB218035281AE',3,0,NULL,NULL,NULL,360),(45352,10,4844,'2021-07-24','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(45353,10,4844,'2021-07-24','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(45354,10,4844,'2021-07-24','12300','0','',243,'',3,0,2,'1',NULL,360),(45355,10,4845,'2021-07-24','15013','0','',-248,'',3,0,NULL,NULL,NULL,347),(45356,10,4845,'2021-07-24','12300','0','ED/GD Payment',-248,'MB218035304AE',3,0,2,'1',NULL,347),(45357,10,4845,'2021-07-24','41003','0','',8,'',3,0,NULL,NULL,NULL,347),(45358,10,4845,'2021-07-24','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(45359,10,4845,'2021-07-24','12300','0','',248,'',3,0,2,'1',NULL,347),(45360,12,1605,'2021-07-24','120018','0','',243,'N/A',3,0,NULL,NULL,NULL,343),(45361,12,1605,'2021-07-24','12300','0','',-243,'',3,0,2,'1',NULL,343),(45362,10,4846,'2021-07-25','15013','0','',-333,'',3,0,NULL,NULL,NULL,354),(45363,10,4846,'2021-07-25','12300','0','ED/GD Payment',-333,'MB218039181AE',3,0,2,'1',NULL,354),(45364,10,4846,'2021-07-25','41003','0','',253,'',3,0,NULL,NULL,NULL,354),(45365,10,4846,'2021-07-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(45366,10,4846,'2021-07-25','12300','0','',333,'',3,0,2,'1',NULL,354),(45367,10,4847,'2021-07-25','15013','0','',-553,'',3,0,NULL,NULL,NULL,349),(45368,10,4847,'2021-07-25','120022','0','ED/GD Payment',-553,'MB218040032AE',3,0,NULL,NULL,NULL,349),(45369,10,4847,'2021-07-25','41003','0','',473,'',3,0,NULL,NULL,NULL,349),(45370,10,4847,'2021-07-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(45371,10,4847,'2021-07-25','12300','0','',553,'',3,0,2,'1',NULL,349),(45372,12,1606,'2021-07-25','120019','0','',553,'N/A',3,0,NULL,NULL,NULL,364),(45373,12,1606,'2021-07-25','12300','0','',-553,'',3,0,2,'1',NULL,364),(45374,10,4848,'2021-07-25','15013','0','',-943,'',3,0,NULL,NULL,NULL,357),(45375,10,4848,'2021-07-25','120022','0','ED/GD Payment',-943,'N/A',3,0,NULL,NULL,NULL,357),(45376,10,4848,'2021-07-25','41003','0','',903,'',3,0,NULL,NULL,NULL,357),(45377,10,4848,'2021-07-25','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,357),(45378,10,4848,'2021-07-25','15013','0','',-943,'',3,0,NULL,NULL,NULL,357),(45379,10,4848,'2021-07-25','120022','0','ED/GD Payment',-943,'N/A',3,0,NULL,NULL,NULL,357),(45380,10,4848,'2021-07-25','41003','0','',903,'',3,0,NULL,NULL,NULL,357),(45381,10,4848,'2021-07-25','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,357),(45382,10,4848,'2021-07-25','15013','0','',-243,'',3,0,NULL,NULL,NULL,357),(45383,10,4848,'2021-07-25','120022','0','ED/GD Payment',-243,'N/A',3,0,NULL,NULL,NULL,357),(45384,10,4848,'2021-07-25','41003','0','',203,'',3,0,NULL,NULL,NULL,357),(45385,10,4848,'2021-07-25','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,357),(45386,10,4848,'2021-07-25','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(45387,10,4848,'2021-07-25','120022','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,357),(45388,10,4848,'2021-07-25','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(45389,10,4848,'2021-07-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(45390,10,4848,'2021-07-25','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(45391,10,4848,'2021-07-25','120022','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,357),(45392,10,4848,'2021-07-25','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(45393,10,4848,'2021-07-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(45394,10,4848,'2021-07-25','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(45395,10,4848,'2021-07-25','120022','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,357),(45396,10,4848,'2021-07-25','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(45397,10,4848,'2021-07-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(45398,10,4848,'2021-07-25','12300','0','',2378,'',3,0,2,'1',NULL,357),(45399,10,4849,'2021-07-25','15013','0','',-1943,'',3,0,NULL,NULL,NULL,349),(45400,10,4849,'2021-07-25','120022','0','ED/GD Payment',-1943,'MB218041105AE',3,0,NULL,NULL,NULL,349),(45401,10,4849,'2021-07-25','41003','0','',1863,'',3,0,NULL,NULL,NULL,349),(45402,10,4849,'2021-07-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(45403,10,4849,'2021-07-25','12300','0','',1943,'',3,0,2,'1',NULL,349),(45404,12,1607,'2021-07-25','120019','0','',2378,'N/A',3,0,NULL,NULL,NULL,364),(45405,12,1607,'2021-07-25','12300','0','',-2378,'',3,0,2,'1',NULL,364),(45406,12,1608,'2021-07-25','120019','0','',1943,'N/A',3,0,NULL,NULL,NULL,364),(45407,12,1608,'2021-07-25','12300','0','',-1943,'',3,0,2,'1',NULL,364),(45408,10,4850,'2021-07-25','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(45409,10,4850,'2021-07-25','120022','0','ED/GD Payment',-83,'MB217594046AE',3,0,NULL,NULL,NULL,349),(45410,10,4850,'2021-07-25','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(45411,10,4850,'2021-07-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(45412,10,4850,'2021-07-25','12300','0','',83,'',3,0,2,'1',NULL,349),(45413,12,1609,'2021-07-25','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(45414,12,1609,'2021-07-25','12300','0','',-83,'',3,0,2,'1',NULL,364),(45415,10,4851,'2021-07-25','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(45416,10,4851,'2021-07-25','120022','0','ED/GD Payment',-83,'MB218020166AE',3,0,NULL,NULL,NULL,353),(45417,10,4851,'2021-07-25','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(45418,10,4851,'2021-07-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(45419,10,4851,'2021-07-25','12300','0','',83,'',3,0,2,'1065',NULL,353),(45420,12,1610,'2021-07-25','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(45421,12,1610,'2021-07-25','12300','0','',-83,'',3,0,2,'1065',NULL,364),(45422,10,4852,'2021-07-25','15013','0','',-85,'',3,0,NULL,NULL,NULL,353),(45423,10,4852,'2021-07-25','12300','0','ED/GD Payment',-85,'MB218043968AE',3,0,2,'1',NULL,353),(45424,10,4852,'2021-07-25','41003','0','',5,'',3,0,NULL,NULL,NULL,353),(45425,10,4852,'2021-07-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(45426,10,4852,'2021-07-25','12300','0','',85,'',3,0,2,'1',NULL,353),(45427,10,4853,'2021-07-25','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(45428,10,4853,'2021-07-25','120022','0','ED/GD Payment',-83,'MB218044643AE',3,0,NULL,NULL,NULL,349),(45429,10,4853,'2021-07-25','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(45430,10,4853,'2021-07-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(45431,10,4853,'2021-07-25','12300','0','',83,'',3,0,2,'1',NULL,349),(45432,12,1611,'2021-07-25','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(45433,12,1611,'2021-07-25','12300','0','',-83,'',3,0,2,'1',NULL,364),(45434,10,4854,'2021-07-25','15013','0','',-85,'',3,0,NULL,NULL,NULL,353),(45435,10,4854,'2021-07-25','12300','0','ED/GD Payment',-85,'MB218047020AE',3,0,2,'1',NULL,353),(45436,10,4854,'2021-07-25','41003','0','',5,'',3,0,NULL,NULL,NULL,353),(45437,10,4854,'2021-07-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(45438,10,4854,'2021-07-25','12300','0','',85,'',3,0,2,'1',NULL,353),(45439,10,4855,'2021-07-25','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(45440,10,4855,'2021-07-25','120022','0','ED/GD Payment',-83,'MB218047646AE',3,0,NULL,NULL,NULL,353),(45441,10,4855,'2021-07-25','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(45442,10,4855,'2021-07-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(45443,10,4855,'2021-07-25','12300','0','',83,'',3,0,2,'1',NULL,353),(45444,12,1612,'2021-07-25','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(45445,12,1612,'2021-07-25','12300','0','',-83,'',3,0,2,'1',NULL,364),(45446,10,4856,'2021-07-25','15013','0','',-263,'',3,0,NULL,NULL,NULL,353),(45447,10,4856,'2021-07-25','12300','0','ED/GD Payment',-263,'MB218048422AE',3,0,2,'1',NULL,353),(45448,10,4856,'2021-07-25','41003','0','',183,'',3,0,NULL,NULL,NULL,353),(45449,10,4856,'2021-07-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(45450,10,4856,'2021-07-25','12300','0','',263,'',3,0,2,'1',NULL,353),(45451,10,4857,'2021-07-25','15013','0','',-133,'',3,0,NULL,NULL,NULL,349),(45452,10,4857,'2021-07-25','120022','0','ED/GD Payment',-133,'MB218048390AE',3,0,NULL,NULL,NULL,349),(45453,10,4857,'2021-07-25','41003','0','',53,'',3,0,NULL,NULL,NULL,349),(45454,10,4857,'2021-07-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(45455,10,4857,'2021-07-25','15013','0','',-2483,'',3,0,NULL,NULL,NULL,349),(45456,10,4857,'2021-07-25','120022','0','ED/GD Payment',-2483,'MB218046196AE',3,0,NULL,NULL,NULL,349),(45457,10,4857,'2021-07-25','41003','0','',2403,'',3,0,NULL,NULL,NULL,349),(45458,10,4857,'2021-07-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(45459,10,4857,'2021-07-25','12300','0','',2616,'',3,0,2,'1',NULL,349),(45460,10,4858,'2021-07-25','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(45461,10,4858,'2021-07-25','12300','0','ED/GD Payment',-85,'MB218049704AE',3,0,2,'1',NULL,357),(45462,10,4858,'2021-07-25','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(45463,10,4858,'2021-07-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(45464,10,4858,'2021-07-25','12300','0','',85,'',3,0,2,'1',NULL,357),(45465,10,4859,'2021-07-25','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(45466,10,4859,'2021-07-25','120022','0','ED/GD Payment',-83,'MB218053618AE',3,0,NULL,NULL,NULL,349),(45467,10,4859,'2021-07-25','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(45468,10,4859,'2021-07-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(45469,10,4859,'2021-07-25','12300','0','',83,'',3,0,2,'1',NULL,349),(45470,12,1613,'2021-07-25','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(45471,12,1613,'2021-07-25','12300','0','',-83,'',3,0,2,'1',NULL,364),(45472,10,4860,'2021-07-25','15013','0','',-243,'',3,0,NULL,NULL,NULL,353),(45473,10,4860,'2021-07-25','120022','0','ED/GD Payment',-243,'MB218056186AE',3,0,NULL,NULL,NULL,353),(45474,10,4860,'2021-07-25','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(45475,10,4860,'2021-07-25','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,353),(45476,10,4860,'2021-07-25','12300','0','',243,'',3,0,2,'1',NULL,353),(45477,12,1614,'2021-07-25','120019','0','',243,'N/A',3,0,NULL,NULL,NULL,364),(45478,12,1614,'2021-07-25','12300','0','',-243,'',3,0,2,'1',NULL,364),(45479,10,4861,'2021-07-25','15013','0','',-248,'',3,0,NULL,NULL,NULL,360),(45480,10,4861,'2021-07-25','12300','0','ED/GD Payment',-248,'MB218057993AE',3,0,2,'1',NULL,360),(45481,10,4861,'2021-07-25','41003','0','',8,'',3,0,NULL,NULL,NULL,360),(45482,10,4861,'2021-07-25','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(45483,10,4861,'2021-07-25','12300','0','',248,'',3,0,2,'1',NULL,360),(45484,10,4862,'2021-07-25','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(45485,10,4862,'2021-07-25','12300','0','ED/GD Payment',-83,'MB218058576AE',3,0,2,'1',NULL,353),(45486,10,4862,'2021-07-25','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(45487,10,4862,'2021-07-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(45488,10,4862,'2021-07-25','12300','0','',83,'',3,0,2,'1',NULL,353),(45489,10,4863,'2021-07-25','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(45490,10,4863,'2021-07-25','120022','0','ED/GD Payment',-83,'MB218058613AE',3,0,NULL,NULL,NULL,347),(45491,10,4863,'2021-07-25','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(45492,10,4863,'2021-07-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(45493,10,4863,'2021-07-25','12300','0','',83,'',3,0,2,'1',NULL,347),(45494,12,1615,'2021-07-25','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(45495,12,1615,'2021-07-25','12300','0','',-83,'',3,0,2,'1',NULL,364),(45496,10,4864,'2021-07-25','15013','0','',-85,'',3,0,NULL,NULL,NULL,353),(45497,10,4864,'2021-07-25','12300','0','ED/GD Payment',-85,'MB218060666AE',3,0,2,'1',NULL,353),(45498,10,4864,'2021-07-25','41003','0','',5,'',3,0,NULL,NULL,NULL,353),(45499,10,4864,'2021-07-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(45500,10,4864,'2021-07-25','15013','0','',-85,'',3,0,NULL,NULL,NULL,353),(45501,10,4864,'2021-07-25','12300','0','ED/GD Payment',-85,'MB218059991AE',3,0,2,'1',NULL,353),(45502,10,4864,'2021-07-25','41003','0','',5,'',3,0,NULL,NULL,NULL,353),(45503,10,4864,'2021-07-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(45504,10,4864,'2021-07-25','12300','0','',170,'',3,0,2,'1',NULL,353),(45505,10,4865,'2021-07-25','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(45506,10,4865,'2021-07-25','120022','0','ED/GD Payment',-243,'MB218061222AE',3,0,NULL,NULL,NULL,349),(45507,10,4865,'2021-07-25','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(45508,10,4865,'2021-07-25','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(45509,10,4865,'2021-07-25','12300','0','',243,'',3,0,2,'1',NULL,349),(45510,12,1616,'2021-07-25','120019','0','',243,'N/A',3,0,NULL,NULL,NULL,364),(45511,12,1616,'2021-07-25','12300','0','',-243,'',3,0,2,'1',NULL,364),(45512,10,4866,'2021-07-25','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(45513,10,4866,'2021-07-25','120022','0','ED/GD Payment',-83,'MB218058576AE',3,0,NULL,NULL,NULL,360),(45514,10,4866,'2021-07-25','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(45515,10,4866,'2021-07-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(45516,10,4866,'2021-07-25','12300','0','',83,'',3,0,2,'1',NULL,360),(45517,12,1617,'2021-07-25','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(45518,12,1617,'2021-07-25','12300','0','',-83,'',3,0,2,'1',NULL,364),(45519,12,1618,'2021-07-25','120018','0','',2616,'N/A',3,0,NULL,NULL,NULL,343),(45520,12,1618,'2021-07-25','12300','0','',-2616,'',3,0,2,'1',NULL,343),(45521,10,4867,'2021-07-25','15013','0','',-22,'',3,0,NULL,NULL,NULL,354),(45522,10,4867,'2021-07-25','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,354),(45523,10,4867,'2021-07-25','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(45524,10,4867,'2021-07-25','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,354),(45525,10,4867,'2021-07-25','12300','0','',22,'',3,0,2,'1',NULL,354),(45526,10,4868,'2021-07-25','15013','0','',-553,'',3,0,NULL,NULL,NULL,357),(45527,10,4868,'2021-07-25','120022','0','ED/GD Payment',-553,'MB218070919AE',3,0,NULL,NULL,NULL,357),(45528,10,4868,'2021-07-25','41003','0','',473,'',3,0,NULL,NULL,NULL,357),(45529,10,4868,'2021-07-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(45530,10,4868,'2021-07-25','12300','0','',553,'',3,0,2,'1',NULL,357),(45531,12,1619,'2021-07-25','120018','0','',553,'N/A',3,0,NULL,NULL,NULL,343),(45532,12,1619,'2021-07-25','12300','0','',-553,'',3,0,2,'1',NULL,343),(45533,10,4869,'2021-07-25','15013','0','',-248,'',3,0,NULL,NULL,NULL,353),(45534,10,4869,'2021-07-25','12300','0','ED/GD Payment',-248,'MB218071768AE',3,0,2,'1',NULL,353),(45535,10,4869,'2021-07-25','41003','0','',8,'',3,0,NULL,NULL,NULL,353),(45536,10,4869,'2021-07-25','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,353),(45537,10,4869,'2021-07-25','12300','0','',248,'',3,0,2,'1',NULL,353),(45538,10,4870,'2021-07-25','15013','0','',-136,'',3,0,NULL,NULL,NULL,347),(45539,10,4870,'2021-07-25','12300','0','ED/GD Payment',-136,'MB218072668AE',3,0,2,'1',NULL,347),(45540,10,4870,'2021-07-25','41003','0','',56,'',3,0,NULL,NULL,NULL,347),(45541,10,4870,'2021-07-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(45542,10,4870,'2021-07-25','12300','0','',136,'',3,0,2,'1',NULL,347),(45543,10,4871,'2021-07-25','15013','0','',-2533,'',3,0,NULL,NULL,NULL,360),(45544,10,4871,'2021-07-25','12300','0','ED/GD Payment',-2533,'MB218075703AE',3,0,2,'1',NULL,360),(45545,10,4871,'2021-07-25','41003','0','',2453,'',3,0,NULL,NULL,NULL,360),(45546,10,4871,'2021-07-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(45547,10,4871,'2021-07-25','12300','0','',2533,'',3,0,2,'1',NULL,360),(45548,10,4872,'2021-07-25','15013','0','',-340,'',3,0,NULL,NULL,NULL,360),(45549,10,4872,'2021-07-25','12300','0','ED/GD Payment',-340,'MB217668025AE',3,0,2,'1',NULL,360),(45550,10,4872,'2021-07-25','41003','0','',260,'',3,0,NULL,NULL,NULL,360),(45551,10,4872,'2021-07-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(45552,10,4872,'2021-07-25','12300','0','',340,'',3,0,2,'1',NULL,360),(45553,10,4873,'2021-07-25','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(45554,10,4873,'2021-07-25','12300','0','ED/GD Payment',-85,'MB218081579AE',3,0,2,'1',NULL,347),(45555,10,4873,'2021-07-25','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(45556,10,4873,'2021-07-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(45557,10,4873,'2021-07-25','12300','0','',85,'',3,0,2,'1',NULL,347),(45558,10,4874,'2021-07-25','15013','0','',-564,'',3,0,NULL,NULL,NULL,360),(45559,10,4874,'2021-07-25','12300','0','ED/GD Payment',-564,'MB218082676AE',3,0,2,'1',NULL,360),(45560,10,4874,'2021-07-25','41003','0','',484,'',3,0,NULL,NULL,NULL,360),(45561,10,4874,'2021-07-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(45562,10,4874,'2021-07-25','12300','0','',564,'',3,0,2,'1',NULL,360),(45563,10,4875,'2021-07-25','15013','0','',-2563,'',3,0,NULL,NULL,NULL,347),(45564,10,4875,'2021-07-25','120022','0','ED/GD Payment',-2563,'MB218084009AE',3,0,NULL,NULL,NULL,347),(45565,10,4875,'2021-07-25','41003','0','',2483,'',3,0,NULL,NULL,NULL,347),(45566,10,4875,'2021-07-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(45567,10,4875,'2021-07-25','12300','0','',2563,'',3,0,2,'1',NULL,347),(45568,12,1620,'2021-07-25','120018','0','',2563,'N/A',3,0,NULL,NULL,NULL,343),(45569,12,1620,'2021-07-25','12300','0','',-2563,'',3,0,2,'1',NULL,343),(45570,10,4876,'2021-07-25','15013','0','',-913,'',3,0,NULL,NULL,NULL,360),(45571,10,4876,'2021-07-25','120022','0','ED/GD Payment',-913,'MB218085718AE',3,0,NULL,NULL,NULL,360),(45572,10,4876,'2021-07-25','41003','0','',833,'',3,0,NULL,NULL,NULL,360),(45573,10,4876,'2021-07-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(45574,10,4876,'2021-07-25','15013','0','',-1863,'',3,0,NULL,NULL,NULL,360),(45575,10,4876,'2021-07-25','120022','0','ED/GD Payment',-1863,'MB218085557AE',3,0,NULL,NULL,NULL,360),(45576,10,4876,'2021-07-25','41003','0','',1783,'',3,0,NULL,NULL,NULL,360),(45577,10,4876,'2021-07-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(45578,10,4876,'2021-07-25','12300','0','',2776,'',3,0,2,'1',NULL,360),(45579,12,1621,'2021-07-25','120018','0','',2776,'N/A',3,0,NULL,NULL,NULL,343),(45580,12,1621,'2021-07-25','12300','0','',-2776,'',3,0,2,'1',NULL,343),(45581,10,4877,'2021-07-25','15013','0','',-1105,'',3,0,NULL,NULL,NULL,360),(45582,10,4877,'2021-07-25','12300','0','ED/GD Payment',-1105,'MB218086157AE',3,0,2,'1',NULL,360),(45583,10,4877,'2021-07-25','41003','0','',1025,'',3,0,NULL,NULL,NULL,360),(45584,10,4877,'2021-07-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(45585,10,4877,'2021-07-25','12300','0','',1105,'',3,0,2,'1',NULL,360),(45586,10,4878,'2021-07-26','15013','0','',-2043,'',3,0,NULL,NULL,NULL,348),(45587,10,4878,'2021-07-26','120022','0','ED/GD Payment',-2043,'MB218089608AE',3,0,NULL,NULL,NULL,348),(45588,10,4878,'2021-07-26','41003','0','',2003,'',3,0,NULL,NULL,NULL,348),(45589,10,4878,'2021-07-26','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,348),(45590,10,4878,'2021-07-26','12300','0','',2043,'',3,0,2,'1',NULL,348),(45591,12,1622,'2021-07-26','120019','0','',2043,'N/A',3,0,NULL,NULL,NULL,364),(45592,12,1622,'2021-07-26','12300','0','',-2043,'',3,0,2,'1',NULL,364),(45593,10,4879,'2021-07-26','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(45594,10,4879,'2021-07-26','12300','0','ED/GD Payment',-85,'MB218090399AE',3,0,2,'1',NULL,357),(45595,10,4879,'2021-07-26','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(45596,10,4879,'2021-07-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(45597,10,4879,'2021-07-26','12300','0','',85,'',3,0,2,'1',NULL,357),(45598,10,4880,'2021-07-26','15013','0','',-22,'',3,0,NULL,NULL,NULL,348),(45599,10,4880,'2021-07-26','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,348),(45600,10,4880,'2021-07-26','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(45601,10,4880,'2021-07-26','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,348),(45602,10,4880,'2021-07-26','12300','0','',22,'',3,0,2,'1',NULL,348),(45603,10,4881,'2021-07-26','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(45604,10,4881,'2021-07-26','12300','0','ED/GD Payment',-85,'MB218097309AE',3,0,2,'1',NULL,357),(45605,10,4881,'2021-07-26','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(45606,10,4881,'2021-07-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(45607,10,4881,'2021-07-26','12300','0','',85,'',3,0,2,'1',NULL,357),(45608,10,4882,'2021-07-26','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(45609,10,4882,'2021-07-26','120022','0','ED/GD Payment',-83,'MB218101913AE',3,0,NULL,NULL,NULL,353),(45610,10,4882,'2021-07-26','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(45611,10,4882,'2021-07-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(45612,10,4882,'2021-07-26','12300','0','',83,'',3,0,2,'1',NULL,353),(45613,12,1623,'2021-07-26','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(45614,12,1623,'2021-07-26','12300','0','',-83,'',3,0,2,'1',NULL,364),(45615,10,4883,'2021-07-26','15013','0','',-727,'',3,0,NULL,NULL,NULL,357),(45616,10,4883,'2021-07-26','12300','0','ED/GD Payment',-727,'MB218104307AE',3,0,2,'1',NULL,357),(45617,10,4883,'2021-07-26','41003','0','',647,'',3,0,NULL,NULL,NULL,357),(45618,10,4883,'2021-07-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(45619,10,4883,'2021-07-26','12300','0','',727,'',3,0,2,'1',NULL,357),(45620,10,4884,'2021-07-26','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(45621,10,4884,'2021-07-26','120022','0','ED/GD Payment',-83,'MB218105524AE',3,0,NULL,NULL,NULL,348),(45622,10,4884,'2021-07-26','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(45623,10,4884,'2021-07-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(45624,10,4884,'2021-07-26','15013','0','',-513,'',3,0,NULL,NULL,NULL,348),(45625,10,4884,'2021-07-26','120022','0','ED/GD Payment',-513,'MB218104328AE',3,0,NULL,NULL,NULL,348),(45626,10,4884,'2021-07-26','41003','0','',433,'',3,0,NULL,NULL,NULL,348),(45627,10,4884,'2021-07-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(45628,10,4884,'2021-07-26','12300','0','',596,'',3,0,2,'1',NULL,348),(45629,12,1624,'2021-07-26','120019','0','',596,'N/A',3,0,NULL,NULL,NULL,364),(45630,12,1624,'2021-07-26','12300','0','',-596,'',3,0,2,'1',NULL,364),(45631,10,4885,'2021-07-26','15013','0','',-2614,'',3,0,NULL,NULL,NULL,350),(45632,10,4885,'2021-07-26','12300','0','ED/GD Payment',-2614,'MB218105779AE',3,0,2,'1',NULL,350),(45633,10,4885,'2021-07-26','41003','0','',2534,'',3,0,NULL,NULL,NULL,350),(45634,10,4885,'2021-07-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(45635,10,4885,'2021-07-26','12300','0','',2614,'',3,0,2,'1',NULL,350),(45636,10,4886,'2021-07-26','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(45637,10,4886,'2021-07-26','120022','0','ED/GD Payment',-83,'MB218106820AE',3,0,NULL,NULL,NULL,348),(45638,10,4886,'2021-07-26','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(45639,10,4886,'2021-07-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(45640,10,4886,'2021-07-26','12300','0','',83,'',3,0,2,'1',NULL,348),(45641,12,1625,'2021-07-26','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(45642,12,1625,'2021-07-26','12300','0','',-83,'',3,0,2,'1',NULL,364),(45643,10,4887,'2021-07-26','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(45644,10,4887,'2021-07-26','120022','0','ED/GD Payment',-83,'MB218109965AE',3,0,NULL,NULL,NULL,348),(45645,10,4887,'2021-07-26','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(45646,10,4887,'2021-07-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(45647,10,4887,'2021-07-26','12300','0','',83,'',3,0,2,'1',NULL,348),(45648,12,1626,'2021-07-26','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(45649,12,1626,'2021-07-26','12300','0','',-83,'',3,0,2,'1',NULL,364),(45650,10,4888,'2021-07-26','15013','0','',-763,'',3,0,NULL,NULL,NULL,350),(45651,10,4888,'2021-07-26','120022','0','ED/GD Payment',-763,'MB218111228AE',3,0,NULL,NULL,NULL,350),(45652,10,4888,'2021-07-26','41003','0','',683,'',3,0,NULL,NULL,NULL,350),(45653,10,4888,'2021-07-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(45654,10,4888,'2021-07-26','12300','0','',763,'',3,0,2,'1',NULL,350),(45655,10,4889,'2021-07-26','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(45656,10,4889,'2021-07-26','120022','0','ED/GD Payment',-83,'MB217594743AE',3,0,NULL,NULL,NULL,350),(45657,10,4889,'2021-07-26','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(45658,10,4889,'2021-07-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(45659,10,4889,'2021-07-26','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(45660,10,4889,'2021-07-26','120022','0','ED/GD Payment',-83,'MB217694076AE',3,0,NULL,NULL,NULL,350),(45661,10,4889,'2021-07-26','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(45662,10,4889,'2021-07-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(45663,10,4889,'2021-07-26','12300','0','',166,'',3,0,2,'1',NULL,350),(45664,10,4890,'2021-07-26','15013','0','',-85,'',3,0,NULL,NULL,NULL,353),(45665,10,4890,'2021-07-26','12300','0','ED/GD Payment',-85,'MB218112573AE',3,0,2,'1',NULL,353),(45666,10,4890,'2021-07-26','41003','0','',5,'',3,0,NULL,NULL,NULL,353),(45667,10,4890,'2021-07-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(45668,10,4890,'2021-07-26','12300','0','',85,'',3,0,2,'1',NULL,353),(45669,12,1627,'2021-07-26','120019','0','',763,'N/A',3,0,NULL,NULL,NULL,364),(45670,12,1627,'2021-07-26','12300','0','',-763,'',3,0,2,'1',NULL,364),(45671,12,1628,'2021-07-26','120019','0','',166,'N/A',3,0,NULL,NULL,NULL,364),(45672,12,1628,'2021-07-26','12300','0','',-166,'',3,0,2,'1',NULL,364),(45673,10,4891,'2021-07-26','15013','0','',-553,'',3,0,NULL,NULL,NULL,350),(45674,10,4891,'2021-07-26','12300','0','ED/GD Payment',-553,'MB218115338AE',3,0,2,'1',NULL,350),(45675,10,4891,'2021-07-26','41003','0','',473,'',3,0,NULL,NULL,NULL,350),(45676,10,4891,'2021-07-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(45677,10,4891,'2021-07-26','12300','0','',553,'',3,0,2,'1',NULL,350),(45678,10,4892,'2021-07-26','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(45679,10,4892,'2021-07-26','120022','0','ED/GD Payment',-83,'MB218116153AE',3,0,NULL,NULL,NULL,350),(45680,10,4892,'2021-07-26','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(45681,10,4892,'2021-07-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(45682,10,4892,'2021-07-26','12300','0','',83,'',3,0,2,'1',NULL,350),(45683,10,4893,'2021-07-26','15013','0','',-513,'',3,0,NULL,NULL,NULL,350),(45684,10,4893,'2021-07-26','120022','0','ED/GD Payment',-513,'MB218120223AE',3,0,NULL,NULL,NULL,350),(45685,10,4893,'2021-07-26','41003','0','',433,'',3,0,NULL,NULL,NULL,350),(45686,10,4893,'2021-07-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(45687,10,4893,'2021-07-26','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(45688,10,4893,'2021-07-26','120022','0','ED/GD Payment',-83,'MB218117132AE',3,0,NULL,NULL,NULL,350),(45689,10,4893,'2021-07-26','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(45690,10,4893,'2021-07-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(45691,10,4893,'2021-07-26','12300','0','',596,'',3,0,2,'1',NULL,350),(45692,10,4894,'2021-07-26','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(45693,10,4894,'2021-07-26','12300','0','ED/GD Payment',-85,'MB218072668AE',3,0,2,'1',NULL,347),(45694,10,4894,'2021-07-26','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(45695,10,4894,'2021-07-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(45696,10,4894,'2021-07-26','12300','0','',85,'',3,0,2,'1',NULL,347),(45697,12,1629,'2021-07-26','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(45698,12,1629,'2021-07-26','12300','0','',-83,'',3,0,2,'1',NULL,343),(45699,10,4895,'2021-07-26','15013','0','',-733,'',3,0,NULL,NULL,NULL,348),(45700,10,4895,'2021-07-26','120022','0','ED/GD Payment',-733,'MB218028611AE',3,0,NULL,NULL,NULL,348),(45701,10,4895,'2021-07-26','41003','0','',653,'',3,0,NULL,NULL,NULL,348),(45702,10,4895,'2021-07-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(45703,10,4895,'2021-07-26','12300','0','',733,'',3,0,2,'1',NULL,348),(45704,10,4896,'2021-07-26','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(45705,10,4896,'2021-07-26','120022','0','ED/GD Payment',-83,'MB218117132AE',3,0,NULL,NULL,NULL,350),(45706,10,4896,'2021-07-26','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(45707,10,4896,'2021-07-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(45708,10,4896,'2021-07-26','12300','0','',83,'',3,0,2,'1',NULL,350),(45709,10,4897,'2021-07-26','15013','0','',-1783,'',3,0,NULL,NULL,NULL,350),(45710,10,4897,'2021-07-26','120022','0','ED/GD Payment',-1783,'MB218123588AE',3,0,NULL,NULL,NULL,350),(45711,10,4897,'2021-07-26','41003','0','',1703,'',3,0,NULL,NULL,NULL,350),(45712,10,4897,'2021-07-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(45713,10,4897,'2021-07-26','12300','0','',1783,'',3,0,2,'1',NULL,350),(45714,10,4898,'2021-07-26','15013','0','',-85,'',3,0,NULL,NULL,NULL,353),(45715,10,4898,'2021-07-26','12300','0','ED/GD Payment',-85,'MB218124519AE',3,0,2,'1',NULL,353),(45716,10,4898,'2021-07-26','41003','0','',5,'',3,0,NULL,NULL,NULL,353),(45717,10,4898,'2021-07-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(45718,10,4898,'2021-07-26','15013','0','',-443,'',3,0,NULL,NULL,NULL,353),(45719,10,4898,'2021-07-26','12300','0','ED/GD Payment',-443,'N/A',3,0,2,'1',NULL,353),(45720,10,4898,'2021-07-26','41003','0','',403,'',3,0,NULL,NULL,NULL,353),(45721,10,4898,'2021-07-26','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,353),(45722,10,4898,'2021-07-26','12300','0','',528,'',3,0,2,'1',NULL,353),(45723,10,4899,'2021-07-26','15013','0','',-22,'',3,0,NULL,NULL,NULL,347),(45724,10,4899,'2021-07-26','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,347),(45725,10,4899,'2021-07-26','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(45726,10,4899,'2021-07-26','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,347),(45727,10,4899,'2021-07-26','12300','0','',22,'',3,0,2,'1',NULL,347),(45728,12,1630,'2021-07-26','120018','0','',22,'N/A',3,0,NULL,NULL,NULL,343),(45729,12,1630,'2021-07-26','12300','0','',-22,'',3,0,2,'1',NULL,343),(45730,10,4900,'2021-07-26','15013','0','',-564,'',3,0,NULL,NULL,NULL,360),(45731,10,4900,'2021-07-26','12300','0','ED/GD Payment',-564,'MB218125925AE',3,0,2,'1',NULL,360),(45732,10,4900,'2021-07-26','41003','0','',484,'',3,0,NULL,NULL,NULL,360),(45733,10,4900,'2021-07-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(45734,10,4900,'2021-07-26','12300','0','',564,'',3,0,2,'1',NULL,360),(45735,10,4901,'2021-07-26','15013','0','',-22,'',3,0,NULL,NULL,NULL,360),(45736,10,4901,'2021-07-26','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,360),(45737,10,4901,'2021-07-26','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(45738,10,4901,'2021-07-26','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,360),(45739,10,4901,'2021-07-26','12300','0','',22,'',3,0,2,'1',NULL,360),(45740,10,4902,'2021-07-26','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(45741,10,4902,'2021-07-26','12300','0','ED/GD Payment',-85,'MB218128756AE',3,0,2,'1',NULL,347),(45742,10,4902,'2021-07-26','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(45743,10,4902,'2021-07-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(45744,10,4902,'2021-07-26','12300','0','',85,'',3,0,2,'1',NULL,347),(45745,12,1631,'2021-07-26','120018','0','',22,'N/A',3,0,NULL,NULL,NULL,343),(45746,12,1631,'2021-07-26','12300','0','',-22,'',3,0,2,'1',NULL,343),(45747,10,4903,'2021-07-26','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(45748,10,4903,'2021-07-26','120022','0','ED/GD Payment',-83,'MB218081579AE',3,0,NULL,NULL,NULL,347),(45749,10,4903,'2021-07-26','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(45750,10,4903,'2021-07-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(45751,10,4903,'2021-07-26','12300','0','',83,'',3,0,2,'1',NULL,347),(45752,12,1632,'2021-07-26','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(45753,12,1632,'2021-07-26','12300','0','',-83,'',3,0,2,'1',NULL,343),(45754,10,4904,'2021-07-26','15013','0','',-553,'',3,0,NULL,NULL,NULL,348),(45755,10,4904,'2021-07-26','120022','0','ED/GD Payment',-553,'MB218129015AE',3,0,NULL,NULL,NULL,348),(45756,10,4904,'2021-07-26','41003','0','',473,'',3,0,NULL,NULL,NULL,348),(45757,10,4904,'2021-07-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(45758,10,4904,'2021-07-26','12300','0','',553,'',3,0,2,'1',NULL,348),(45759,10,4905,'2021-07-26','15013','0','',-513,'',3,0,NULL,NULL,NULL,348),(45760,10,4905,'2021-07-26','120022','0','ED/GD Payment',-513,'MB218126683AE',3,0,NULL,NULL,NULL,348),(45761,10,4905,'2021-07-26','41003','0','',433,'',3,0,NULL,NULL,NULL,348),(45762,10,4905,'2021-07-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(45763,10,4905,'2021-07-26','15013','0','',-22,'',3,0,NULL,NULL,NULL,348),(45764,10,4905,'2021-07-26','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,348),(45765,10,4905,'2021-07-26','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(45766,10,4905,'2021-07-26','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,348),(45767,10,4905,'2021-07-26','12300','0','',535,'',3,0,2,'1',NULL,348),(45768,10,4906,'2021-07-26','15013','0','',-833,'',3,0,NULL,NULL,NULL,347),(45769,10,4906,'2021-07-26','120022','0','ED/GD Payment',-833,'MB218130749AE',3,0,NULL,NULL,NULL,347),(45770,10,4906,'2021-07-26','41003','0','',753,'',3,0,NULL,NULL,NULL,347),(45771,10,4906,'2021-07-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(45772,10,4906,'2021-07-26','12300','0','',833,'',3,0,2,'1',NULL,347),(45773,12,1633,'2021-07-26','120018','0','',833,'N/A',3,0,NULL,NULL,NULL,343),(45774,12,1633,'2021-07-26','12300','0','',-833,'',3,0,2,'1',NULL,343),(45775,12,1634,'2021-07-26','120018','0','',553,'N/A',3,0,NULL,NULL,NULL,343),(45776,12,1634,'2021-07-26','12300','0','',-553,'',3,0,2,'1',NULL,343),(45777,10,4907,'2021-07-26','15013','0','',-248,'',3,0,NULL,NULL,NULL,360),(45778,10,4907,'2021-07-26','12300','0','ED/GD Payment',-248,'MB218131199AE',3,0,2,'1',NULL,360),(45779,10,4907,'2021-07-26','41003','0','',8,'',3,0,NULL,NULL,NULL,360),(45780,10,4907,'2021-07-26','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(45781,10,4907,'2021-07-26','12300','0','',248,'',3,0,2,'1',NULL,360),(45782,10,4908,'2021-07-26','15013','0','',-85,'',3,0,NULL,NULL,NULL,372),(45783,10,4908,'2021-07-26','12300','0','ED/GD Payment',-85,'MB218130635AE',3,0,2,'1',NULL,372),(45784,10,4908,'2021-07-26','41003','0','',5,'',3,0,NULL,NULL,NULL,372),(45785,10,4908,'2021-07-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,372),(45786,10,4908,'2021-07-26','12300','0','',85,'',3,0,2,'1',NULL,372),(45787,12,1635,'2021-07-26','120018','0','',596,'N/A',3,0,NULL,NULL,NULL,343),(45788,12,1635,'2021-07-26','12300','0','',-596,'',3,0,2,'1',NULL,343),(45789,12,1636,'2021-07-26','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(45790,12,1636,'2021-07-26','12300','0','',-83,'',3,0,2,'1',NULL,343),(45791,12,1637,'2021-07-26','120018','0','',1783,'N/A',3,0,NULL,NULL,NULL,343),(45792,12,1637,'2021-07-26','12300','0','',-1783,'',3,0,2,'1',NULL,343),(45793,12,1638,'2021-07-26','120018','0','',733,'N/A',3,0,NULL,NULL,NULL,343),(45794,12,1638,'2021-07-26','12300','0','',-733,'',3,0,2,'1',NULL,343),(45795,12,1639,'2021-07-26','120018','0','',535,'N/A',3,0,NULL,NULL,NULL,343),(45796,12,1639,'2021-07-26','12300','0','',-535,'',3,0,2,'1',NULL,343),(45797,10,4909,'2021-07-26','15013','0','',-553,'',3,0,NULL,NULL,NULL,360),(45798,10,4909,'2021-07-26','120022','0','ED/GD Payment',-553,'MB218134672AE',3,0,NULL,NULL,NULL,360),(45799,10,4909,'2021-07-26','41003','0','',473,'',3,0,NULL,NULL,NULL,360),(45800,10,4909,'2021-07-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(45801,10,4909,'2021-07-26','12300','0','',553,'',3,0,2,'1',NULL,360),(45802,12,1640,'2021-07-26','120018','0','',553,'N/A',3,0,NULL,NULL,NULL,343),(45803,12,1640,'2021-07-26','12300','0','',-553,'',3,0,2,'1',NULL,343),(45804,10,4910,'2021-07-26','15013','0','',-22,'',3,0,NULL,NULL,NULL,347),(45805,10,4910,'2021-07-26','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,347),(45806,10,4910,'2021-07-26','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(45807,10,4910,'2021-07-26','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,347),(45808,10,4910,'2021-07-26','12300','0','',22,'',3,0,2,'1',NULL,347),(45809,10,4911,'2021-07-26','15013','0','',-22,'',3,0,NULL,NULL,NULL,347),(45810,10,4911,'2021-07-26','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,347),(45811,10,4911,'2021-07-26','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(45812,10,4911,'2021-07-26','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,347),(45813,10,4911,'2021-07-26','12300','0','',22,'',3,0,2,'1',NULL,347),(45814,10,4912,'2021-07-26','15013','0','',-564,'',3,0,NULL,NULL,NULL,360),(45815,10,4912,'2021-07-26','12300','0','ED/GD Payment',-564,'MB218136374AE',3,0,2,'1',NULL,360),(45816,10,4912,'2021-07-26','41003','0','',484,'',3,0,NULL,NULL,NULL,360),(45817,10,4912,'2021-07-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(45818,10,4912,'2021-07-26','12300','0','',564,'',3,0,2,'1',NULL,360),(45819,10,4913,'2021-07-26','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(45820,10,4913,'2021-07-26','12300','0','ED/GD Payment',-85,'MB218136954AE',3,0,2,'1',NULL,360),(45821,10,4913,'2021-07-26','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(45822,10,4913,'2021-07-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(45823,10,4913,'2021-07-26','12300','0','',85,'',3,0,2,'1',NULL,360),(45824,10,4914,'2021-07-26','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(45825,10,4914,'2021-07-26','12300','0','ED/GD Payment',-83,'MB217964685AE',3,0,2,'1',NULL,347),(45826,10,4914,'2021-07-26','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(45827,10,4914,'2021-07-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(45828,10,4914,'2021-07-26','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(45829,10,4914,'2021-07-26','12300','0','ED/GD Payment',-83,'MB218136476AE',3,0,2,'1',NULL,347),(45830,10,4914,'2021-07-26','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(45831,10,4914,'2021-07-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(45832,10,4914,'2021-07-26','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(45833,10,4914,'2021-07-26','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1',NULL,347),(45834,10,4914,'2021-07-26','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(45835,10,4914,'2021-07-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(45836,10,4914,'2021-07-26','12300','0','',249,'',3,0,2,'1',NULL,347),(45837,10,4915,'2021-07-26','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(45838,10,4915,'2021-07-26','12300','0','ED/GD Payment',-83,'MB218136476AE',3,0,2,'1',NULL,347),(45839,10,4915,'2021-07-26','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(45840,10,4915,'2021-07-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(45841,10,4915,'2021-07-26','12300','0','',83,'',3,0,2,'1',NULL,347),(45842,10,4916,'2021-07-26','15013','0','',-243,'',3,0,NULL,NULL,NULL,372),(45843,10,4916,'2021-07-26','120022','0','ED/GD Payment',-243,'MB218137148AE',3,0,NULL,NULL,NULL,372),(45844,10,4916,'2021-07-26','41003','0','',3,'',3,0,NULL,NULL,NULL,372),(45845,10,4916,'2021-07-26','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,372),(45846,10,4916,'2021-07-26','12300','0','',243,'',3,0,2,'1',NULL,372),(45847,10,4917,'2021-07-26','15013','0','',-1105,'',3,0,NULL,NULL,NULL,347),(45848,10,4917,'2021-07-26','12300','0','ED/GD Payment',-1105,'MB218137530AE',3,0,2,'1',NULL,347),(45849,10,4917,'2021-07-26','41003','0','',1025,'',3,0,NULL,NULL,NULL,347),(45850,10,4917,'2021-07-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(45851,10,4917,'2021-07-26','12300','0','',1105,'',3,0,2,'1',NULL,347),(45852,12,1641,'2021-07-26','120018','0','',243,'N/A',3,0,NULL,NULL,NULL,343),(45853,12,1641,'2021-07-26','12300','0','',-243,'',3,0,2,'1',NULL,343),(45854,10,4918,'2021-07-27','15013','0','',-43,'',3,0,NULL,NULL,NULL,348),(45855,10,4918,'2021-07-27','120022','0','ED/GD Payment',-43,'MB218142888AE',3,0,NULL,NULL,NULL,348),(45856,10,4918,'2021-07-27','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(45857,10,4918,'2021-07-27','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,348),(45858,10,4918,'2021-07-27','12300','0','',43,'',3,0,2,'1',NULL,348),(45859,10,4919,'2021-07-27','15013','0','',-248,'',3,0,NULL,NULL,NULL,349),(45860,10,4919,'2021-07-27','12300','0','ED/GD Payment',-248,'MB218144647AE',3,0,2,'1',NULL,349),(45861,10,4919,'2021-07-27','41003','0','',8,'',3,0,NULL,NULL,NULL,349),(45862,10,4919,'2021-07-27','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(45863,10,4919,'2021-07-27','12300','0','',248,'',3,0,2,'1',NULL,349),(45864,10,4920,'2021-07-27','15013','0','',-1574,'',3,0,NULL,NULL,NULL,350),(45865,10,4920,'2021-07-27','12300','0','ED/GD Payment',-1574,'MB218150986AE',3,0,2,'1',NULL,350),(45866,10,4920,'2021-07-27','41003','0','',1534,'',3,0,NULL,NULL,NULL,350),(45867,10,4920,'2021-07-27','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,350),(45868,10,4920,'2021-07-27','12300','0','',1574,'',3,0,2,'1',NULL,350),(45869,10,4921,'2021-07-27','15013','0','',-22,'',3,0,NULL,NULL,NULL,348),(45870,10,4921,'2021-07-27','12300','0','ED/GD Payment',-22,'RP210586009AE',3,0,2,'1',NULL,348),(45871,10,4921,'2021-07-27','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(45872,10,4921,'2021-07-27','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,348),(45873,10,4921,'2021-07-27','12300','0','',22,'',3,0,2,'1',NULL,348),(45874,12,1642,'2021-07-27','120019','0','',43,'N/A',3,0,NULL,NULL,NULL,364),(45875,12,1642,'2021-07-27','12300','0','',-43,'',3,0,2,'1',NULL,364),(45876,10,4922,'2021-07-27','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(45877,10,4922,'2021-07-27','120022','0','ED/GD Payment',-83,'MB218097309AE',3,0,NULL,NULL,NULL,350),(45878,10,4922,'2021-07-27','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(45879,10,4922,'2021-07-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(45880,10,4922,'2021-07-27','12300','0','',83,'',3,0,2,'1',NULL,350),(45881,12,1643,'2021-07-27','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(45882,12,1643,'2021-07-27','12300','0','',-83,'',3,0,2,'1',NULL,364),(45883,10,4923,'2021-07-27','15013','0','',-1105,'',3,0,NULL,NULL,NULL,353),(45884,10,4923,'2021-07-27','12300','0','ED/GD Payment',-1105,'MB218159156AE',3,0,2,'1',NULL,353),(45885,10,4923,'2021-07-27','41003','0','',1025,'',3,0,NULL,NULL,NULL,353),(45886,10,4923,'2021-07-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(45887,10,4923,'2021-07-27','12300','0','',1105,'',3,0,2,'1',NULL,353),(45888,10,4924,'2021-07-27','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(45889,10,4924,'2021-07-27','12300','0','ED/GD Payment',-85,'MB218159635AE',3,0,2,'1',NULL,350),(45890,10,4924,'2021-07-27','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(45891,10,4924,'2021-07-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(45892,10,4924,'2021-07-27','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(45893,10,4924,'2021-07-27','12300','0','ED/GD Payment',-85,'MB218158031AE',3,0,2,'1',NULL,350),(45894,10,4924,'2021-07-27','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(45895,10,4924,'2021-07-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(45896,10,4924,'2021-07-27','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(45897,10,4924,'2021-07-27','12300','0','ED/GD Payment',-85,'MB218156818AE',3,0,2,'1',NULL,350),(45898,10,4924,'2021-07-27','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(45899,10,4924,'2021-07-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(45900,10,4924,'2021-07-27','12300','0','',255,'',3,0,2,'1',NULL,350),(45901,10,4925,'2021-07-27','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(45902,10,4925,'2021-07-27','120022','0','ED/GD Payment',-83,'MB218161112AE',3,0,NULL,NULL,NULL,360),(45903,10,4925,'2021-07-27','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(45904,10,4925,'2021-07-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(45905,10,4925,'2021-07-27','12300','0','',83,'',3,0,2,'1',NULL,360),(45906,12,1644,'2021-07-27','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(45907,12,1644,'2021-07-27','12300','0','',-83,'',3,0,2,'1',NULL,364),(45908,10,4926,'2021-07-27','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(45909,10,4926,'2021-07-27','120022','0','ED/GD Payment',-83,'MB218161112AE',3,0,NULL,NULL,NULL,360),(45910,10,4926,'2021-07-27','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(45911,10,4926,'2021-07-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(45912,10,4926,'2021-07-27','12300','0','',83,'',3,0,2,'1',NULL,360),(45913,10,4927,'2021-07-27','15013','0','',-433,'',3,0,NULL,NULL,NULL,353),(45914,10,4927,'2021-07-27','120022','0','ED/GD Payment',-433,'MB218163602AE',3,0,NULL,NULL,NULL,353),(45915,10,4927,'2021-07-27','41003','0','',353,'',3,0,NULL,NULL,NULL,353),(45916,10,4927,'2021-07-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(45917,10,4927,'2021-07-27','12300','0','',433,'',3,0,2,'1',NULL,353),(45918,12,1645,'2021-07-27','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(45919,12,1645,'2021-07-27','12300','0','',-83,'',3,0,2,'1',NULL,364),(45920,12,1646,'2021-07-27','120019','0','',433,'N/A',3,0,NULL,NULL,NULL,364),(45921,12,1646,'2021-07-27','12300','0','',-433,'',3,0,2,'1',NULL,364),(45922,10,4928,'2021-07-27','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(45923,10,4928,'2021-07-27','120022','0','ED/GD Payment',-83,'MB218169154AE',3,0,NULL,NULL,NULL,353),(45924,10,4928,'2021-07-27','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(45925,10,4928,'2021-07-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(45926,10,4928,'2021-07-27','12300','0','',83,'',3,0,2,'1',NULL,353),(45927,12,1647,'2021-07-27','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(45928,12,1647,'2021-07-27','12300','0','',-83,'',3,0,2,'1',NULL,343),(45929,10,4929,'2021-07-27','15013','0','',-340,'',3,0,NULL,NULL,NULL,349),(45930,10,4929,'2021-07-27','12300','0','ED/GD Payment',-340,'MB218169320AE',3,0,2,'1',NULL,349),(45931,10,4929,'2021-07-27','41003','0','',260,'',3,0,NULL,NULL,NULL,349),(45932,10,4929,'2021-07-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(45933,10,4929,'2021-07-27','12300','0','',340,'',3,0,2,'1',NULL,349),(45934,10,4930,'2021-07-27','15013','0','',-248,'',3,0,NULL,NULL,NULL,360),(45935,10,4930,'2021-07-27','12300','0','ED/GD Payment',-248,'MB218169646AE',3,0,2,'1',NULL,360),(45936,10,4930,'2021-07-27','41003','0','',8,'',3,0,NULL,NULL,NULL,360),(45937,10,4930,'2021-07-27','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(45938,10,4930,'2021-07-27','12300','0','',248,'',3,0,2,'1',NULL,360),(45939,10,4931,'2021-07-27','15013','0','',0,'',3,0,NULL,NULL,NULL,350),(45940,10,4931,'2021-07-27','12300','0','ED/GD Payment',0,'MB218171069AE',3,0,2,'1',NULL,350),(45941,10,4931,'2021-07-27','41003','0','',0,'',3,0,NULL,NULL,NULL,350),(45942,10,4931,'2021-07-27','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,350),(45943,10,4931,'2021-07-27','12300','0','',0,'',3,0,2,'1',NULL,350),(45944,10,4932,'2021-07-27','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(45945,10,4932,'2021-07-27','120022','0','ED/GD Payment',-83,'MB218171069AE',3,0,NULL,NULL,NULL,343),(45946,10,4932,'2021-07-27','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(45947,10,4932,'2021-07-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(45948,10,4932,'2021-07-27','12300','0','',83,'',3,0,2,'1',NULL,343),(45949,12,1648,'2021-07-27','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(45950,12,1648,'2021-07-27','12300','0','',-83,'',3,0,2,'1',NULL,343),(45951,10,4933,'2021-07-27','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(45952,10,4933,'2021-07-27','12300','0','ED/GD Payment',-85,'MB218144044AE',3,0,2,'1',NULL,350),(45953,10,4933,'2021-07-27','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(45954,10,4933,'2021-07-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(45955,10,4933,'2021-07-27','12300','0','',85,'',3,0,2,'1',NULL,350),(45956,10,4934,'2021-07-27','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(45957,10,4934,'2021-07-27','120022','0','ED/GD Payment',-83,'MB218172051AE',3,0,NULL,NULL,NULL,349),(45958,10,4934,'2021-07-27','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(45959,10,4934,'2021-07-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(45960,10,4934,'2021-07-27','12300','0','',83,'',3,0,2,'1',NULL,349),(45961,12,1649,'2021-07-27','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(45962,12,1649,'2021-07-27','12300','0','',-83,'',3,0,2,'1',NULL,343),(45963,10,4935,'2021-07-27','15013','0','',-22,'',3,0,NULL,NULL,NULL,360),(45964,10,4935,'2021-07-27','12300','0','ED/GD Payment',-22,'MB218174379AE',3,0,2,'1',NULL,360),(45965,10,4935,'2021-07-27','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(45966,10,4935,'2021-07-27','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,360),(45967,10,4935,'2021-07-27','12300','0','',22,'',3,0,2,'1',NULL,360),(45968,10,4936,'2021-07-27','15013','0','',-248,'',3,0,NULL,NULL,NULL,349),(45969,10,4936,'2021-07-27','12300','0','ED/GD Payment',-248,'MB218162497AE',3,0,2,'1',NULL,349),(45970,10,4936,'2021-07-27','41003','0','',8,'',3,0,NULL,NULL,NULL,349),(45971,10,4936,'2021-07-27','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(45972,10,4936,'2021-07-27','12300','0','',248,'',3,0,2,'1',NULL,349),(45973,10,4937,'2021-07-27','15013','0','',-248,'',3,0,NULL,NULL,NULL,360),(45974,10,4937,'2021-07-27','12300','0','ED/GD Payment',-248,'MB218179525AE',3,0,2,'1',NULL,360),(45975,10,4937,'2021-07-27','41003','0','',8,'',3,0,NULL,NULL,NULL,360),(45976,10,4937,'2021-07-27','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(45977,10,4937,'2021-07-27','12300','0','',248,'',3,0,2,'1',NULL,360),(45978,10,4938,'2021-07-27','15013','0','',-2483,'',3,0,NULL,NULL,NULL,353),(45979,10,4938,'2021-07-27','120022','0','ED/GD Payment',-2483,'MB218181442AE',3,0,NULL,NULL,NULL,353),(45980,10,4938,'2021-07-27','41003','0','',2403,'',3,0,NULL,NULL,NULL,353),(45981,10,4938,'2021-07-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(45982,10,4938,'2021-07-27','12300','0','',2483,'',3,0,2,'1',NULL,353),(45983,12,1650,'2021-07-27','120018','0','',2483,'N/A',3,0,NULL,NULL,NULL,343),(45984,12,1650,'2021-07-27','12300','0','',-2483,'',3,0,2,'1',NULL,343),(45985,10,4939,'2021-07-27','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(45986,10,4939,'2021-07-27','12300','0','ED/GD Payment',-85,'MB218186316AE',3,0,2,'1',NULL,360),(45987,10,4939,'2021-07-27','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(45988,10,4939,'2021-07-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(45989,10,4939,'2021-07-27','12300','0','',85,'',3,0,2,'1',NULL,360),(45990,10,4940,'2021-07-27','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(45991,10,4940,'2021-07-27','120022','0','ED/GD Payment',-83,'MB218187134AE',3,0,NULL,NULL,NULL,350),(45992,10,4940,'2021-07-27','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(45993,10,4940,'2021-07-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(45994,10,4940,'2021-07-27','15013','0','',-243,'',3,0,NULL,NULL,NULL,350),(45995,10,4940,'2021-07-27','120022','0','ED/GD Payment',-243,'N/A',3,0,NULL,NULL,NULL,350),(45996,10,4940,'2021-07-27','41003','0','',203,'',3,0,NULL,NULL,NULL,350),(45997,10,4940,'2021-07-27','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,350),(45998,10,4940,'2021-07-27','12300','0','',326,'',3,0,2,'1',NULL,350),(45999,10,4941,'2021-07-27','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(46000,10,4941,'2021-07-27','120022','0','ED/GD Payment',-83,'MB218188448AE',3,0,NULL,NULL,NULL,360),(46001,10,4941,'2021-07-27','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(46002,10,4941,'2021-07-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(46003,10,4941,'2021-07-27','15013','0','',-243,'',3,0,NULL,NULL,NULL,360),(46004,10,4941,'2021-07-27','120022','0','ED/GD Payment',-243,'N/A',3,0,NULL,NULL,NULL,360),(46005,10,4941,'2021-07-27','41003','0','',203,'',3,0,NULL,NULL,NULL,360),(46006,10,4941,'2021-07-27','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,360),(46007,10,4941,'2021-07-27','12300','0','',326,'',3,0,2,'1',NULL,360),(46008,12,1651,'2021-07-27','120018','0','',326,'N/A',3,0,NULL,NULL,NULL,343),(46009,12,1651,'2021-07-27','12300','0','',-326,'',3,0,2,'1',NULL,343),(46010,12,1652,'2021-07-27','120018','0','',326,'N/A',3,0,NULL,NULL,NULL,343),(46011,12,1652,'2021-07-27','12300','0','',-326,'',3,0,2,'1',NULL,343),(46012,10,4942,'2021-07-27','15013','0','',-340,'',3,0,NULL,NULL,NULL,360),(46013,10,4942,'2021-07-27','12300','0','ED/GD Payment',-340,'MB218190160AE',3,0,2,'1',NULL,360),(46014,10,4942,'2021-07-27','41003','0','',260,'',3,0,NULL,NULL,NULL,360),(46015,10,4942,'2021-07-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(46016,10,4942,'2021-07-27','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(46017,10,4942,'2021-07-27','12300','0','ED/GD Payment',-85,'MB218189879AE',3,0,2,'1',NULL,360),(46018,10,4942,'2021-07-27','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(46019,10,4942,'2021-07-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(46020,10,4942,'2021-07-27','12300','0','',425,'',3,0,2,'1',NULL,360),(46021,10,4943,'2021-07-27','15013','0','',-513,'',3,0,NULL,NULL,NULL,360),(46022,10,4943,'2021-07-27','12300','0','ED/GD Payment',-513,'MB218191561AE',3,0,2,'1',NULL,360),(46023,10,4943,'2021-07-27','41003','0','',433,'',3,0,NULL,NULL,NULL,360),(46024,10,4943,'2021-07-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(46025,10,4943,'2021-07-27','12300','0','',513,'',3,0,2,'1',NULL,360),(46026,10,4944,'2021-07-28','15013','0','',-553,'',3,0,NULL,NULL,NULL,357),(46027,10,4944,'2021-07-28','12300','0','ED/GD Payment',-553,'MB218195889AE',3,0,2,'1',NULL,357),(46028,10,4944,'2021-07-28','41003','0','',473,'',3,0,NULL,NULL,NULL,357),(46029,10,4944,'2021-07-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(46030,10,4944,'2021-07-28','12300','0','',553,'',3,0,2,'1',NULL,357),(46031,10,4945,'2021-07-28','15013','0','',-22,'',3,0,NULL,NULL,NULL,348),(46032,10,4945,'2021-07-28','120022','0','ED/GD Payment',-22,'MB218196162AE',3,0,NULL,NULL,NULL,348),(46033,10,4945,'2021-07-28','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(46034,10,4945,'2021-07-28','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,348),(46035,10,4945,'2021-07-28','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(46036,10,4945,'2021-07-28','120022','0','ED/GD Payment',-83,'MB218196162AE',3,0,NULL,NULL,NULL,348),(46037,10,4945,'2021-07-28','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(46038,10,4945,'2021-07-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(46039,10,4945,'2021-07-28','12300','0','',105,'',3,0,2,'1',NULL,348),(46040,12,1653,'2021-07-28','120019','0','',105,'N/A',3,0,NULL,NULL,NULL,364),(46041,12,1653,'2021-07-28','12300','0','',-105,'',3,0,2,'1',NULL,364),(46042,10,4946,'2021-07-28','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(46043,10,4946,'2021-07-28','120022','0','ED/GD Payment',-83,'MB218204512AE',3,0,NULL,NULL,NULL,348),(46044,10,4946,'2021-07-28','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(46045,10,4946,'2021-07-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(46046,10,4946,'2021-07-28','12300','0','',83,'',3,0,2,'1',NULL,348),(46047,12,1654,'2021-07-28','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(46048,12,1654,'2021-07-28','12300','0','',-83,'',3,0,2,'1',NULL,364),(46049,10,4947,'2021-07-28','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(46050,10,4947,'2021-07-28','12300','0','ED/GD Payment',-83,'MB218199440AE',3,0,2,'1',NULL,348),(46051,10,4947,'2021-07-28','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(46052,10,4947,'2021-07-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(46053,10,4947,'2021-07-28','12300','0','',83,'',3,0,2,'1',NULL,348),(46054,10,4948,'2021-07-28','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(46055,10,4948,'2021-07-28','120022','0','ED/GD Payment',-83,'MB218209433AE',3,0,NULL,NULL,NULL,350),(46056,10,4948,'2021-07-28','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(46057,10,4948,'2021-07-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(46058,10,4948,'2021-07-28','12300','0','',83,'',3,0,2,'1',NULL,350),(46059,12,1655,'2021-07-28','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(46060,12,1655,'2021-07-28','12300','0','',-83,'',3,0,2,'1',NULL,364),(46061,10,4949,'2021-07-28','15013','0','',-22,'',3,0,NULL,NULL,NULL,350),(46062,10,4949,'2021-07-28','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,350),(46063,10,4949,'2021-07-28','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(46064,10,4949,'2021-07-28','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,350),(46065,10,4949,'2021-07-28','12300','0','',22,'',3,0,2,'1',NULL,350),(46066,12,1656,'2021-07-28','120019','0','',22,'N/A',3,0,NULL,NULL,NULL,364),(46067,12,1656,'2021-07-28','12300','0','',-22,'',3,0,2,'1',NULL,364),(46068,10,4950,'2021-07-28','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(46069,10,4950,'2021-07-28','120022','0','ED/GD Payment',-83,'MB218213021AE',3,0,NULL,NULL,NULL,348),(46070,10,4950,'2021-07-28','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(46071,10,4950,'2021-07-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(46072,10,4950,'2021-07-28','12300','0','',83,'',3,0,2,'1',NULL,348),(46073,12,1657,'2021-07-28','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(46074,12,1657,'2021-07-28','12300','0','',-83,'',3,0,2,'1',NULL,364),(46075,10,4951,'2021-07-28','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(46076,10,4951,'2021-07-28','120022','0','ED/GD Payment',-83,'MB218215415AE',3,0,NULL,NULL,NULL,350),(46077,10,4951,'2021-07-28','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(46078,10,4951,'2021-07-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(46079,10,4951,'2021-07-28','12300','0','',83,'',3,0,2,'1',NULL,350),(46080,12,1658,'2021-07-28','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(46081,12,1658,'2021-07-28','12300','0','',-83,'',3,0,2,'1',NULL,364),(46082,10,4952,'2021-07-28','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(46083,10,4952,'2021-07-28','120022','0','ED/GD Payment',-83,'MB218219386AE',3,0,NULL,NULL,NULL,348),(46084,10,4952,'2021-07-28','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(46085,10,4952,'2021-07-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(46086,10,4952,'2021-07-28','12300','0','',83,'',3,0,2,'1',NULL,348),(46087,12,1659,'2021-07-28','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(46088,12,1659,'2021-07-28','12300','0','',-83,'',3,0,2,'1',NULL,364),(46089,10,4953,'2021-07-28','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(46090,10,4953,'2021-07-28','120022','0','ED/GD Payment',-83,'MB218218600AE',3,0,NULL,NULL,NULL,349),(46091,10,4953,'2021-07-28','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(46092,10,4953,'2021-07-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(46093,10,4953,'2021-07-28','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(46094,10,4953,'2021-07-28','120022','0','ED/GD Payment',-243,'N/A',3,0,NULL,NULL,NULL,349),(46095,10,4953,'2021-07-28','41003','0','',203,'',3,0,NULL,NULL,NULL,349),(46096,10,4953,'2021-07-28','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,349),(46097,10,4953,'2021-07-28','12300','0','',326,'',3,0,2,'1',NULL,349),(46098,10,4954,'2021-07-28','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(46099,10,4954,'2021-07-28','120022','0','ED/GD Payment',-83,'MB218217739AE',3,0,NULL,NULL,NULL,349),(46100,10,4954,'2021-07-28','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(46101,10,4954,'2021-07-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(46102,10,4954,'2021-07-28','15013','0','',-1643,'',3,0,NULL,NULL,NULL,349),(46103,10,4954,'2021-07-28','120022','0','ED/GD Payment',-1643,'N/A',3,0,NULL,NULL,NULL,349),(46104,10,4954,'2021-07-28','41003','0','',1603,'',3,0,NULL,NULL,NULL,349),(46105,10,4954,'2021-07-28','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,349),(46106,10,4954,'2021-07-28','12300','0','',1726,'',3,0,2,'1',NULL,349),(46107,10,4955,'2021-07-28','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(46108,10,4955,'2021-07-28','120022','0','ED/GD Payment',-83,'MB218216604AE',3,0,NULL,NULL,NULL,349),(46109,10,4955,'2021-07-28','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(46110,10,4955,'2021-07-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(46111,10,4955,'2021-07-28','12300','0','',83,'',3,0,2,'1',NULL,349),(46112,10,4956,'2021-07-28','15013','0','',-22,'',3,0,NULL,NULL,NULL,360),(46113,10,4956,'2021-07-28','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,360),(46114,10,4956,'2021-07-28','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(46115,10,4956,'2021-07-28','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,360),(46116,10,4956,'2021-07-28','12300','0','',22,'',3,0,2,'1',NULL,360),(46117,10,4957,'2021-07-28','15013','0','',0,'',3,0,NULL,NULL,NULL,349),(46118,10,4957,'2021-07-28','120022','0','ED/GD Payment',0,'N/A',3,0,NULL,NULL,NULL,349),(46119,10,4957,'2021-07-28','41003','0','',0,'',3,0,NULL,NULL,NULL,349),(46120,10,4957,'2021-07-28','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,349),(46121,10,4957,'2021-07-28','12300','0','',0,'',3,0,2,'1',NULL,349),(46122,10,4958,'2021-07-28','15013','0','',-22,'',3,0,NULL,NULL,NULL,349),(46123,10,4958,'2021-07-28','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,349),(46124,10,4958,'2021-07-28','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(46125,10,4958,'2021-07-28','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,349),(46126,10,4958,'2021-07-28','12300','0','',22,'',3,0,2,'1',NULL,349),(46127,10,4959,'2021-07-28','15013','0','',-22,'',3,0,NULL,NULL,NULL,349),(46128,10,4959,'2021-07-28','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,349),(46129,10,4959,'2021-07-28','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(46130,10,4959,'2021-07-28','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,349),(46131,10,4959,'2021-07-28','12300','0','',22,'',3,0,2,'1',NULL,349),(46132,10,4960,'2021-07-28','15013','0','',-22,'',3,0,NULL,NULL,NULL,349),(46133,10,4960,'2021-07-28','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,349),(46134,10,4960,'2021-07-28','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(46135,10,4960,'2021-07-28','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,349),(46136,10,4960,'2021-07-28','12300','0','',22,'',3,0,2,'1',NULL,349),(46137,10,4961,'2021-07-28','15013','0','',-22,'',3,0,NULL,NULL,NULL,349),(46138,10,4961,'2021-07-28','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,349),(46139,10,4961,'2021-07-28','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(46140,10,4961,'2021-07-28','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,349),(46141,10,4961,'2021-07-28','12300','0','',22,'',3,0,2,'1',NULL,349),(46142,10,4962,'2021-07-28','15013','0','',-22,'',3,0,NULL,NULL,NULL,349),(46143,10,4962,'2021-07-28','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,349),(46144,10,4962,'2021-07-28','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(46145,10,4962,'2021-07-28','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,349),(46146,10,4962,'2021-07-28','12300','0','',22,'',3,0,2,'1',NULL,349),(46147,10,4963,'2021-07-28','15013','0','',-22,'',3,0,NULL,NULL,NULL,349),(46148,10,4963,'2021-07-28','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,349),(46149,10,4963,'2021-07-28','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(46150,10,4963,'2021-07-28','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,349),(46151,10,4963,'2021-07-28','12300','0','',22,'',3,0,2,'1',NULL,349),(46152,10,4964,'2021-07-28','15013','0','',0,'',3,0,NULL,NULL,NULL,349),(46153,10,4964,'2021-07-28','120022','0','ED/GD Payment',0,'N/A',3,0,NULL,NULL,NULL,349),(46154,10,4964,'2021-07-28','41003','0','',0,'',3,0,NULL,NULL,NULL,349),(46155,10,4964,'2021-07-28','12300','0','',0,'',3,0,2,'1',NULL,349),(46156,10,4965,'2021-07-28','15013','0','',-22,'',3,0,NULL,NULL,NULL,349),(46157,10,4965,'2021-07-28','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,349),(46158,10,4965,'2021-07-28','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(46159,10,4965,'2021-07-28','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,349),(46160,10,4965,'2021-07-28','12300','0','',22,'',3,0,2,'1',NULL,349),(46161,10,4966,'2021-07-28','15013','0','',-22,'',3,0,NULL,NULL,NULL,349),(46162,10,4966,'2021-07-28','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,349),(46163,10,4966,'2021-07-28','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(46164,10,4966,'2021-07-28','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,349),(46165,10,4966,'2021-07-28','12300','0','',22,'',3,0,2,'1',NULL,349),(46166,10,4967,'2021-07-28','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(46167,10,4967,'2021-07-28','120022','0','ED/GD Payment',-83,'MB218223509AE',3,0,NULL,NULL,NULL,353),(46168,10,4967,'2021-07-28','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(46169,10,4967,'2021-07-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(46170,10,4967,'2021-07-28','12300','0','',83,'',3,0,2,'1',NULL,353),(46171,12,1660,'2021-07-28','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(46172,12,1660,'2021-07-28','12300','0','',-83,'',3,0,2,'1',NULL,343),(46173,10,4968,'2021-07-28','15013','0','',-22,'',3,0,NULL,NULL,NULL,343),(46174,10,4968,'2021-07-28','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,343),(46175,10,4968,'2021-07-28','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(46176,10,4968,'2021-07-28','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,343),(46177,10,4968,'2021-07-28','12300','0','',22,'',3,0,2,'1',NULL,343),(46178,10,4969,'2021-07-28','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(46179,10,4969,'2021-07-28','120022','0','ED/GD Payment',-83,'MB218226032AE',3,0,NULL,NULL,NULL,353),(46180,10,4969,'2021-07-28','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(46181,10,4969,'2021-07-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(46182,10,4969,'2021-07-28','12300','0','',83,'',3,0,2,'1',NULL,353),(46183,12,1661,'2021-07-28','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(46184,12,1661,'2021-07-28','12300','0','',-83,'',3,0,2,'1',NULL,343),(46185,10,4970,'2021-07-28','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(46186,10,4970,'2021-07-28','120022','0','ED/GD Payment',-83,'MB218105973AE',3,0,NULL,NULL,NULL,360),(46187,10,4970,'2021-07-28','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(46188,10,4970,'2021-07-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(46189,10,4970,'2021-07-28','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(46190,10,4970,'2021-07-28','120022','0','ED/GD Payment',-83,'MB218104802AE',3,0,NULL,NULL,NULL,360),(46191,10,4970,'2021-07-28','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(46192,10,4970,'2021-07-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(46193,10,4970,'2021-07-28','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(46194,10,4970,'2021-07-28','120022','0','ED/GD Payment',-83,'MB218103669AE',3,0,NULL,NULL,NULL,360),(46195,10,4970,'2021-07-28','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(46196,10,4970,'2021-07-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(46197,10,4970,'2021-07-28','12300','0','',249,'',3,0,2,'1',NULL,360),(46198,10,4971,'2021-07-28','15013','0','',-553,'',3,0,NULL,NULL,NULL,348),(46199,10,4971,'2021-07-28','120022','0','ED/GD Payment',-553,'MB218226317AE',3,0,NULL,NULL,NULL,348),(46200,10,4971,'2021-07-28','41003','0','',473,'',3,0,NULL,NULL,NULL,348),(46201,10,4971,'2021-07-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(46202,10,4971,'2021-07-28','12300','0','',553,'',3,0,2,'1',NULL,348),(46203,12,1662,'2021-07-28','120018','0','',249,'N/A',3,0,NULL,NULL,NULL,343),(46204,12,1662,'2021-07-28','12300','0','',-249,'',3,0,2,'1',NULL,343),(46205,12,1663,'2021-07-28','120018','0','',553,'N/A',3,0,NULL,NULL,NULL,343),(46206,12,1663,'2021-07-28','12300','0','',-553,'',3,0,2,'1',NULL,343),(46207,10,4972,'2021-07-28','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(46208,10,4972,'2021-07-28','12300','0','ED/GD Payment',-83,'MB218226641AE',3,0,2,'1',NULL,353),(46209,10,4972,'2021-07-28','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(46210,10,4972,'2021-07-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(46211,10,4972,'2021-07-28','12300','0','',83,'',3,0,2,'1',NULL,353),(46212,10,4973,'2021-07-28','15013','0','',-85,'',3,0,NULL,NULL,NULL,353),(46213,10,4973,'2021-07-28','12300','0','ED/GD Payment',-85,'MB218228690AE',3,0,2,'1',NULL,353),(46214,10,4973,'2021-07-28','41003','0','',5,'',3,0,NULL,NULL,NULL,353),(46215,10,4973,'2021-07-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(46216,10,4973,'2021-07-28','12300','0','',85,'',3,0,2,'1',NULL,353),(46217,10,4974,'2021-07-28','15013','0','',-1043,'',3,0,NULL,NULL,NULL,353),(46218,10,4974,'2021-07-28','12300','0','ED/GD Payment',-1043,'N/A',3,0,2,'1',NULL,353),(46219,10,4974,'2021-07-28','41003','0','',1003,'',3,0,NULL,NULL,NULL,353),(46220,10,4974,'2021-07-28','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,353),(46221,10,4974,'2021-07-28','12300','0','',1043,'',3,0,2,'1',NULL,353),(46222,10,4975,'2021-07-28','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(46223,10,4975,'2021-07-28','120022','0','ED/GD Payment',-83,'MB218229537AE',3,0,NULL,NULL,NULL,360),(46224,10,4975,'2021-07-28','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(46225,10,4975,'2021-07-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(46226,10,4975,'2021-07-28','12300','0','',83,'',3,0,2,'1',NULL,360),(46227,12,1664,'2021-07-28','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(46228,12,1664,'2021-07-28','12300','0','',-83,'',3,0,2,'1',NULL,343),(46229,10,4976,'2021-07-28','15013','0','',-22,'',3,0,NULL,NULL,NULL,343),(46230,10,4976,'2021-07-28','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,343),(46231,10,4976,'2021-07-28','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(46232,10,4976,'2021-07-28','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,343),(46233,10,4976,'2021-07-28','12300','0','',22,'',3,0,2,'1',NULL,343),(46234,10,4977,'2021-07-28','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(46235,10,4977,'2021-07-28','120022','0','ED/GD Payment',-83,'MB218216604AE',3,0,NULL,NULL,NULL,349),(46236,10,4977,'2021-07-28','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(46237,10,4977,'2021-07-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(46238,10,4977,'2021-07-28','12300','0','',83,'',3,0,2,'1',NULL,349),(46239,10,4978,'2021-07-28','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(46240,10,4978,'2021-07-28','120022','0','ED/GD Payment',-83,'MB218218600AE',3,0,NULL,NULL,NULL,349),(46241,10,4978,'2021-07-28','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(46242,10,4978,'2021-07-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(46243,10,4978,'2021-07-28','12300','0','',83,'',3,0,2,'1',NULL,349),(46244,10,4979,'2021-07-28','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(46245,10,4979,'2021-07-28','120022','0','ED/GD Payment',-83,'MB218217739AE',3,0,NULL,NULL,NULL,349),(46246,10,4979,'2021-07-28','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(46247,10,4979,'2021-07-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(46248,10,4979,'2021-07-28','12300','0','',83,'',3,0,2,'1',NULL,349),(46249,12,1665,'2021-07-28','120018','0','',326,'N/A',3,0,NULL,NULL,NULL,343),(46250,12,1665,'2021-07-28','12300','0','',-326,'',3,0,2,'1',NULL,343),(46251,12,1666,'2021-07-28','120018','0','',1726,'N/A',3,0,NULL,NULL,NULL,343),(46252,12,1666,'2021-07-28','12300','0','',-1726,'',3,0,2,'1',NULL,343),(46253,12,1667,'2021-07-28','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(46254,12,1667,'2021-07-28','12300','0','',-83,'',3,0,2,'1',NULL,343),(46255,12,1668,'2021-07-28','120018','0','',22,'N/A',3,0,NULL,NULL,NULL,343),(46256,12,1668,'2021-07-28','12300','0','',-22,'',3,0,2,'1',NULL,343),(46257,12,1669,'2021-07-28','120018','0','',22,'N/A',3,0,NULL,NULL,NULL,343),(46258,12,1669,'2021-07-28','12300','0','',-22,'',3,0,2,'1',NULL,343),(46259,12,1670,'2021-07-28','120018','0','',22,'N/A',3,0,NULL,NULL,NULL,343),(46260,12,1670,'2021-07-28','12300','0','',-22,'',3,0,2,'1',NULL,343),(46261,12,1671,'2021-07-28','120018','0','',22,'N/A',3,0,NULL,NULL,NULL,343),(46262,12,1671,'2021-07-28','12300','0','',-22,'',3,0,2,'1',NULL,343),(46263,12,1672,'2021-07-28','120018','0','',22,'N/A',3,0,NULL,NULL,NULL,343),(46264,12,1672,'2021-07-28','12300','0','',-22,'',3,0,2,'1',NULL,343),(46265,12,1673,'2021-07-28','120018','0','',22,'N/A',3,0,NULL,NULL,NULL,343),(46266,12,1673,'2021-07-28','12300','0','',-22,'',3,0,2,'1',NULL,343),(46267,12,1674,'2021-07-28','120018','0','',22,'N/A',3,0,NULL,NULL,NULL,343),(46268,12,1674,'2021-07-28','12300','0','',-22,'',3,0,2,'1',NULL,343),(46269,12,1675,'2021-07-28','120018','0','',22,'N/A',3,0,NULL,NULL,NULL,343),(46270,12,1675,'2021-07-28','12300','0','',-22,'',3,0,2,'1',NULL,343),(46271,12,1676,'2021-07-28','120018','0','',22,'N/A',3,0,NULL,NULL,NULL,343),(46272,12,1676,'2021-07-28','12300','0','',-22,'',3,0,2,'1',NULL,343),(46273,12,1677,'2021-07-28','120018','0','',22,'N/A',3,0,NULL,NULL,NULL,343),(46274,12,1677,'2021-07-28','12300','0','',-22,'',3,0,2,'1',NULL,343),(46275,12,1678,'2021-07-28','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(46276,12,1678,'2021-07-28','12300','0','',-83,'',3,0,2,'1',NULL,343),(46277,12,1679,'2021-07-28','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(46278,12,1679,'2021-07-28','12300','0','',-83,'',3,0,2,'1',NULL,343),(46279,12,1680,'2021-07-28','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(46280,12,1680,'2021-07-28','12300','0','',-83,'',3,0,2,'1',NULL,343),(46281,10,4980,'2021-07-28','15013','0','',-523,'',3,0,NULL,NULL,NULL,353),(46282,10,4980,'2021-07-28','12300','0','ED/GD Payment',-523,'MB218233681AE',3,0,2,'1',NULL,353),(46283,10,4980,'2021-07-28','41003','0','',443,'',3,0,NULL,NULL,NULL,353),(46284,10,4980,'2021-07-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(46285,10,4980,'2021-07-28','12300','0','',523,'',3,0,2,'1',NULL,353),(46286,10,4981,'2021-07-28','15013','0','',-85,'',3,0,NULL,NULL,NULL,353),(46287,10,4981,'2021-07-28','12300','0','ED/GD Payment',-85,'MB218228690AE',3,0,2,'1',NULL,353),(46288,10,4981,'2021-07-28','41003','0','',5,'',3,0,NULL,NULL,NULL,353),(46289,10,4981,'2021-07-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(46290,10,4981,'2021-07-28','12300','0','',85,'',3,0,2,'1',NULL,353),(46291,10,4982,'2021-07-28','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(46292,10,4982,'2021-07-28','12300','0','ED/GD Payment',-85,'MB218233439AE',3,0,2,'1',NULL,349),(46293,10,4982,'2021-07-28','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(46294,10,4982,'2021-07-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(46295,10,4982,'2021-07-28','15013','0','',-187,'',3,0,NULL,NULL,NULL,349),(46296,10,4982,'2021-07-28','12300','0','ED/GD Payment',-187,'MB218232295AE',3,0,2,'1',NULL,349),(46297,10,4982,'2021-07-28','41003','0','',107,'',3,0,NULL,NULL,NULL,349),(46298,10,4982,'2021-07-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(46299,10,4982,'2021-07-28','12300','0','',272,'',3,0,2,'1',NULL,349),(46300,10,4983,'2021-07-28','15013','0','',-564,'',3,0,NULL,NULL,NULL,360),(46301,10,4983,'2021-07-28','12300','0','ED/GD Payment',-564,'MB218235141AE',3,0,2,'1',NULL,360),(46302,10,4983,'2021-07-28','41003','0','',484,'',3,0,NULL,NULL,NULL,360),(46303,10,4983,'2021-07-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(46304,10,4983,'2021-07-28','12300','0','',564,'',3,0,2,'1',NULL,360),(46305,10,4984,'2021-07-28','15013','0','',-22.44,'',3,0,NULL,NULL,NULL,372),(46306,10,4984,'2021-07-28','12300','0','ED/GD Payment',-22.44,'N/A',3,0,2,'1',NULL,372),(46307,10,4984,'2021-07-28','41003','0','',3.44,'',3,0,NULL,NULL,NULL,372),(46308,10,4984,'2021-07-28','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,372),(46309,10,4984,'2021-07-28','12300','0','',22.44,'',3,0,2,'1',NULL,372),(46310,10,4985,'2021-07-28','15013','0','',-553,'',3,0,NULL,NULL,NULL,353),(46311,10,4985,'2021-07-28','120022','0','ED/GD Payment',-553,'MB218239052AE',3,0,NULL,NULL,NULL,353),(46312,10,4985,'2021-07-28','41003','0','',473,'',3,0,NULL,NULL,NULL,353),(46313,10,4985,'2021-07-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(46314,10,4985,'2021-07-28','12300','0','',553,'',3,0,2,'1058',NULL,353),(46315,12,1681,'2021-07-28','120018','0','',553,'N/A',3,0,NULL,NULL,NULL,343),(46316,12,1681,'2021-07-28','12300','0','',-553,'',3,0,2,'1058',NULL,343),(46317,10,4986,'2021-07-28','15013','0','',-243,'',3,0,NULL,NULL,NULL,360),(46318,10,4986,'2021-07-28','12300','0','ED/GD Payment',-243,'MB218239673AE',3,0,2,'1',NULL,360),(46319,10,4986,'2021-07-28','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(46320,10,4986,'2021-07-28','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(46321,10,4986,'2021-07-28','15013','0','',-243,'',3,0,NULL,NULL,NULL,360),(46322,10,4986,'2021-07-28','12300','0','ED/GD Payment',-243,'MB218239225AE',3,0,2,'1',NULL,360),(46323,10,4986,'2021-07-28','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(46324,10,4986,'2021-07-28','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(46325,10,4986,'2021-07-28','12300','0','',486,'',3,0,2,'1',NULL,360),(46326,10,4987,'2021-07-28','15013','0','',-248,'',3,0,NULL,NULL,NULL,372),(46327,10,4987,'2021-07-28','12300','0','ED/GD Payment',-248,'MB218240186AE',3,0,2,'1',NULL,372),(46328,10,4987,'2021-07-28','41003','0','',8,'',3,0,NULL,NULL,NULL,372),(46329,10,4987,'2021-07-28','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,372),(46330,10,4987,'2021-07-28','12300','0','',248,'',3,0,2,'1',NULL,372),(46331,10,4988,'2021-07-29','15013','0','',-22,'',3,0,NULL,NULL,NULL,350),(46332,10,4988,'2021-07-29','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,350),(46333,10,4988,'2021-07-29','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(46334,10,4988,'2021-07-29','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,350),(46335,10,4988,'2021-07-29','12300','0','',22,'',3,0,2,'1',NULL,350),(46336,10,4989,'2021-07-29','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(46337,10,4989,'2021-07-29','12300','0','ED/GD Payment',-85,'MB218144044AE',3,0,2,'1',NULL,350),(46338,10,4989,'2021-07-29','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(46339,10,4989,'2021-07-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(46340,10,4989,'2021-07-29','12300','0','',85,'',3,0,2,'1',NULL,350),(46341,12,1682,'2021-07-29','120019','0','',22,'N/A',3,0,NULL,NULL,NULL,364),(46342,12,1682,'2021-07-29','12300','0','',-22,'',3,0,2,'1',NULL,364),(46343,10,4990,'2021-07-29','15013','0','',-248,'',3,0,NULL,NULL,NULL,348),(46344,10,4990,'2021-07-29','12300','0','ED/GD Payment',-248,'MB218252658AE',3,0,2,'1',NULL,348),(46345,10,4990,'2021-07-29','41003','0','',8,'',3,0,NULL,NULL,NULL,348),(46346,10,4990,'2021-07-29','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,348),(46347,10,4990,'2021-07-29','12300','0','',248,'',3,0,2,'1',NULL,348),(46348,10,4991,'2021-07-29','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(46349,10,4991,'2021-07-29','12300','0','ED/GD Payment',-85,'MB218253304AE',3,0,2,'1',NULL,350),(46350,10,4991,'2021-07-29','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(46351,10,4991,'2021-07-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(46352,10,4991,'2021-07-29','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(46353,10,4991,'2021-07-29','12300','0','ED/GD Payment',-85,'MB218253304AE',3,0,2,'1',NULL,350),(46354,10,4991,'2021-07-29','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(46355,10,4991,'2021-07-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(46356,10,4991,'2021-07-29','12300','0','',170,'',3,0,2,'1',NULL,350),(46357,10,4992,'2021-07-29','15013','0','',-43,'',3,0,NULL,NULL,NULL,353),(46358,10,4992,'2021-07-29','120022','0','ED/GD Payment',-43,'MB218255613AE',3,0,NULL,NULL,NULL,353),(46359,10,4992,'2021-07-29','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(46360,10,4992,'2021-07-29','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,353),(46361,10,4992,'2021-07-29','12300','0','',43,'',3,0,2,'1',NULL,353),(46362,12,1683,'2021-07-29','120019','0','',43,'N/A',3,0,NULL,NULL,NULL,364),(46363,12,1683,'2021-07-29','12300','0','',-43,'',3,0,2,'1',NULL,364),(46364,10,4993,'2021-07-29','15013','0','',-238,'',3,0,NULL,NULL,NULL,353),(46365,10,4993,'2021-07-29','12300','0','ED/GD Payment',-238,'MB218257199AE',3,0,2,'1',NULL,353),(46366,10,4993,'2021-07-29','41003','0','',158,'',3,0,NULL,NULL,NULL,353),(46367,10,4993,'2021-07-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(46368,10,4993,'2021-07-29','12300','0','',238,'',3,0,2,'1',NULL,353),(46369,10,4994,'2021-07-29','15013','0','',-85,'',3,0,NULL,NULL,NULL,353),(46370,10,4994,'2021-07-29','12300','0','ED/GD Payment',-85,'MB218257971AE',3,0,2,'1',NULL,353),(46371,10,4994,'2021-07-29','41003','0','',5,'',3,0,NULL,NULL,NULL,353),(46372,10,4994,'2021-07-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(46373,10,4994,'2021-07-29','12300','0','',85,'',3,0,2,'1',NULL,353),(46374,10,4995,'2021-07-29','15013','0','',-1105,'',3,0,NULL,NULL,NULL,350),(46375,10,4995,'2021-07-29','12300','0','ED/GD Payment',-1105,'MB218260759AE',3,0,2,'1',NULL,350),(46376,10,4995,'2021-07-29','41003','0','',1025,'',3,0,NULL,NULL,NULL,350),(46377,10,4995,'2021-07-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(46378,10,4995,'2021-07-29','12300','0','',1105,'',3,0,2,'1',NULL,350),(46379,10,4996,'2021-07-29','15013','0','',-553,'',3,0,NULL,NULL,NULL,353),(46380,10,4996,'2021-07-29','12300','0','ED/GD Payment',-553,'MB218261034AE',3,0,2,'1',NULL,353),(46381,10,4996,'2021-07-29','41003','0','',473,'',3,0,NULL,NULL,NULL,353),(46382,10,4996,'2021-07-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(46383,10,4996,'2021-07-29','12300','0','',553,'',3,0,2,'1',NULL,353),(46384,10,4997,'2021-07-29','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(46385,10,4997,'2021-07-29','120022','0','ED/GD Payment',-83,'MB218261143AE',3,0,NULL,NULL,NULL,348),(46386,10,4997,'2021-07-29','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(46387,10,4997,'2021-07-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(46388,10,4997,'2021-07-29','12300','0','',83,'',3,0,2,'1',NULL,348),(46389,12,1684,'2021-07-29','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(46390,12,1684,'2021-07-29','12300','0','',-83,'',3,0,2,'1',NULL,364),(46391,10,4998,'2021-07-29','15013','0','',-22,'',3,0,NULL,NULL,NULL,353),(46392,10,4998,'2021-07-29','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,353),(46393,10,4998,'2021-07-29','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(46394,10,4998,'2021-07-29','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,353),(46395,10,4998,'2021-07-29','12300','0','',22,'',3,0,2,'1',NULL,353),(46396,10,4999,'2021-07-29','15013','0','',-553,'',3,0,NULL,NULL,NULL,353),(46397,10,4999,'2021-07-29','12300','0','ED/GD Payment',-553,'MB218264690AE',3,0,2,'1',NULL,353),(46398,10,4999,'2021-07-29','41003','0','',473,'',3,0,NULL,NULL,NULL,353),(46399,10,4999,'2021-07-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(46400,10,4999,'2021-07-29','12300','0','',553,'',3,0,2,'1',NULL,353),(46401,10,5000,'2021-07-29','15013','0','',-133,'',3,0,NULL,NULL,NULL,349),(46402,10,5000,'2021-07-29','120022','0','ED/GD Payment',-133,'MB218265639AE',3,0,NULL,NULL,NULL,349),(46403,10,5000,'2021-07-29','41003','0','',53,'',3,0,NULL,NULL,NULL,349),(46404,10,5000,'2021-07-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(46405,10,5000,'2021-07-29','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(46406,10,5000,'2021-07-29','120022','0','ED/GD Payment',-243,'MB218265004AE',3,0,NULL,NULL,NULL,349),(46407,10,5000,'2021-07-29','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(46408,10,5000,'2021-07-29','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(46409,10,5000,'2021-07-29','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(46410,10,5000,'2021-07-29','120022','0','ED/GD Payment',-83,'MB218262942AE',3,0,NULL,NULL,NULL,349),(46411,10,5000,'2021-07-29','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(46412,10,5000,'2021-07-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(46413,10,5000,'2021-07-29','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(46414,10,5000,'2021-07-29','120022','0','ED/GD Payment',-83,'MB214497715AE',3,0,NULL,NULL,NULL,349),(46415,10,5000,'2021-07-29','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(46416,10,5000,'2021-07-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(46417,10,5000,'2021-07-29','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(46418,10,5000,'2021-07-29','120022','0','ED/GD Payment',-243,'N/A',3,0,NULL,NULL,NULL,349),(46419,10,5000,'2021-07-29','41003','0','',203,'',3,0,NULL,NULL,NULL,349),(46420,10,5000,'2021-07-29','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,349),(46421,10,5000,'2021-07-29','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(46422,10,5000,'2021-07-29','120022','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,349),(46423,10,5000,'2021-07-29','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(46424,10,5000,'2021-07-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(46425,10,5000,'2021-07-29','12300','0','',868,'',3,0,2,'1',NULL,349),(46426,12,1685,'2021-07-29','120019','0','',868,'N/A',3,0,NULL,NULL,NULL,364),(46427,12,1685,'2021-07-29','12300','0','',-868,'',3,0,2,'1',NULL,364),(46428,10,5001,'2021-07-29','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(46429,10,5001,'2021-07-29','120022','0','ED/GD Payment',-83,'MB218048390AE',3,0,NULL,NULL,NULL,349),(46430,10,5001,'2021-07-29','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(46431,10,5001,'2021-07-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(46432,10,5001,'2021-07-29','12300','0','',83,'',3,0,2,'1',NULL,349),(46433,10,5002,'2021-07-29','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(46434,10,5002,'2021-07-29','120022','0','ED/GD Payment',-83,'MB218270149AE',3,0,NULL,NULL,NULL,353),(46435,10,5002,'2021-07-29','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(46436,10,5002,'2021-07-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(46437,10,5002,'2021-07-29','12300','0','',83,'',3,0,2,'1',NULL,353),(46438,12,1686,'2021-07-29','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(46439,12,1686,'2021-07-29','12300','0','',-83,'',3,0,2,'1',NULL,364),(46440,10,5003,'2021-07-29','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(46441,10,5003,'2021-07-29','12300','0','ED/GD Payment',-85,'MB218270449AE',3,0,2,'1',NULL,348),(46442,10,5003,'2021-07-29','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(46443,10,5003,'2021-07-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(46444,10,5003,'2021-07-29','12300','0','',85,'',3,0,2,'1',NULL,348),(46445,12,1687,'2021-07-29','120019','0','',83,'N/A',3,0,NULL,NULL,NULL,364),(46446,12,1687,'2021-07-29','12300','0','',-83,'',3,0,2,'1',NULL,364),(46447,10,5004,'2021-07-29','15013','0','',-564,'',3,0,NULL,NULL,NULL,357),(46448,10,5004,'2021-07-29','12300','0','ED/GD Payment',-564,'MB218271325AE',3,0,2,'1',NULL,357),(46449,10,5004,'2021-07-29','41003','0','',484,'',3,0,NULL,NULL,NULL,357),(46450,10,5004,'2021-07-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(46451,10,5004,'2021-07-29','12300','0','',564,'',3,0,2,'1',NULL,357),(46452,10,5005,'2021-07-29','15013','0','',-1819,'',3,0,NULL,NULL,NULL,348),(46453,10,5005,'2021-07-29','12300','0','ED/GD Payment',-1819,'MB218274191AE',3,0,2,'1',NULL,348),(46454,10,5005,'2021-07-29','41003','0','',1739,'',3,0,NULL,NULL,NULL,348),(46455,10,5005,'2021-07-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(46456,10,5005,'2021-07-29','12300','0','',1819,'',3,0,2,'1',NULL,348),(46457,10,5006,'2021-07-29','15013','0','',-243,'',3,0,NULL,NULL,NULL,353),(46458,10,5006,'2021-07-29','12300','0','ED/GD Payment',-243,'MB218275413AE',3,0,2,'1',NULL,353),(46459,10,5006,'2021-07-29','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(46460,10,5006,'2021-07-29','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,353),(46461,10,5006,'2021-07-29','12300','0','',243,'',3,0,2,'1',NULL,353),(46462,10,5007,'2021-07-29','15013','0','',-243,'',3,0,NULL,NULL,NULL,348),(46463,10,5007,'2021-07-29','12300','0','ED/GD Payment',-243,'MB218275509AE',3,0,2,'1',NULL,348),(46464,10,5007,'2021-07-29','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(46465,10,5007,'2021-07-29','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,348),(46466,10,5007,'2021-07-29','12300','0','',243,'',3,0,2,'1',NULL,348),(46467,10,5008,'2021-07-29','15013','0','',0,'',3,0,NULL,NULL,NULL,372),(46468,10,5008,'2021-07-29','12300','0','ED/GD Payment',0,'MB218275707AE',3,0,2,'1',NULL,372),(46469,10,5008,'2021-07-29','41003','0','',0,'',3,0,NULL,NULL,NULL,372),(46470,10,5008,'2021-07-29','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,372),(46471,10,5008,'2021-07-29','12300','0','',0,'',3,0,2,'1',NULL,372),(46472,10,5009,'2021-07-29','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(46473,10,5009,'2021-07-29','120022','0','ED/GD Payment',-83,'MB218275707AE',3,0,NULL,NULL,NULL,343),(46474,10,5009,'2021-07-29','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(46475,10,5009,'2021-07-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(46476,10,5009,'2021-07-29','12300','0','',83,'',3,0,2,'1',NULL,343),(46477,12,1688,'2021-07-29','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(46478,12,1688,'2021-07-29','12300','0','',-83,'',3,0,2,'1',NULL,343),(46479,10,5010,'2021-07-29','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(46480,10,5010,'2021-07-29','120022','0','ED/GD Payment',-83,'MB218277199AE',3,0,NULL,NULL,NULL,348),(46481,10,5010,'2021-07-29','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(46482,10,5010,'2021-07-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(46483,10,5010,'2021-07-29','12300','0','',83,'',3,0,2,'1',NULL,348),(46484,10,5011,'2021-07-29','15013','0','',-513,'',3,0,NULL,NULL,NULL,353),(46485,10,5011,'2021-07-29','120022','0','ED/GD Payment',-513,'MB218277200AE',3,0,NULL,NULL,NULL,353),(46486,10,5011,'2021-07-29','41003','0','',433,'',3,0,NULL,NULL,NULL,353),(46487,10,5011,'2021-07-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(46488,10,5011,'2021-07-29','12300','0','',513,'',3,0,2,'1',NULL,353),(46489,12,1689,'2021-07-29','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(46490,12,1689,'2021-07-29','12300','0','',-83,'',3,0,2,'1',NULL,343),(46491,12,1690,'2021-07-29','120018','0','',513,'N/A',3,0,NULL,NULL,NULL,343),(46492,12,1690,'2021-07-29','12300','0','',-513,'',3,0,2,'1',NULL,343),(46493,10,5012,'2021-07-29','15013','0','',-248,'',3,0,NULL,NULL,NULL,372),(46494,10,5012,'2021-07-29','12300','0','ED/GD Payment',-248,'MB218277908AE',3,0,2,'1',NULL,372),(46495,10,5012,'2021-07-29','41003','0','',8,'',3,0,NULL,NULL,NULL,372),(46496,10,5012,'2021-07-29','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,372),(46497,10,5012,'2021-07-29','12300','0','',248,'',3,0,2,'1',NULL,372),(46498,10,5013,'2021-07-29','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(46499,10,5013,'2021-07-29','12300','0','ED/GD Payment',-85,'MB218278155AE',3,0,2,'1',NULL,357),(46500,10,5013,'2021-07-29','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(46501,10,5013,'2021-07-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(46502,10,5013,'2021-07-29','12300','0','',85,'',3,0,2,'1',NULL,357),(46503,10,5014,'2021-07-29','15013','0','',-523,'',3,0,NULL,NULL,NULL,353),(46504,10,5014,'2021-07-29','12300','0','ED/GD Payment',-523,'MB218280905AE',3,0,2,'1',NULL,353),(46505,10,5014,'2021-07-29','41003','0','',443,'',3,0,NULL,NULL,NULL,353),(46506,10,5014,'2021-07-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(46507,10,5014,'2021-07-29','12300','0','',523,'',3,0,2,'1',NULL,353),(46508,10,5015,'2021-07-29','15013','0','',-248,'',3,0,NULL,NULL,NULL,357),(46509,10,5015,'2021-07-29','12300','0','ED/GD Payment',-248,'MB218282409AE',3,0,2,'1',NULL,357),(46510,10,5015,'2021-07-29','41003','0','',8,'',3,0,NULL,NULL,NULL,357),(46511,10,5015,'2021-07-29','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,357),(46512,10,5015,'2021-07-29','12300','0','',248,'',3,0,2,'1',NULL,357),(46513,10,5016,'2021-07-29','15013','0','',-85,'',3,0,NULL,NULL,NULL,372),(46514,10,5016,'2021-07-29','12300','0','ED/GD Payment',-85,'MB218284426AE',3,0,2,'1',NULL,372),(46515,10,5016,'2021-07-29','41003','0','',5,'',3,0,NULL,NULL,NULL,372),(46516,10,5016,'2021-07-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,372),(46517,10,5016,'2021-07-29','12300','0','',85,'',3,0,2,'1',NULL,372),(46518,10,5017,'2021-07-29','15013','0','',-553,'',3,0,NULL,NULL,NULL,357),(46519,10,5017,'2021-07-29','12300','0','ED/GD Payment',-553,'MB218285573AE',3,0,2,'1',NULL,357),(46520,10,5017,'2021-07-29','41003','0','',473,'',3,0,NULL,NULL,NULL,357),(46521,10,5017,'2021-07-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(46522,10,5017,'2021-07-29','15013','0','',-513,'',3,0,NULL,NULL,NULL,357),(46523,10,5017,'2021-07-29','12300','0','ED/GD Payment',-513,'MB218284747AE',3,0,2,'1',NULL,357),(46524,10,5017,'2021-07-29','41003','0','',433,'',3,0,NULL,NULL,NULL,357),(46525,10,5017,'2021-07-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(46526,10,5017,'2021-07-29','12300','0','',1066,'',3,0,2,'1',NULL,357),(46527,10,5018,'2021-07-29','15013','0','',-553,'',3,0,NULL,NULL,NULL,357),(46528,10,5018,'2021-07-29','12300','0','ED/GD Payment',-553,'MB218286182AE',3,0,2,'1',NULL,357),(46529,10,5018,'2021-07-29','41003','0','',473,'',3,0,NULL,NULL,NULL,357),(46530,10,5018,'2021-07-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(46531,10,5018,'2021-07-29','12300','0','',553,'',3,0,2,'1',NULL,357),(46532,10,5019,'2021-07-29','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(46533,10,5019,'2021-07-29','12300','0','ED/GD Payment',-85,'MB218286899AE',3,0,2,'1',NULL,357),(46534,10,5019,'2021-07-29','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(46535,10,5019,'2021-07-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(46536,10,5019,'2021-07-29','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(46537,10,5019,'2021-07-29','12300','0','ED/GD Payment',-85,'MB218286588AE',3,0,2,'1',NULL,357),(46538,10,5019,'2021-07-29','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(46539,10,5019,'2021-07-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(46540,10,5019,'2021-07-29','12300','0','',170,'',3,0,2,'1',NULL,357),(46541,10,5020,'2021-07-29','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(46542,10,5020,'2021-07-29','12300','0','ED/GD Payment',-85,'MB218131199AE',3,0,2,'1',NULL,357),(46543,10,5020,'2021-07-29','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(46544,10,5020,'2021-07-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(46545,10,5020,'2021-07-29','12300','0','',85,'',3,0,2,'1',NULL,357),(46546,10,5021,'2021-07-31','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(46547,10,5021,'2021-07-31','12300','0','ED/GD Payment',-85,'MB218295534AE',3,0,2,'1079',NULL,349),(46548,10,5021,'2021-07-31','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(46549,10,5021,'2021-07-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(46550,10,5021,'2021-07-31','12300','0','',85,'',3,0,2,'1079',NULL,349),(46551,10,5022,'2021-07-31','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(46552,10,5022,'2021-07-31','12300','0','ED/GD Payment',-83,'MB218299961AE',3,0,2,'1',NULL,349),(46553,10,5022,'2021-07-31','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(46554,10,5022,'2021-07-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(46555,10,5022,'2021-07-31','12300','0','',83,'',3,0,2,'1',NULL,349),(46556,10,5023,'2021-07-31','15013','0','',-248,'',3,0,NULL,NULL,NULL,357),(46557,10,5023,'2021-07-31','12300','0','ED/GD Payment',-248,'MB218300953AE',3,0,2,'1',NULL,357),(46558,10,5023,'2021-07-31','41003','0','',8,'',3,0,NULL,NULL,NULL,357),(46559,10,5023,'2021-07-31','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,357),(46560,10,5023,'2021-07-31','12300','0','',248,'',3,0,2,'1',NULL,357),(46561,10,5024,'2021-07-31','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(46562,10,5024,'2021-07-31','12300','0','ED/GD Payment',-83,'MB218257971AE',3,0,2,'1',NULL,357),(46563,10,5024,'2021-07-31','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(46564,10,5024,'2021-07-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(46565,10,5024,'2021-07-31','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(46566,10,5024,'2021-07-31','12300','0','ED/GD Payment',-83,'MB218297810AE',3,0,2,'1',NULL,357),(46567,10,5024,'2021-07-31','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(46568,10,5024,'2021-07-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(46569,10,5024,'2021-07-31','12300','0','',166,'',3,0,2,'1',NULL,357),(46570,10,5025,'2021-07-31','15013','0','',-248,'',3,0,NULL,NULL,NULL,354),(46571,10,5025,'2021-07-31','12300','0','ED/GD Payment',-248,'MB218304369AE',3,0,2,'1',NULL,354),(46572,10,5025,'2021-07-31','41003','0','',8,'',3,0,NULL,NULL,NULL,354),(46573,10,5025,'2021-07-31','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(46574,10,5025,'2021-07-31','12300','0','',248,'',3,0,2,'1',NULL,354),(46575,10,5026,'2021-07-31','15013','0','',-44,'',3,0,NULL,NULL,NULL,357),(46576,10,5026,'2021-07-31','12300','0','ED/GD Payment',-44,'MB218304554AE',3,0,2,'1',NULL,357),(46577,10,5026,'2021-07-31','41003','0','',4,'',3,0,NULL,NULL,NULL,357),(46578,10,5026,'2021-07-31','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,357),(46579,10,5026,'2021-07-31','12300','0','',44,'',3,0,2,'1',NULL,357),(46580,10,5027,'2021-07-31','15013','0','',-340,'',3,0,NULL,NULL,NULL,349),(46581,10,5027,'2021-07-31','12300','0','ED/GD Payment',-340,'MB218305877AE',3,0,2,'1',NULL,349),(46582,10,5027,'2021-07-31','41003','0','',260,'',3,0,NULL,NULL,NULL,349),(46583,10,5027,'2021-07-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(46584,10,5027,'2021-07-31','12300','0','',340,'',3,0,2,'1',NULL,349),(46585,10,5028,'2021-07-31','15013','0','',-243,'',3,0,NULL,NULL,NULL,372),(46586,10,5028,'2021-07-31','120022','0','ED/GD Payment',-243,'MB218306258AE',3,0,NULL,NULL,NULL,372),(46587,10,5028,'2021-07-31','41003','0','',3,'',3,0,NULL,NULL,NULL,372),(46588,10,5028,'2021-07-31','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,372),(46589,10,5028,'2021-07-31','12300','0','',243,'',3,0,2,'1',NULL,372),(46590,10,5029,'2021-07-31','15013','0','',0,'',3,0,NULL,NULL,NULL,354),(46591,10,5029,'2021-07-31','120022','0','ED/GD Payment',0,'MB218307042AE',3,0,NULL,NULL,NULL,354),(46592,10,5029,'2021-07-31','41003','0','',0,'',3,0,NULL,NULL,NULL,354),(46593,10,5029,'2021-07-31','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,354),(46594,10,5029,'2021-07-31','15013','0','',0,'',3,0,NULL,NULL,NULL,354),(46595,10,5029,'2021-07-31','120022','0','ED/GD Payment',0,'MB218306438AE',3,0,NULL,NULL,NULL,354),(46596,10,5029,'2021-07-31','41003','0','',0,'',3,0,NULL,NULL,NULL,354),(46597,10,5029,'2021-07-31','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,354),(46598,10,5029,'2021-07-31','15013','0','',0,'',3,0,NULL,NULL,NULL,354),(46599,10,5029,'2021-07-31','120022','0','ED/GD Payment',0,'MB218305910AE',3,0,NULL,NULL,NULL,354),(46600,10,5029,'2021-07-31','41003','0','',0,'',3,0,NULL,NULL,NULL,354),(46601,10,5029,'2021-07-31','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,354),(46602,10,5029,'2021-07-31','15013','0','',0,'',3,0,NULL,NULL,NULL,354),(46603,10,5029,'2021-07-31','120022','0','ED/GD Payment',0,'MB218305343AE',3,0,NULL,NULL,NULL,354),(46604,10,5029,'2021-07-31','41003','0','',0,'',3,0,NULL,NULL,NULL,354),(46605,10,5029,'2021-07-31','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,354),(46606,10,5029,'2021-07-31','15013','0','',0,'',3,0,NULL,NULL,NULL,354),(46607,10,5029,'2021-07-31','120022','0','ED/GD Payment',0,'MB218303784AE',3,0,NULL,NULL,NULL,354),(46608,10,5029,'2021-07-31','41003','0','',0,'',3,0,NULL,NULL,NULL,354),(46609,10,5029,'2021-07-31','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,354),(46610,10,5029,'2021-07-31','12300','0','',0,'',3,0,2,'1072',NULL,354),(46611,10,5030,'2021-07-31','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(46612,10,5030,'2021-07-31','120022','0','ED/GD Payment',-243,'MB218307874AE',3,0,NULL,NULL,NULL,354),(46613,10,5030,'2021-07-31','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(46614,10,5030,'2021-07-31','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(46615,10,5030,'2021-07-31','12300','0','',243,'',3,0,2,'1072',NULL,354),(46616,12,1691,'2021-07-31','120018','0','',243,'N/A',3,0,NULL,NULL,NULL,343),(46617,12,1691,'2021-07-31','12300','0','',-243,'',3,0,2,'1',NULL,343),(46618,10,5031,'2021-07-31','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(46619,10,5031,'2021-07-31','12300','0','ED/GD Payment',-83,'MB218310454AE',3,0,2,'1',NULL,349),(46620,10,5031,'2021-07-31','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(46621,10,5031,'2021-07-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(46622,10,5031,'2021-07-31','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(46623,10,5031,'2021-07-31','12300','0','ED/GD Payment',-83,'MB218310253AE',3,0,2,'1',NULL,349),(46624,10,5031,'2021-07-31','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(46625,10,5031,'2021-07-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(46626,10,5031,'2021-07-31','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(46627,10,5031,'2021-07-31','12300','0','ED/GD Payment',-83,'MB218310101AE',3,0,2,'1',NULL,349),(46628,10,5031,'2021-07-31','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(46629,10,5031,'2021-07-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(46630,10,5031,'2021-07-31','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(46631,10,5031,'2021-07-31','12300','0','ED/GD Payment',-83,'MB218309991AE',3,0,2,'1',NULL,349),(46632,10,5031,'2021-07-31','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(46633,10,5031,'2021-07-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(46634,10,5031,'2021-07-31','12300','0','',332,'',3,0,2,'1',NULL,349),(46635,12,1692,'2021-07-31','120018','0','',0,'N/A',3,0,NULL,NULL,NULL,343),(46636,12,1692,'2021-07-31','12300','0','',0,'',3,0,2,'1072',NULL,343),(46637,12,1693,'2021-07-31','120018','0','',243,'N/A',3,0,NULL,NULL,NULL,343),(46638,12,1693,'2021-07-31','12300','0','',-243,'',3,0,2,'1072',NULL,343),(46639,10,5032,'2021-07-31','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(46640,10,5032,'2021-07-31','12300','0','ED/GD Payment',-83,'MB218282964AE',3,0,2,'1',NULL,350),(46641,10,5032,'2021-07-31','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(46642,10,5032,'2021-07-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(46643,10,5032,'2021-07-31','15013','0','',-513,'',3,0,NULL,NULL,NULL,350),(46644,10,5032,'2021-07-31','12300','0','ED/GD Payment',-513,'MB218301408AE',3,0,2,'1',NULL,350),(46645,10,5032,'2021-07-31','41003','0','',433,'',3,0,NULL,NULL,NULL,350),(46646,10,5032,'2021-07-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(46647,10,5032,'2021-07-31','12300','0','',596,'',3,0,2,'1',NULL,350),(46648,10,5033,'2021-07-31','15013','0','',-850,'',3,0,NULL,NULL,NULL,353),(46649,10,5033,'2021-07-31','12300','0','ED/GD Payment',-850,'MB218312103AE',3,0,2,'1',NULL,353),(46650,10,5033,'2021-07-31','41003','0','',770,'',3,0,NULL,NULL,NULL,353),(46651,10,5033,'2021-07-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(46652,10,5033,'2021-07-31','12300','0','',850,'',3,0,2,'1',NULL,353),(46653,10,5034,'2021-07-31','15013','0','',-1283,'',3,0,NULL,NULL,NULL,354),(46654,10,5034,'2021-07-31','120022','0','ED/GD Payment',-1283,'MB218312530AE',3,0,NULL,NULL,NULL,354),(46655,10,5034,'2021-07-31','41003','0','',1203,'',3,0,NULL,NULL,NULL,354),(46656,10,5034,'2021-07-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(46657,10,5034,'2021-07-31','12300','0','',1283,'',3,0,2,'1070',NULL,354),(46658,12,1694,'2021-07-31','120018','0','',1283,'N/A',3,0,NULL,NULL,NULL,343),(46659,12,1694,'2021-07-31','12300','0','',-1283,'',3,0,2,'1070',NULL,343),(46660,10,5035,'2021-07-31','15013','0','',-243,'',3,0,NULL,NULL,NULL,1),(46661,10,5035,'2021-07-31','120022','0','ED/GD Payment',-243,'MB218307042AE',3,0,NULL,NULL,NULL,1),(46662,10,5035,'2021-07-31','41003','0','',3,'',3,0,NULL,NULL,NULL,1),(46663,10,5035,'2021-07-31','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,1),(46664,10,5035,'2021-07-31','15013','0','',-383,'',3,0,NULL,NULL,NULL,1),(46665,10,5035,'2021-07-31','120022','0','ED/GD Payment',-383,'MB218306438AE',3,0,NULL,NULL,NULL,1),(46666,10,5035,'2021-07-31','41003','0','',303,'',3,0,NULL,NULL,NULL,1),(46667,10,5035,'2021-07-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,1),(46668,10,5035,'2021-07-31','15013','0','',-2483,'',3,0,NULL,NULL,NULL,1),(46669,10,5035,'2021-07-31','120022','0','ED/GD Payment',-2483,'MB218305910AE',3,0,NULL,NULL,NULL,1),(46670,10,5035,'2021-07-31','41003','0','',2403,'',3,0,NULL,NULL,NULL,1),(46671,10,5035,'2021-07-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,1),(46672,10,5035,'2021-07-31','15013','0','',-2483,'',3,0,NULL,NULL,NULL,1),(46673,10,5035,'2021-07-31','120022','0','ED/GD Payment',-2483,'MB218305343AE',3,0,NULL,NULL,NULL,1),(46674,10,5035,'2021-07-31','41003','0','',2403,'',3,0,NULL,NULL,NULL,1),(46675,10,5035,'2021-07-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,1),(46676,10,5035,'2021-07-31','12300','0','',5592,'',3,0,2,'1072',NULL,1),(46677,12,1695,'2021-07-31','120018','0','',5592,'N/A',3,0,NULL,NULL,NULL,343),(46678,12,1695,'2021-07-31','12300','0','',-5592,'',3,0,2,'1072',NULL,343),(46679,10,5036,'2021-07-31','15013','0','',-553,'',3,0,NULL,NULL,NULL,354),(46680,10,5036,'2021-07-31','12300','0','ED/GD Payment',-553,'MB218303784AE',3,0,2,'1072',NULL,354),(46681,10,5036,'2021-07-31','41003','0','',473,'',3,0,NULL,NULL,NULL,354),(46682,10,5036,'2021-07-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(46683,10,5036,'2021-07-31','12300','0','',553,'',3,0,2,'1072',NULL,354),(46684,10,5037,'2021-08-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(46685,10,5037,'2021-08-01','120022','0','ED/GD Payment',-83,'MB218319396AE',3,0,NULL,NULL,NULL,349),(46686,10,5037,'2021-08-01','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(46687,10,5037,'2021-08-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(46688,10,5037,'2021-08-01','12300','0','',83,'',3,0,2,'1',NULL,349),(46689,10,5038,'2021-08-01','15013','0','',-248,'',3,0,NULL,NULL,NULL,349),(46690,10,5038,'2021-08-01','12300','0','ED/GD Payment',-248,'MB218320777AE',3,0,2,'1',NULL,349),(46691,10,5038,'2021-08-01','41003','0','',8,'',3,0,NULL,NULL,NULL,349),(46692,10,5038,'2021-08-01','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(46693,10,5038,'2021-08-01','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(46694,10,5038,'2021-08-01','12300','0','ED/GD Payment',-85,'ST203086033AE',3,0,2,'1',NULL,349),(46695,10,5038,'2021-08-01','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(46696,10,5038,'2021-08-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(46697,10,5038,'2021-08-01','12300','0','',333,'',3,0,2,'1',NULL,349),(46698,10,5039,'2021-08-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(46699,10,5039,'2021-08-01','120022','0','ED/GD Payment',-83,'MB218322460AE',3,0,NULL,NULL,NULL,357),(46700,10,5039,'2021-08-01','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(46701,10,5039,'2021-08-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(46702,10,5039,'2021-08-01','12300','0','',83,'',3,0,2,'1',NULL,357),(46703,10,5040,'2021-08-01','15013','0','',-2533,'',3,0,NULL,NULL,NULL,360),(46704,10,5040,'2021-08-01','12300','0','ED/GD Payment',-2533,'MB218324639AE',3,0,2,'1',NULL,360),(46705,10,5040,'2021-08-01','41003','0','',2453,'',3,0,NULL,NULL,NULL,360),(46706,10,5040,'2021-08-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(46707,10,5040,'2021-08-01','12300','0','',2533,'',3,0,2,'1',NULL,360),(46708,10,5041,'2021-08-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(46709,10,5041,'2021-08-01','120022','0','ED/GD Payment',-83,'MB218327334AE',3,0,NULL,NULL,NULL,349),(46710,10,5041,'2021-08-01','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(46711,10,5041,'2021-08-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(46712,10,5041,'2021-08-01','12300','0','',83,'',3,0,2,'1',NULL,349),(46713,10,5042,'2021-08-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(46714,10,5042,'2021-08-01','120022','0','ED/GD Payment',-83,'MB218328236AE',3,0,NULL,NULL,NULL,357),(46715,10,5042,'2021-08-01','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(46716,10,5042,'2021-08-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(46717,10,5042,'2021-08-01','12300','0','',83,'',3,0,2,'1',NULL,357),(46718,10,5043,'2021-08-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(46719,10,5043,'2021-08-01','120022','0','ED/GD Payment',-83,'MB218330289AE',3,0,NULL,NULL,NULL,360),(46720,10,5043,'2021-08-01','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(46721,10,5043,'2021-08-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(46722,10,5043,'2021-08-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(46723,10,5043,'2021-08-01','120022','0','ED/GD Payment',-83,'MB218330289AE',3,0,NULL,NULL,NULL,360),(46724,10,5043,'2021-08-01','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(46725,10,5043,'2021-08-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(46726,10,5043,'2021-08-01','15013','0','',-443,'',3,0,NULL,NULL,NULL,360),(46727,10,5043,'2021-08-01','120022','0','ED/GD Payment',-443,'N/A',3,0,NULL,NULL,NULL,360),(46728,10,5043,'2021-08-01','41003','0','',403,'',3,0,NULL,NULL,NULL,360),(46729,10,5043,'2021-08-01','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,360),(46730,10,5043,'2021-08-01','12300','0','',609,'',3,0,2,'1',NULL,360),(46731,10,5044,'2021-08-01','15013','0','',-248,'',3,0,NULL,NULL,NULL,349),(46732,10,5044,'2021-08-01','12300','0','ED/GD Payment',-248,'MB218332850AE',3,0,2,'1',NULL,349),(46733,10,5044,'2021-08-01','41003','0','',8,'',3,0,NULL,NULL,NULL,349),(46734,10,5044,'2021-08-01','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(46735,10,5044,'2021-08-01','12300','0','',248,'',3,0,2,'1',NULL,349),(46736,12,1696,'2021-08-01','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(46737,12,1696,'2021-08-01','12300','0','',-83,'',3,0,2,'1',NULL,343),(46738,12,1697,'2021-08-01','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(46739,12,1697,'2021-08-01','12300','0','',-83,'',3,0,2,'1',NULL,343),(46740,12,1698,'2021-08-01','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(46741,12,1698,'2021-08-01','12300','0','',-83,'',3,0,2,'1',NULL,343),(46742,12,1699,'2021-08-01','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(46743,12,1699,'2021-08-01','12300','0','',-83,'',3,0,2,'1',NULL,343),(46744,12,1700,'2021-08-01','120018','0','',609,'N/A',3,0,NULL,NULL,NULL,343),(46745,12,1700,'2021-08-01','12300','0','',-609,'',3,0,2,'1',NULL,343),(46746,10,5045,'2021-08-01','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(46747,10,5045,'2021-08-01','12300','0','ED/GD Payment',-85,'MB218334393AE',3,0,2,'1',NULL,357),(46748,10,5045,'2021-08-01','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(46749,10,5045,'2021-08-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(46750,10,5045,'2021-08-01','15013','0','',-564,'',3,0,NULL,NULL,NULL,357),(46751,10,5045,'2021-08-01','12300','0','ED/GD Payment',-564,'MB218333824AE',3,0,2,'1',NULL,357),(46752,10,5045,'2021-08-01','41003','0','',484,'',3,0,NULL,NULL,NULL,357),(46753,10,5045,'2021-08-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(46754,10,5045,'2021-08-01','12300','0','',649,'',3,0,2,'1',NULL,357),(46755,10,5046,'2021-08-01','15013','0','',0,'',3,0,NULL,NULL,NULL,350),(46756,10,5046,'2021-08-01','12300','0','ED/GD Payment',0,'MB218334511AE',3,0,2,'1',NULL,350),(46757,10,5046,'2021-08-01','41003','0','',0,'',3,0,NULL,NULL,NULL,350),(46758,10,5046,'2021-08-01','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,350),(46759,10,5046,'2021-08-01','15013','0','',0,'',3,0,NULL,NULL,NULL,350),(46760,10,5046,'2021-08-01','12300','0','ED/GD Payment',0,'MB218333275AE',3,0,2,'1',NULL,350),(46761,10,5046,'2021-08-01','41003','0','',0,'',3,0,NULL,NULL,NULL,350),(46762,10,5046,'2021-08-01','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,350),(46763,10,5046,'2021-08-01','12300','0','',0,'',3,0,2,'1',NULL,350),(46764,10,5047,'2021-08-01','15013','0','',-187,'',3,0,NULL,NULL,NULL,347),(46765,10,5047,'2021-08-01','12300','0','ED/GD Payment',-187,'MB218334985AE',3,0,2,'1',NULL,347),(46766,10,5047,'2021-08-01','41003','0','',107,'',3,0,NULL,NULL,NULL,347),(46767,10,5047,'2021-08-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(46768,10,5047,'2021-08-01','12300','0','',187,'',3,0,2,'1',NULL,347),(46769,10,5048,'2021-08-01','15013','0','',-333,'',3,0,NULL,NULL,NULL,343),(46770,10,5048,'2021-08-01','120022','0','ED/GD Payment',-333,'MB218334511AE',3,0,NULL,NULL,NULL,343),(46771,10,5048,'2021-08-01','41003','0','',253,'',3,0,NULL,NULL,NULL,343),(46772,10,5048,'2021-08-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(46773,10,5048,'2021-08-01','15013','0','',-433,'',3,0,NULL,NULL,NULL,343),(46774,10,5048,'2021-08-01','120022','0','ED/GD Payment',-433,'MB218333275AE',3,0,NULL,NULL,NULL,343),(46775,10,5048,'2021-08-01','41003','0','',353,'',3,0,NULL,NULL,NULL,343),(46776,10,5048,'2021-08-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(46777,10,5048,'2021-08-01','12300','0','',766,'',3,0,2,'1',NULL,343),(46778,12,1701,'2021-08-01','120018','0','',766,'N/A',3,0,NULL,NULL,NULL,343),(46779,12,1701,'2021-08-01','12300','0','',-766,'',3,0,2,'1',NULL,343),(46780,10,5049,'2021-08-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(46781,10,5049,'2021-08-01','12300','0','ED/GD Payment',-83,'MB218335795AE',3,0,2,'1',NULL,357),(46782,10,5049,'2021-08-01','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(46783,10,5049,'2021-08-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(46784,10,5049,'2021-08-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(46785,10,5049,'2021-08-01','12300','0','ED/GD Payment',-83,'MB218335106AE',3,0,2,'1',NULL,357),(46786,10,5049,'2021-08-01','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(46787,10,5049,'2021-08-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(46788,10,5049,'2021-08-01','12300','0','',166,'',3,0,2,'1',NULL,357),(46789,10,5050,'2021-08-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(46790,10,5050,'2021-08-01','120022','0','ED/GD Payment',-83,'MB218335930AE',3,0,NULL,NULL,NULL,350),(46791,10,5050,'2021-08-01','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(46792,10,5050,'2021-08-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(46793,10,5050,'2021-08-01','12300','0','',83,'',3,0,2,'1',NULL,350),(46794,12,1702,'2021-08-01','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(46795,12,1702,'2021-08-01','12300','0','',-83,'',3,0,2,'1',NULL,343),(46796,10,5051,'2021-08-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(46797,10,5051,'2021-08-01','120022','0','ED/GD Payment',-83,'MB218337281AE',3,0,NULL,NULL,NULL,360),(46798,10,5051,'2021-08-01','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(46799,10,5051,'2021-08-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(46800,10,5051,'2021-08-01','12300','0','',83,'',3,0,2,'1',NULL,360),(46801,12,1703,'2021-08-01','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(46802,12,1703,'2021-08-01','12300','0','',-83,'',3,0,2,'1',NULL,343),(46803,10,5052,'2021-08-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,372),(46804,10,5052,'2021-08-01','120022','0','ED/GD Payment',-83,'MB218337864AE',3,0,NULL,NULL,NULL,372),(46805,10,5052,'2021-08-01','41003','0','',3,'',3,0,NULL,NULL,NULL,372),(46806,10,5052,'2021-08-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,372),(46807,10,5052,'2021-08-01','12300','0','',83,'',3,0,2,'1',NULL,372),(46808,12,1704,'2021-08-01','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(46809,12,1704,'2021-08-01','12300','0','',-83,'',3,0,2,'1',NULL,343),(46810,10,5053,'2021-08-01','15013','0','',-136,'',3,0,NULL,NULL,NULL,347),(46811,10,5053,'2021-08-01','12300','0','ED/GD Payment',-136,'MB218338570AE',3,0,2,'1',NULL,347),(46812,10,5053,'2021-08-01','41003','0','',56,'',3,0,NULL,NULL,NULL,347),(46813,10,5053,'2021-08-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(46814,10,5053,'2021-08-01','12300','0','',136,'',3,0,2,'1',NULL,347),(46815,10,5054,'2021-08-01','15013','0','',-43,'',3,0,NULL,NULL,NULL,350),(46816,10,5054,'2021-08-01','12300','0','ED/GD Payment',-43,'MB218338947AE',3,0,2,'1',NULL,350),(46817,10,5054,'2021-08-01','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(46818,10,5054,'2021-08-01','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,350),(46819,10,5054,'2021-08-01','12300','0','',43,'',3,0,2,'1',NULL,350),(46820,10,5055,'2021-08-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(46821,10,5055,'2021-08-01','12300','0','ED/GD Payment',-83,'MB218344653AE',3,0,2,'1',NULL,357),(46822,10,5055,'2021-08-01','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(46823,10,5055,'2021-08-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(46824,10,5055,'2021-08-01','15013','0','',-553,'',3,0,NULL,NULL,NULL,357),(46825,10,5055,'2021-08-01','12300','0','ED/GD Payment',-553,'MB218344210AE',3,0,2,'1',NULL,357),(46826,10,5055,'2021-08-01','41003','0','',473,'',3,0,NULL,NULL,NULL,357),(46827,10,5055,'2021-08-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(46828,10,5055,'2021-08-01','12300','0','',636,'',3,0,2,'1',NULL,357),(46829,10,5056,'2021-08-01','15013','0','',-564,'',3,0,NULL,NULL,NULL,357),(46830,10,5056,'2021-08-01','12300','0','ED/GD Payment',-564,'MB218347469AE',3,0,2,'1',NULL,357),(46831,10,5056,'2021-08-01','41003','0','',484,'',3,0,NULL,NULL,NULL,357),(46832,10,5056,'2021-08-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(46833,10,5056,'2021-08-01','12300','0','',564,'',3,0,2,'1',NULL,357),(46834,10,5057,'2021-08-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(46835,10,5057,'2021-08-01','120022','0','ED/GD Payment',-83,'MB218329894AE',3,0,NULL,NULL,NULL,349),(46836,10,5057,'2021-08-01','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(46837,10,5057,'2021-08-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(46838,10,5057,'2021-08-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(46839,10,5057,'2021-08-01','120022','0','ED/GD Payment',-83,'MB218329894AE',3,0,NULL,NULL,NULL,349),(46840,10,5057,'2021-08-01','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(46841,10,5057,'2021-08-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(46842,10,5057,'2021-08-01','12300','0','',166,'',3,0,2,'1',NULL,349),(46843,12,1705,'2021-08-01','120018','0','',166,'N/A',3,0,NULL,NULL,NULL,343),(46844,12,1705,'2021-08-01','12300','0','',-166,'',3,0,2,'1',NULL,343),(46845,10,5058,'2021-08-01','15013','0','',-85,'',3,0,NULL,NULL,NULL,353),(46846,10,5058,'2021-08-01','12300','0','ED/GD Payment',-85,'MB218349937AE',3,0,2,'1',NULL,353),(46847,10,5058,'2021-08-01','41003','0','',5,'',3,0,NULL,NULL,NULL,353),(46848,10,5058,'2021-08-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(46849,10,5058,'2021-08-01','12300','0','',85,'',3,0,2,'1',NULL,353),(46850,10,5059,'2021-08-01','15013','0','',-748,'',3,0,NULL,NULL,NULL,353),(46851,10,5059,'2021-08-01','12300','0','ED/GD Payment',-748,'MB218349937AE',3,0,2,'1',NULL,353),(46852,10,5059,'2021-08-01','41003','0','',668,'',3,0,NULL,NULL,NULL,353),(46853,10,5059,'2021-08-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(46854,10,5059,'2021-08-01','12300','0','',748,'',3,0,2,'1',NULL,353),(46855,10,5060,'2021-08-01','15013','0','',-553,'',3,0,NULL,NULL,NULL,357),(46856,10,5060,'2021-08-01','120022','0','ED/GD Payment',-553,'N/A',3,0,NULL,NULL,NULL,357),(46857,10,5060,'2021-08-01','41003','0','',473,'',3,0,NULL,NULL,NULL,357),(46858,10,5060,'2021-08-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(46859,10,5060,'2021-08-01','12300','0','',553,'',3,0,2,'1',NULL,357),(46860,10,5061,'2021-08-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,372),(46861,10,5061,'2021-08-01','120022','0','ED/GD Payment',-83,'MB218354503AE',3,0,NULL,NULL,NULL,372),(46862,10,5061,'2021-08-01','41003','0','',3,'',3,0,NULL,NULL,NULL,372),(46863,10,5061,'2021-08-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,372),(46864,10,5061,'2021-08-01','12300','0','',83,'',3,0,2,'1',NULL,372),(46865,12,1706,'2021-08-01','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(46866,12,1706,'2021-08-01','12300','0','',-83,'',3,0,2,'1',NULL,343),(46867,10,5062,'2021-08-01','15013','0','',-85,'',3,0,NULL,NULL,NULL,353),(46868,10,5062,'2021-08-01','12300','0','ED/GD Payment',-85,'MB218355399AE',3,0,2,'1',NULL,353),(46869,10,5062,'2021-08-01','41003','0','',5,'',3,0,NULL,NULL,NULL,353),(46870,10,5062,'2021-08-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(46871,10,5062,'2021-08-01','12300','0','',85,'',3,0,2,'1',NULL,353),(46872,10,5063,'2021-08-01','15013','0','',-243,'',3,0,NULL,NULL,NULL,372),(46873,10,5063,'2021-08-01','120022','0','ED/GD Payment',-243,'MB218356078AE',3,0,NULL,NULL,NULL,372),(46874,10,5063,'2021-08-01','41003','0','',3,'',3,0,NULL,NULL,NULL,372),(46875,10,5063,'2021-08-01','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,372),(46876,10,5063,'2021-08-01','12300','0','',243,'',3,0,2,'1',NULL,372),(46877,12,1707,'2021-08-01','120018','0','',243,'N/A',3,0,NULL,NULL,NULL,343),(46878,12,1707,'2021-08-01','12300','0','',-243,'',3,0,2,'1',NULL,343),(46879,10,5064,'2021-08-01','15013','0','',-553,'',3,0,NULL,NULL,NULL,350),(46880,10,5064,'2021-08-01','120022','0','ED/GD Payment',-553,'N/A',3,0,NULL,NULL,NULL,350),(46881,10,5064,'2021-08-01','41003','0','',473,'',3,0,NULL,NULL,NULL,350),(46882,10,5064,'2021-08-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(46883,10,5064,'2021-08-01','12300','0','',553,'',3,0,2,'1',NULL,350),(46884,12,1708,'2021-08-01','120018','0','',553,'N/A',3,0,NULL,NULL,NULL,343),(46885,12,1708,'2021-08-01','12300','0','',-553,'',3,0,2,'1',NULL,343),(46886,12,1709,'2021-08-01','120018','0','',553,'N/A',3,0,NULL,NULL,NULL,343),(46887,12,1709,'2021-08-01','12300','0','',-553,'',3,0,2,'1',NULL,343),(46888,10,5065,'2021-08-01','15013','0','',-1283,'',3,0,NULL,NULL,NULL,372),(46889,10,5065,'2021-08-01','12300','0','ED/GD Payment',-1283,'MB218357723AE',3,0,2,'1',NULL,372),(46890,10,5065,'2021-08-01','41003','0','',1203,'',3,0,NULL,NULL,NULL,372),(46891,10,5065,'2021-08-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,372),(46892,10,5065,'2021-08-01','12300','0','',1283,'',3,0,2,'1',NULL,372),(46893,10,5066,'2021-08-01','15013','0','',-564,'',3,0,NULL,NULL,NULL,353),(46894,10,5066,'2021-08-01','12300','0','ED/GD Payment',-564,'MB218358002AE',3,0,2,'1',NULL,353),(46895,10,5066,'2021-08-01','41003','0','',484,'',3,0,NULL,NULL,NULL,353),(46896,10,5066,'2021-08-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(46897,10,5066,'2021-08-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(46898,10,5066,'2021-08-01','12300','0','ED/GD Payment',-83,'MB218356631AE',3,0,2,'1',NULL,353),(46899,10,5066,'2021-08-01','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(46900,10,5066,'2021-08-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(46901,10,5066,'2021-08-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(46902,10,5066,'2021-08-01','12300','0','ED/GD Payment',-83,'MB218355951AE',3,0,2,'1',NULL,353),(46903,10,5066,'2021-08-01','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(46904,10,5066,'2021-08-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(46905,10,5066,'2021-08-01','15013','0','',-133,'',3,0,NULL,NULL,NULL,353),(46906,10,5066,'2021-08-01','12300','0','ED/GD Payment',-133,'MB218354670AE',3,0,2,'1',NULL,353),(46907,10,5066,'2021-08-01','41003','0','',53,'',3,0,NULL,NULL,NULL,353),(46908,10,5066,'2021-08-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(46909,10,5066,'2021-08-01','12300','0','',863,'',3,0,2,'1',NULL,353),(46910,10,5067,'2021-08-01','15013','0','',-564.06,'',3,0,NULL,NULL,NULL,350),(46911,10,5067,'2021-08-01','12300','0','ED/GD Payment',-564.06,'N/A',3,0,2,'1',NULL,350),(46912,10,5067,'2021-08-01','41003','0','',484.06,'',3,0,NULL,NULL,NULL,350),(46913,10,5067,'2021-08-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(46914,10,5067,'2021-08-01','12300','0','',564.06,'',3,0,2,'1',NULL,350),(46915,10,5068,'2021-08-01','15013','0','',-85,'',3,0,NULL,NULL,NULL,353),(46916,10,5068,'2021-08-01','12300','0','ED/GD Payment',-85,'MB218358582AE',3,0,2,'1',NULL,353),(46917,10,5068,'2021-08-01','41003','0','',5,'',3,0,NULL,NULL,NULL,353),(46918,10,5068,'2021-08-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(46919,10,5068,'2021-08-01','15013','0','',-136,'',3,0,NULL,NULL,NULL,353),(46920,10,5068,'2021-08-01','12300','0','ED/GD Payment',-136,'MB218358582AE',3,0,2,'1',NULL,353),(46921,10,5068,'2021-08-01','41003','0','',56,'',3,0,NULL,NULL,NULL,353),(46922,10,5068,'2021-08-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(46923,10,5068,'2021-08-01','12300','0','',221,'',3,0,2,'1',NULL,353),(46924,10,5069,'2021-08-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,372),(46925,10,5069,'2021-08-01','12300','0','ED/GD Payment',-83,'MB218359633AE',3,0,2,'1',NULL,372),(46926,10,5069,'2021-08-01','41003','0','',3,'',3,0,NULL,NULL,NULL,372),(46927,10,5069,'2021-08-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,372),(46928,10,5069,'2021-08-01','12300','0','',83,'',3,0,2,'1',NULL,372),(46929,10,5070,'2021-08-01','15013','0','',-85,'',3,0,NULL,NULL,NULL,372),(46930,10,5070,'2021-08-01','12300','0','ED/GD Payment',-85,'MB218360530AE',3,0,2,'1',NULL,372),(46931,10,5070,'2021-08-01','41003','0','',5,'',3,0,NULL,NULL,NULL,372),(46932,10,5070,'2021-08-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,372),(46933,10,5070,'2021-08-01','12300','0','',85,'',3,0,2,'1',NULL,372),(46934,10,5071,'2021-08-01','15013','0','',-564,'',3,0,NULL,NULL,NULL,353),(46935,10,5071,'2021-08-01','12300','0','ED/GD Payment',-564,'MB218365295AE',3,0,2,'1059',NULL,353),(46936,10,5071,'2021-08-01','41003','0','',484,'',3,0,NULL,NULL,NULL,353),(46937,10,5071,'2021-08-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(46938,10,5071,'2021-08-01','12300','0','',564,'',3,0,2,'1059',NULL,353),(46939,10,5072,'2021-08-01','15013','0','',-85,'',3,0,NULL,NULL,NULL,353),(46940,10,5072,'2021-08-01','12300','0','ED/GD Payment',-85,'MB218363278AE',3,0,2,'1',NULL,353),(46941,10,5072,'2021-08-01','41003','0','',5,'',3,0,NULL,NULL,NULL,353),(46942,10,5072,'2021-08-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(46943,10,5072,'2021-08-01','15013','0','',-523,'',3,0,NULL,NULL,NULL,353),(46944,10,5072,'2021-08-01','12300','0','ED/GD Payment',-523,'MB218361813AE',3,0,2,'1',NULL,353),(46945,10,5072,'2021-08-01','41003','0','',443,'',3,0,NULL,NULL,NULL,353),(46946,10,5072,'2021-08-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(46947,10,5072,'2021-08-01','15013','0','',-243,'',3,0,NULL,NULL,NULL,353),(46948,10,5072,'2021-08-01','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1',NULL,353),(46949,10,5072,'2021-08-01','41003','0','',203,'',3,0,NULL,NULL,NULL,353),(46950,10,5072,'2021-08-01','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,353),(46951,10,5072,'2021-08-01','15013','0','',-22,'',3,0,NULL,NULL,NULL,353),(46952,10,5072,'2021-08-01','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,353),(46953,10,5072,'2021-08-01','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(46954,10,5072,'2021-08-01','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,353),(46955,10,5072,'2021-08-01','12300','0','',873,'',3,0,2,'1',NULL,353),(46956,10,5073,'2021-08-02','15013','0','',-22.4,'',3,0,NULL,NULL,NULL,357),(46957,10,5073,'2021-08-02','12300','0','ED/GD Payment',-22.4,'N/A',3,0,2,'1',NULL,357),(46958,10,5073,'2021-08-02','41003','0','',3.4,'',3,0,NULL,NULL,NULL,357),(46959,10,5073,'2021-08-02','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,357),(46960,10,5073,'2021-08-02','15013','0','',-22.4,'',3,0,NULL,NULL,NULL,357),(46961,10,5073,'2021-08-02','12300','0','ED/GD Payment',-22.4,'N/A',3,0,2,'1',NULL,357),(46962,10,5073,'2021-08-02','41003','0','',3.4,'',3,0,NULL,NULL,NULL,357),(46963,10,5073,'2021-08-02','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,357),(46964,10,5073,'2021-08-02','12300','0','',44.8,'',3,0,2,'1',NULL,357),(46965,10,5074,'2021-08-02','15013','0','',-733,'',3,0,NULL,NULL,NULL,360),(46966,10,5074,'2021-08-02','120022','0','ED/GD Payment',-733,'MB218376300AE',3,0,NULL,NULL,NULL,360),(46967,10,5074,'2021-08-02','41003','0','',653,'',3,0,NULL,NULL,NULL,360),(46968,10,5074,'2021-08-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(46969,10,5074,'2021-08-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(46970,10,5074,'2021-08-02','120022','0','ED/GD Payment',-83,'MB218376300AE',3,0,NULL,NULL,NULL,360),(46971,10,5074,'2021-08-02','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(46972,10,5074,'2021-08-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(46973,10,5074,'2021-08-02','15013','0','',-243,'',3,0,NULL,NULL,NULL,360),(46974,10,5074,'2021-08-02','120022','0','ED/GD Payment',-243,'N/A',3,0,NULL,NULL,NULL,360),(46975,10,5074,'2021-08-02','41003','0','',203,'',3,0,NULL,NULL,NULL,360),(46976,10,5074,'2021-08-02','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,360),(46977,10,5074,'2021-08-02','12300','0','',1059,'',3,0,2,'1',NULL,360),(46978,10,5075,'2021-08-02','15013','0','',-523,'',3,0,NULL,NULL,NULL,347),(46979,10,5075,'2021-08-02','12300','0','ED/GD Payment',-523,'MB218379320AE',3,0,2,'1',NULL,347),(46980,10,5075,'2021-08-02','41003','0','',443,'',3,0,NULL,NULL,NULL,347),(46981,10,5075,'2021-08-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(46982,10,5075,'2021-08-02','12300','0','',523,'',3,0,2,'1',NULL,347),(46983,10,5076,'2021-08-02','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(46984,10,5076,'2021-08-02','12300','0','ED/GD Payment',-85,'MB218380166AE',3,0,2,'1065',NULL,349),(46985,10,5076,'2021-08-02','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(46986,10,5076,'2021-08-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(46987,10,5076,'2021-08-02','12300','0','',85,'',3,0,2,'1065',NULL,349),(46988,10,5077,'2021-08-02','15013','0','',-553,'',3,0,NULL,NULL,NULL,360),(46989,10,5077,'2021-08-02','12300','0','ED/GD Payment',-553,'MB218382877AE',3,0,2,'1',NULL,360),(46990,10,5077,'2021-08-02','41003','0','',473,'',3,0,NULL,NULL,NULL,360),(46991,10,5077,'2021-08-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(46992,10,5077,'2021-08-02','12300','0','',553,'',3,0,2,'1',NULL,360),(46993,10,5078,'2021-08-02','15013','0','',-44,'',3,0,NULL,NULL,NULL,347),(46994,10,5078,'2021-08-02','12300','0','ED/GD Payment',-44,'MB218384193AE',3,0,2,'1',NULL,347),(46995,10,5078,'2021-08-02','41003','0','',4,'',3,0,NULL,NULL,NULL,347),(46996,10,5078,'2021-08-02','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(46997,10,5078,'2021-08-02','12300','0','',44,'',3,0,2,'1',NULL,347),(46998,12,1710,'2021-08-02','120018','0','',1059,'N/A',3,0,NULL,NULL,NULL,343),(46999,12,1710,'2021-08-02','12300','0','',-1059,'',3,0,2,'1',NULL,343),(47000,10,5079,'2021-08-02','15013','0','',-553,'',3,0,NULL,NULL,NULL,357),(47001,10,5079,'2021-08-02','12300','0','ED/GD Payment',-553,'MB218388193AE',3,0,2,'1',NULL,357),(47002,10,5079,'2021-08-02','41003','0','',473,'',3,0,NULL,NULL,NULL,357),(47003,10,5079,'2021-08-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(47004,10,5079,'2021-08-02','15013','0','',-513,'',3,0,NULL,NULL,NULL,357),(47005,10,5079,'2021-08-02','12300','0','ED/GD Payment',-513,'MB218386682AE',3,0,2,'1',NULL,357),(47006,10,5079,'2021-08-02','41003','0','',433,'',3,0,NULL,NULL,NULL,357),(47007,10,5079,'2021-08-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(47008,10,5079,'2021-08-02','15013','0','',-553,'',3,0,NULL,NULL,NULL,357),(47009,10,5079,'2021-08-02','12300','0','ED/GD Payment',-553,'MB218385007AE',3,0,2,'1',NULL,357),(47010,10,5079,'2021-08-02','41003','0','',473,'',3,0,NULL,NULL,NULL,357),(47011,10,5079,'2021-08-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(47012,10,5079,'2021-08-02','15013','0','',-553,'',3,0,NULL,NULL,NULL,357),(47013,10,5079,'2021-08-02','12300','0','ED/GD Payment',-553,'MB218383613AE',3,0,2,'1',NULL,357),(47014,10,5079,'2021-08-02','41003','0','',473,'',3,0,NULL,NULL,NULL,357),(47015,10,5079,'2021-08-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(47016,10,5079,'2021-08-02','15013','0','',-553,'',3,0,NULL,NULL,NULL,357),(47017,10,5079,'2021-08-02','12300','0','ED/GD Payment',-553,'MB218381892AE',3,0,2,'1',NULL,357),(47018,10,5079,'2021-08-02','41003','0','',473,'',3,0,NULL,NULL,NULL,357),(47019,10,5079,'2021-08-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(47020,10,5079,'2021-08-02','15013','0','',-553,'',3,0,NULL,NULL,NULL,357),(47021,10,5079,'2021-08-02','12300','0','ED/GD Payment',-553,'MB218377795AE',3,0,2,'1',NULL,357),(47022,10,5079,'2021-08-02','41003','0','',473,'',3,0,NULL,NULL,NULL,357),(47023,10,5079,'2021-08-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(47024,10,5079,'2021-08-02','15013','0','',-123,'',3,0,NULL,NULL,NULL,357),(47025,10,5079,'2021-08-02','12300','0','ED/GD Payment',-123,'MB218380554AE',3,0,2,'1',NULL,357),(47026,10,5079,'2021-08-02','41003','0','',43,'',3,0,NULL,NULL,NULL,357),(47027,10,5079,'2021-08-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(47028,10,5079,'2021-08-02','12300','0','',3401,'',3,0,2,'1',NULL,357),(47029,10,5080,'2021-08-02','15013','0','',-22,'',3,0,NULL,NULL,NULL,347),(47030,10,5080,'2021-08-02','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,347),(47031,10,5080,'2021-08-02','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(47032,10,5080,'2021-08-02','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,347),(47033,10,5080,'2021-08-02','12300','0','',22,'',3,0,2,'1',NULL,347),(47034,10,5081,'2021-08-02','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(47035,10,5081,'2021-08-02','12300','0','ED/GD Payment',-85,'MB218388329AE',3,0,2,'1',NULL,360),(47036,10,5081,'2021-08-02','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(47037,10,5081,'2021-08-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(47038,10,5081,'2021-08-02','12300','0','',85,'',3,0,2,'1',NULL,360),(47039,10,5082,'2021-08-02','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(47040,10,5082,'2021-08-02','12300','0','ED/GD Payment',-85,'MB218390701AE',3,0,2,'1',NULL,360),(47041,10,5082,'2021-08-02','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(47042,10,5082,'2021-08-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(47043,10,5082,'2021-08-02','12300','0','',85,'',3,0,2,'1',NULL,360),(47044,10,5083,'2021-08-02','15013','0','',-44,'',3,0,NULL,NULL,NULL,347),(47045,10,5083,'2021-08-02','12300','0','ED/GD Payment',-44,'MB218391442AE',3,0,2,'1',NULL,347),(47046,10,5083,'2021-08-02','41003','0','',4,'',3,0,NULL,NULL,NULL,347),(47047,10,5083,'2021-08-02','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(47048,10,5083,'2021-08-02','12300','0','',44,'',3,0,2,'1',NULL,347),(47049,10,5084,'2021-08-02','15013','0','',-656,'',3,0,NULL,NULL,NULL,354),(47050,10,5084,'2021-08-02','12300','0','ED/GD Payment',-656,'MB218391192AE',3,0,2,'1',NULL,354),(47051,10,5084,'2021-08-02','41003','0','',616,'',3,0,NULL,NULL,NULL,354),(47052,10,5084,'2021-08-02','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(47053,10,5084,'2021-08-02','12300','0','',656,'',3,0,2,'1',NULL,354),(47054,10,5085,'2021-08-02','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(47055,10,5085,'2021-08-02','12300','0','ED/GD Payment',-85,'MB218392519AE',3,0,2,'1',NULL,348),(47056,10,5085,'2021-08-02','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(47057,10,5085,'2021-08-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(47058,10,5085,'2021-08-02','12300','0','',85,'',3,0,2,'1',NULL,348),(47059,10,5086,'2021-08-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(47060,10,5086,'2021-08-02','120022','0','ED/GD Payment',-83,'MB218394215AE',3,0,NULL,NULL,NULL,353),(47061,10,5086,'2021-08-02','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(47062,10,5086,'2021-08-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(47063,10,5086,'2021-08-02','12300','0','',83,'',3,0,2,'1',NULL,353),(47064,12,1711,'2021-08-02','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(47065,12,1711,'2021-08-02','12300','0','',-83,'',3,0,2,'1',NULL,343),(47066,10,5087,'2021-08-02','15013','0','',-553,'',3,0,NULL,NULL,NULL,357),(47067,10,5087,'2021-08-02','120022','0','ED/GD Payment',-553,'MB218397182AE',3,0,NULL,NULL,NULL,357),(47068,10,5087,'2021-08-02','41003','0','',473,'',3,0,NULL,NULL,NULL,357),(47069,10,5087,'2021-08-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(47070,10,5087,'2021-08-02','12300','0','',553,'',3,0,2,'1',NULL,357),(47071,12,1712,'2021-08-02','120018','0','',553,'N/A',3,0,NULL,NULL,NULL,343),(47072,12,1712,'2021-08-02','12300','0','',-553,'',3,0,2,'1',NULL,343),(47073,10,5088,'2021-08-02','15013','0','',-553,'',3,0,NULL,NULL,NULL,349),(47074,10,5088,'2021-08-02','12300','0','ED/GD Payment',-553,'MB218398334AE',3,0,2,'1058',NULL,349),(47075,10,5088,'2021-08-02','41003','0','',473,'',3,0,NULL,NULL,NULL,349),(47076,10,5088,'2021-08-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(47077,10,5088,'2021-08-02','12300','0','',553,'',3,0,2,'1058',NULL,349),(47078,10,5089,'2021-08-02','15013','0','',-85,'',3,0,NULL,NULL,NULL,353),(47079,10,5089,'2021-08-02','12300','0','ED/GD Payment',-85,'MB218398938AE',3,0,2,'1',NULL,353),(47080,10,5089,'2021-08-02','41003','0','',5,'',3,0,NULL,NULL,NULL,353),(47081,10,5089,'2021-08-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(47082,10,5089,'2021-08-02','12300','0','',85,'',3,0,2,'1',NULL,353),(47083,10,5090,'2021-08-02','15013','0','',-564,'',3,0,NULL,NULL,NULL,360),(47084,10,5090,'2021-08-02','12300','0','ED/GD Payment',-564,'MB218400107AE',3,0,2,'1',NULL,360),(47085,10,5090,'2021-08-02','41003','0','',484,'',3,0,NULL,NULL,NULL,360),(47086,10,5090,'2021-08-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(47087,10,5090,'2021-08-02','12300','0','',564,'',3,0,2,'1',NULL,360),(47088,10,5091,'2021-08-02','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(47089,10,5091,'2021-08-02','120022','0','ED/GD Payment',-243,'MB218401218AE',3,0,NULL,NULL,NULL,349),(47090,10,5091,'2021-08-02','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(47091,10,5091,'2021-08-02','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(47092,10,5091,'2021-08-02','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(47093,10,5091,'2021-08-02','120022','0','ED/GD Payment',-243,'MB218402268AE',3,0,NULL,NULL,NULL,349),(47094,10,5091,'2021-08-02','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(47095,10,5091,'2021-08-02','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(47096,10,5091,'2021-08-02','12300','0','',486,'',3,0,2,'1',NULL,349),(47097,10,5092,'2021-08-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(47098,10,5092,'2021-08-02','12300','0','ED/GD Payment',-83,'MB218335106AE',3,0,2,'1',NULL,349),(47099,10,5092,'2021-08-02','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(47100,10,5092,'2021-08-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(47101,10,5092,'2021-08-02','12300','0','',83,'',3,0,2,'1',NULL,349),(47102,10,5093,'2021-08-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(47103,10,5093,'2021-08-02','120022','0','ED/GD Payment',-83,'MB212222467AE',3,0,NULL,NULL,NULL,348),(47104,10,5093,'2021-08-02','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(47105,10,5093,'2021-08-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(47106,10,5093,'2021-08-02','15013','0','',-243,'',3,0,NULL,NULL,NULL,348),(47107,10,5093,'2021-08-02','120022','0','ED/GD Payment',-243,'MB218402649AE',3,0,NULL,NULL,NULL,348),(47108,10,5093,'2021-08-02','41003','0','',203,'',3,0,NULL,NULL,NULL,348),(47109,10,5093,'2021-08-02','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,348),(47110,10,5093,'2021-08-02','12300','0','',326,'',3,0,2,'1',NULL,348),(47111,12,1713,'2021-08-02','120018','0','',326,'N/A',3,0,NULL,NULL,NULL,343),(47112,12,1713,'2021-08-02','12300','0','',-326,'',3,0,2,'1',NULL,343),(47113,10,5094,'2021-08-02','15013','0','',-243,'',3,0,NULL,NULL,NULL,353),(47114,10,5094,'2021-08-02','120022','0','ED/GD Payment',-243,'MB218403667AE',3,0,NULL,NULL,NULL,353),(47115,10,5094,'2021-08-02','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(47116,10,5094,'2021-08-02','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,353),(47117,10,5094,'2021-08-02','12300','0','',243,'',3,0,2,'1',NULL,353),(47118,10,5095,'2021-08-02','15013','0','',-22,'',3,0,NULL,NULL,NULL,353),(47119,10,5095,'2021-08-02','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,353),(47120,10,5095,'2021-08-02','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(47121,10,5095,'2021-08-02','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,353),(47122,10,5095,'2021-08-02','12300','0','',22,'',3,0,2,'1',NULL,353),(47123,10,5096,'2021-08-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(47124,10,5096,'2021-08-02','120022','0','ED/GD Payment',-83,'MB218406040AE',3,0,NULL,NULL,NULL,354),(47125,10,5096,'2021-08-02','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(47126,10,5096,'2021-08-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(47127,10,5096,'2021-08-02','12300','0','',83,'',3,0,2,'1',NULL,354),(47128,12,1714,'2021-08-02','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(47129,12,1714,'2021-08-02','12300','0','',-83,'',3,0,2,'1',NULL,343),(47130,10,5097,'2021-08-02','15013','0','',-136,'',3,0,NULL,NULL,NULL,353),(47131,10,5097,'2021-08-02','12300','0','ED/GD Payment',-136,'MB218406926AE',3,0,2,'1079',NULL,353),(47132,10,5097,'2021-08-02','41003','0','',56,'',3,0,NULL,NULL,NULL,353),(47133,10,5097,'2021-08-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(47134,10,5097,'2021-08-02','12300','0','',136,'',3,0,2,'1079',NULL,353),(47135,10,5098,'2021-08-02','15013','0','',-523,'',3,0,NULL,NULL,NULL,348),(47136,10,5098,'2021-08-02','12300','0','ED/GD Payment',-523,'MB218407367AE',3,0,2,'1059',NULL,348),(47137,10,5098,'2021-08-02','41003','0','',443,'',3,0,NULL,NULL,NULL,348),(47138,10,5098,'2021-08-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(47139,10,5098,'2021-08-02','12300','0','',523,'',3,0,2,'1059',NULL,348),(47140,12,1715,'2021-08-02','120018','0','',243,'N/A',3,0,NULL,NULL,NULL,343),(47141,12,1715,'2021-08-02','12300','0','',-243,'',3,0,2,'1',NULL,343),(47142,10,5099,'2021-08-02','15013','0','',-564,'',3,0,NULL,NULL,NULL,354),(47143,10,5099,'2021-08-02','12300','0','ED/GD Payment',-564,'MB218409661AE',3,0,2,'1',NULL,354),(47144,10,5099,'2021-08-02','41003','0','',484,'',3,0,NULL,NULL,NULL,354),(47145,10,5099,'2021-08-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(47146,10,5099,'2021-08-02','12300','0','',564,'',3,0,2,'1',NULL,354),(47147,12,1716,'2021-08-02','120018','0','',486,'N/A',3,0,NULL,NULL,NULL,343),(47148,12,1716,'2021-08-02','12300','0','',-486,'',3,0,2,'1',NULL,343),(47149,10,5100,'2021-08-02','15013','0','',-243,'',3,0,NULL,NULL,NULL,348),(47150,10,5100,'2021-08-02','12300','0','ED/GD Payment',-243,'MB218414374AE',3,0,2,'1',NULL,348),(47151,10,5100,'2021-08-02','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(47152,10,5100,'2021-08-02','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,348),(47153,10,5100,'2021-08-02','15013','0','',-433,'',3,0,NULL,NULL,NULL,348),(47154,10,5100,'2021-08-02','12300','0','ED/GD Payment',-433,'MB218413931AE',3,0,2,'1',NULL,348),(47155,10,5100,'2021-08-02','41003','0','',353,'',3,0,NULL,NULL,NULL,348),(47156,10,5100,'2021-08-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(47157,10,5100,'2021-08-02','12300','0','',676,'',3,0,2,'1',NULL,348),(47158,10,5101,'2021-08-02','15013','0','',-248,'',3,0,NULL,NULL,NULL,354),(47159,10,5101,'2021-08-02','12300','0','ED/GD Payment',-248,'MB218414593AE',3,0,2,'1',NULL,354),(47160,10,5101,'2021-08-02','41003','0','',8,'',3,0,NULL,NULL,NULL,354),(47161,10,5101,'2021-08-02','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(47162,10,5101,'2021-08-02','15013','0','',-248,'',3,0,NULL,NULL,NULL,354),(47163,10,5101,'2021-08-02','12300','0','ED/GD Payment',-248,'MB218414387AE',3,0,2,'1',NULL,354),(47164,10,5101,'2021-08-02','41003','0','',8,'',3,0,NULL,NULL,NULL,354),(47165,10,5101,'2021-08-02','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(47166,10,5101,'2021-08-02','12300','0','',496,'',3,0,2,'1',NULL,354),(47167,10,5102,'2021-08-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(47168,10,5102,'2021-08-03','120022','0','ED/GD Payment',-83,'MB218418336AE',3,0,NULL,NULL,NULL,347),(47169,10,5102,'2021-08-03','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(47170,10,5102,'2021-08-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(47171,10,5102,'2021-08-03','12300','0','',83,'',3,0,2,'1',NULL,347),(47172,10,5103,'2021-08-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(47173,10,5103,'2021-08-03','12300','0','ED/GD Payment',-83,'MB218226641AE',3,0,2,'1',NULL,351),(47174,10,5103,'2021-08-03','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(47175,10,5103,'2021-08-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(47176,10,5103,'2021-08-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(47177,10,5103,'2021-08-03','12300','0','ED/GD Payment',-83,'MB218419630AE',3,0,2,'1',NULL,351),(47178,10,5103,'2021-08-03','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(47179,10,5103,'2021-08-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(47180,10,5103,'2021-08-03','12300','0','',166,'',3,0,2,'1',NULL,351),(47181,10,5104,'2021-08-03','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(47182,10,5104,'2021-08-03','12300','0','ED/GD Payment',-85,'MB218422447AE',3,0,2,'1',NULL,357),(47183,10,5104,'2021-08-03','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(47184,10,5104,'2021-08-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(47185,10,5104,'2021-08-03','12300','0','',85,'',3,0,2,'1',NULL,357),(47186,10,5105,'2021-08-03','15013','0','',-1900,'',3,0,NULL,NULL,NULL,347),(47187,10,5105,'2021-08-03','12300','0','ED/GD Payment',-1900,'MB218422839AE',3,0,2,'1',NULL,347),(47188,10,5105,'2021-08-03','41003','0','',1820,'',3,0,NULL,NULL,NULL,347),(47189,10,5105,'2021-08-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(47190,10,5105,'2021-08-03','15013','0','',-1900,'',3,0,NULL,NULL,NULL,347),(47191,10,5105,'2021-08-03','12300','0','ED/GD Payment',-1900,'MB218422683AE',3,0,2,'1',NULL,347),(47192,10,5105,'2021-08-03','41003','0','',1820,'',3,0,NULL,NULL,NULL,347),(47193,10,5105,'2021-08-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(47194,10,5105,'2021-08-03','12300','0','',3800,'',3,0,2,'1',NULL,347),(47195,10,5106,'2021-08-03','15013','0','',-44,'',3,0,NULL,NULL,NULL,357),(47196,10,5106,'2021-08-03','12300','0','ED/GD Payment',-44,'MB218423678AE',3,0,2,'1',NULL,357),(47197,10,5106,'2021-08-03','41003','0','',4,'',3,0,NULL,NULL,NULL,357),(47198,10,5106,'2021-08-03','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,357),(47199,10,5106,'2021-08-03','15013','0','',-22,'',3,0,NULL,NULL,NULL,357),(47200,10,5106,'2021-08-03','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,357),(47201,10,5106,'2021-08-03','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(47202,10,5106,'2021-08-03','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,357),(47203,10,5106,'2021-08-03','12300','0','',66,'',3,0,2,'1',NULL,357),(47204,10,5107,'2021-08-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,372),(47205,10,5107,'2021-08-03','120022','0','ED/GD Payment',-83,'MB218424602AE',3,0,NULL,NULL,NULL,372),(47206,10,5107,'2021-08-03','41003','0','',3,'',3,0,NULL,NULL,NULL,372),(47207,10,5107,'2021-08-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,372),(47208,10,5107,'2021-08-03','12300','0','',83,'',3,0,2,'1',NULL,372),(47209,10,5108,'2021-08-03','15013','0','',-553,'',3,0,NULL,NULL,NULL,351),(47210,10,5108,'2021-08-03','120022','0','ED/GD Payment',-553,'MB218425708AE',3,0,NULL,NULL,NULL,351),(47211,10,5108,'2021-08-03','41003','0','',473,'',3,0,NULL,NULL,NULL,351),(47212,10,5108,'2021-08-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(47213,10,5108,'2021-08-03','12300','0','',553,'',3,0,2,'1',NULL,351),(47214,10,5109,'2021-08-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(47215,10,5109,'2021-08-03','120022','0','ED/GD Payment',-83,'MB218426830AE',3,0,NULL,NULL,NULL,357),(47216,10,5109,'2021-08-03','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(47217,10,5109,'2021-08-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(47218,10,5109,'2021-08-03','15013','0','',-22,'',3,0,NULL,NULL,NULL,357),(47219,10,5109,'2021-08-03','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,357),(47220,10,5109,'2021-08-03','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(47221,10,5109,'2021-08-03','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,357),(47222,10,5109,'2021-08-03','12300','0','',105,'',3,0,2,'1',NULL,357),(47223,10,5110,'2021-08-03','15013','0','',0,'',3,0,NULL,NULL,NULL,350),(47224,10,5110,'2021-08-03','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,350),(47225,10,5110,'2021-08-03','41003','0','',0,'',3,0,NULL,NULL,NULL,350),(47226,10,5110,'2021-08-03','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,350),(47227,10,5110,'2021-08-03','12300','0','',0,'',3,0,2,'1',NULL,350),(47228,12,1717,'2021-08-03','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(47229,12,1717,'2021-08-03','12300','0','',-83,'',3,0,2,'1',NULL,343),(47230,12,1718,'2021-08-03','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(47231,12,1718,'2021-08-03','12300','0','',-83,'',3,0,2,'1',NULL,343),(47232,12,1719,'2021-08-03','120018','0','',553,'N/A',3,0,NULL,NULL,NULL,343),(47233,12,1719,'2021-08-03','12300','0','',-553,'',3,0,2,'1',NULL,343),(47234,12,1720,'2021-08-03','120018','0','',105,'N/A',3,0,NULL,NULL,NULL,343),(47235,12,1720,'2021-08-03','12300','0','',-105,'',3,0,2,'1',NULL,343),(47236,10,5111,'2021-08-03','15013','0','',-22,'',3,0,NULL,NULL,NULL,343),(47237,10,5111,'2021-08-03','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,343),(47238,10,5111,'2021-08-03','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(47239,10,5111,'2021-08-03','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,343),(47240,10,5111,'2021-08-03','12300','0','',22,'',3,0,2,'1',NULL,343),(47241,12,1721,'2021-08-03','120018','0','',22,'N/A',3,0,NULL,NULL,NULL,343),(47242,12,1721,'2021-08-03','12300','0','',-22,'',3,0,2,'1',NULL,343),(47243,10,5112,'2021-08-03','15013','0','',-564,'',3,0,NULL,NULL,NULL,347),(47244,10,5112,'2021-08-03','12300','0','ED/GD Payment',-564,'MB218435176AE',3,0,2,'1',NULL,347),(47245,10,5112,'2021-08-03','41003','0','',484,'',3,0,NULL,NULL,NULL,347),(47246,10,5112,'2021-08-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(47247,10,5112,'2021-08-03','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(47248,10,5112,'2021-08-03','12300','0','ED/GD Payment',-85,'MB218431754AE',3,0,2,'1',NULL,347),(47249,10,5112,'2021-08-03','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(47250,10,5112,'2021-08-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(47251,10,5112,'2021-08-03','15013','0','',-248,'',3,0,NULL,NULL,NULL,347),(47252,10,5112,'2021-08-03','12300','0','ED/GD Payment',-248,'MB218431246AE',3,0,2,'1',NULL,347),(47253,10,5112,'2021-08-03','41003','0','',208,'',3,0,NULL,NULL,NULL,347),(47254,10,5112,'2021-08-03','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(47255,10,5112,'2021-08-03','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(47256,10,5112,'2021-08-03','12300','0','ED/GD Payment',-85,'MB218430876AE',3,0,2,'1',NULL,347),(47257,10,5112,'2021-08-03','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(47258,10,5112,'2021-08-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(47259,10,5112,'2021-08-03','15013','0','',-574,'',3,0,NULL,NULL,NULL,347),(47260,10,5112,'2021-08-03','12300','0','ED/GD Payment',-574,'MB218429778AE',3,0,2,'1',NULL,347),(47261,10,5112,'2021-08-03','41003','0','',494,'',3,0,NULL,NULL,NULL,347),(47262,10,5112,'2021-08-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(47263,10,5112,'2021-08-03','12300','0','',1556,'',3,0,2,'1',NULL,347),(47264,10,5113,'2021-08-03','15013','0','',-248,'',3,0,NULL,NULL,NULL,348),(47265,10,5113,'2021-08-03','12300','0','ED/GD Payment',-248,'MB218436610AE',3,0,2,'1',NULL,348),(47266,10,5113,'2021-08-03','41003','0','',8,'',3,0,NULL,NULL,NULL,348),(47267,10,5113,'2021-08-03','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,348),(47268,10,5113,'2021-08-03','12300','0','',248,'',3,0,2,'1',NULL,348),(47269,10,5114,'2021-08-03','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(47270,10,5114,'2021-08-03','12300','0','ED/GD Payment',-85,'MB218439772AE',3,0,2,'1',NULL,357),(47271,10,5114,'2021-08-03','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(47272,10,5114,'2021-08-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(47273,10,5114,'2021-08-03','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(47274,10,5114,'2021-08-03','12300','0','ED/GD Payment',-85,'MB218438806AE',3,0,2,'1',NULL,357),(47275,10,5114,'2021-08-03','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(47276,10,5114,'2021-08-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(47277,10,5114,'2021-08-03','12300','0','',170,'',3,0,2,'1',NULL,357),(47278,10,5115,'2021-08-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(47279,10,5115,'2021-08-03','120022','0','ED/GD Payment',-83,'MB218440366AE',3,0,NULL,NULL,NULL,348),(47280,10,5115,'2021-08-03','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(47281,10,5115,'2021-08-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(47282,10,5115,'2021-08-03','12300','0','',83,'',3,0,2,'1',NULL,348),(47283,12,1722,'2021-08-03','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(47284,12,1722,'2021-08-03','12300','0','',-83,'',3,0,2,'1',NULL,343),(47285,10,5116,'2021-08-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(47286,10,5116,'2021-08-03','120022','0','ED/GD Payment',-83,'MB218440569AE',3,0,NULL,NULL,NULL,354),(47287,10,5116,'2021-08-03','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(47288,10,5116,'2021-08-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(47289,10,5116,'2021-08-03','12300','0','',83,'',3,0,2,'1',NULL,354),(47290,12,1723,'2021-08-03','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(47291,12,1723,'2021-08-03','12300','0','',-83,'',3,0,2,'1',NULL,343),(47292,10,5117,'2021-08-03','15013','0','',-553,'',3,0,NULL,NULL,NULL,351),(47293,10,5117,'2021-08-03','120022','0','ED/GD Payment',-553,'N/A',3,0,NULL,NULL,NULL,351),(47294,10,5117,'2021-08-03','41003','0','',473,'',3,0,NULL,NULL,NULL,351),(47295,10,5117,'2021-08-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(47296,10,5117,'2021-08-03','12300','0','',553,'',3,0,2,'1',NULL,351),(47297,12,1724,'2021-08-03','120018','0','',553,'N/A',3,0,NULL,NULL,NULL,343),(47298,12,1724,'2021-08-03','12300','0','',-553,'',3,0,2,'1',NULL,343),(47299,10,5118,'2021-08-03','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(47300,10,5118,'2021-08-03','12300','0','ED/GD Payment',-85,'MB218441745AE',3,0,2,'1',NULL,357),(47301,10,5118,'2021-08-03','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(47302,10,5118,'2021-08-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(47303,10,5118,'2021-08-03','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(47304,10,5118,'2021-08-03','12300','0','ED/GD Payment',-85,'MB218439772AE',3,0,2,'1',NULL,357),(47305,10,5118,'2021-08-03','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(47306,10,5118,'2021-08-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(47307,10,5118,'2021-08-03','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(47308,10,5118,'2021-08-03','12300','0','ED/GD Payment',-85,'MB218438806AE',3,0,2,'1',NULL,357),(47309,10,5118,'2021-08-03','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(47310,10,5118,'2021-08-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(47311,10,5118,'2021-08-03','12300','0','',255,'',3,0,2,'1',NULL,357),(47312,10,5119,'2021-08-03','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(47313,10,5119,'2021-08-03','12300','0','ED/GD Payment',-85,'MB218446118AE',3,0,2,'1',NULL,357),(47314,10,5119,'2021-08-03','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(47315,10,5119,'2021-08-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(47316,10,5119,'2021-08-03','12300','0','',85,'',3,0,2,'1',NULL,357),(47317,10,5120,'2021-08-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(47318,10,5120,'2021-08-03','120022','0','ED/GD Payment',-83,'MB218112573AE',3,0,NULL,NULL,NULL,354),(47319,10,5120,'2021-08-03','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(47320,10,5120,'2021-08-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(47321,10,5120,'2021-08-03','12300','0','',83,'',3,0,2,'1',NULL,354),(47322,12,1725,'2021-08-03','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(47323,12,1725,'2021-08-03','12300','0','',-83,'',3,0,2,'1',NULL,343),(47324,10,5121,'2021-08-03','15013','0','',-44,'',3,0,NULL,NULL,NULL,354),(47325,10,5121,'2021-08-03','12300','0','ED/GD Payment',-44,'MB218437606AE',3,0,2,'1',NULL,354),(47326,10,5121,'2021-08-03','41003','0','',4,'',3,0,NULL,NULL,NULL,354),(47327,10,5121,'2021-08-03','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(47328,10,5121,'2021-08-03','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(47329,10,5121,'2021-08-03','12300','0','ED/GD Payment',-85,'MB218435794AE',3,0,2,'1',NULL,354),(47330,10,5121,'2021-08-03','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(47331,10,5121,'2021-08-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(47332,10,5121,'2021-08-03','12300','0','',129,'',3,0,2,'1',NULL,354),(47333,10,5122,'2021-08-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(47334,10,5122,'2021-08-03','120022','0','ED/GD Payment',-83,'MB218440366AE',3,0,NULL,NULL,NULL,348),(47335,10,5122,'2021-08-03','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(47336,10,5122,'2021-08-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(47337,10,5122,'2021-08-03','12300','0','',83,'',3,0,2,'1',NULL,348),(47338,12,1726,'2021-08-03','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(47339,12,1726,'2021-08-03','12300','0','',-83,'',3,0,2,'1',NULL,343),(47340,10,5123,'2021-08-03','15013','0','',-565,'',3,0,NULL,NULL,NULL,351),(47341,10,5123,'2021-08-03','12300','0','ED/GD Payment',-565,'N/A',3,0,2,'1',NULL,351),(47342,10,5123,'2021-08-03','41003','0','',485,'',3,0,NULL,NULL,NULL,351),(47343,10,5123,'2021-08-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(47344,10,5123,'2021-08-03','12300','0','',565,'',3,0,2,'1',NULL,351),(47345,10,5124,'2021-08-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(47346,10,5124,'2021-08-03','120022','0','ED/GD Payment',-83,'MB218450275AE',3,0,NULL,NULL,NULL,348),(47347,10,5124,'2021-08-03','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(47348,10,5124,'2021-08-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(47349,10,5124,'2021-08-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(47350,10,5124,'2021-08-03','120022','0','ED/GD Payment',-83,'MB218447525AE',3,0,NULL,NULL,NULL,348),(47351,10,5124,'2021-08-03','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(47352,10,5124,'2021-08-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(47353,10,5124,'2021-08-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(47354,10,5124,'2021-08-03','120022','0','ED/GD Payment',-83,'MB218447225AE',3,0,NULL,NULL,NULL,348),(47355,10,5124,'2021-08-03','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(47356,10,5124,'2021-08-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(47357,10,5124,'2021-08-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(47358,10,5124,'2021-08-03','120022','0','ED/GD Payment',-83,'MB218446918AE',3,0,NULL,NULL,NULL,348),(47359,10,5124,'2021-08-03','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(47360,10,5124,'2021-08-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(47361,10,5124,'2021-08-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(47362,10,5124,'2021-08-03','120022','0','ED/GD Payment',-83,'MB218446401AE',3,0,NULL,NULL,NULL,348),(47363,10,5124,'2021-08-03','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(47364,10,5124,'2021-08-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(47365,10,5124,'2021-08-03','12300','0','',415,'',3,0,2,'1',NULL,348),(47366,12,1727,'2021-08-03','120018','0','',415,'N/A',3,0,NULL,NULL,NULL,343),(47367,12,1727,'2021-08-03','12300','0','',-415,'',3,0,2,'1',NULL,343),(47368,10,5125,'2021-08-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(47369,10,5125,'2021-08-03','120022','0','ED/GD Payment',-83,'MB218451818AE',3,0,NULL,NULL,NULL,348),(47370,10,5125,'2021-08-03','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(47371,10,5125,'2021-08-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(47372,10,5125,'2021-08-03','12300','0','',83,'',3,0,2,'1',NULL,348),(47373,12,1728,'2021-08-03','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(47374,12,1728,'2021-08-03','12300','0','',-83,'',3,0,2,'1',NULL,343),(47375,10,5126,'2021-08-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(47376,10,5126,'2021-08-03','120022','0','ED/GD Payment',-83,'MB218452704AE',3,0,NULL,NULL,NULL,348),(47377,10,5126,'2021-08-03','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(47378,10,5126,'2021-08-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(47379,10,5126,'2021-08-03','12300','0','',83,'',3,0,2,'1',NULL,348),(47380,12,1729,'2021-08-03','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(47381,12,1729,'2021-08-03','12300','0','',-83,'',3,0,2,'1',NULL,343),(47382,10,5127,'2021-08-03','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(47383,10,5127,'2021-08-03','12300','0','ED/GD Payment',-85,'MB218454894AE',3,0,2,'1',NULL,348),(47384,10,5127,'2021-08-03','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(47385,10,5127,'2021-08-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(47386,10,5127,'2021-08-03','12300','0','',85,'',3,0,2,'1',NULL,348),(47387,10,5128,'2021-08-03','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(47388,10,5128,'2021-08-03','12300','0','ED/GD Payment',-85,'MB218455479AE',3,0,2,'1',NULL,348),(47389,10,5128,'2021-08-03','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(47390,10,5128,'2021-08-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(47391,10,5128,'2021-08-03','12300','0','',85,'',3,0,2,'1',NULL,348),(47392,10,5129,'2021-08-03','15013','0','',-248,'',3,0,NULL,NULL,NULL,354),(47393,10,5129,'2021-08-03','12300','0','ED/GD Payment',-248,'MB218455507AE',3,0,2,'1',NULL,354),(47394,10,5129,'2021-08-03','41003','0','',8,'',3,0,NULL,NULL,NULL,354),(47395,10,5129,'2021-08-03','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(47396,10,5129,'2021-08-03','12300','0','',248,'',3,0,2,'1',NULL,354),(47397,10,5130,'2021-08-03','15013','0','',-483,'',3,0,NULL,NULL,NULL,354),(47398,10,5130,'2021-08-03','12300','0','ED/GD Payment',-483,'MB218456421AE',3,0,2,'1',NULL,354),(47399,10,5130,'2021-08-03','41003','0','',403,'',3,0,NULL,NULL,NULL,354),(47400,10,5130,'2021-08-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(47401,10,5130,'2021-08-03','12300','0','',483,'',3,0,2,'1',NULL,354),(47402,10,5131,'2021-08-03','15013','0','',-44,'',3,0,NULL,NULL,NULL,354),(47403,10,5131,'2021-08-03','12300','0','ED/GD Payment',-44,'MB218454601AE',3,0,2,'1',NULL,354),(47404,10,5131,'2021-08-03','41003','0','',4,'',3,0,NULL,NULL,NULL,354),(47405,10,5131,'2021-08-03','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(47406,10,5131,'2021-08-03','15013','0','',-748,'',3,0,NULL,NULL,NULL,354),(47407,10,5131,'2021-08-03','12300','0','ED/GD Payment',-748,'MB218372049AE',3,0,2,'1',NULL,354),(47408,10,5131,'2021-08-03','41003','0','',668,'',3,0,NULL,NULL,NULL,354),(47409,10,5131,'2021-08-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(47410,10,5131,'2021-08-03','12300','0','',792,'',3,0,2,'1',NULL,354),(47411,10,5132,'2021-08-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(47412,10,5132,'2021-08-03','120022','0','ED/GD Payment',-83,'MB218460284AE',3,0,NULL,NULL,NULL,353),(47413,10,5132,'2021-08-03','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(47414,10,5132,'2021-08-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(47415,10,5132,'2021-08-03','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(47416,10,5132,'2021-08-03','120022','0','ED/GD Payment',-83,'MB218459969AE',3,0,NULL,NULL,NULL,353),(47417,10,5132,'2021-08-03','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(47418,10,5132,'2021-08-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(47419,10,5132,'2021-08-03','15013','0','',-243,'',3,0,NULL,NULL,NULL,353),(47420,10,5132,'2021-08-03','120022','0','ED/GD Payment',-243,'N/A',3,0,NULL,NULL,NULL,353),(47421,10,5132,'2021-08-03','41003','0','',203,'',3,0,NULL,NULL,NULL,353),(47422,10,5132,'2021-08-03','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,353),(47423,10,5132,'2021-08-03','12300','0','',409,'',3,0,2,'1',NULL,353),(47424,12,1730,'2021-08-03','120018','0','',409,'N/A',3,0,NULL,NULL,NULL,343),(47425,12,1730,'2021-08-03','12300','0','',-409,'',3,0,2,'1',NULL,343),(47426,10,5133,'2021-08-03','15013','0','',-433,'',3,0,NULL,NULL,NULL,348),(47427,10,5133,'2021-08-03','12300','0','ED/GD Payment',-433,'MB218462952AE',3,0,2,'1',NULL,348),(47428,10,5133,'2021-08-03','41003','0','',353,'',3,0,NULL,NULL,NULL,348),(47429,10,5133,'2021-08-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(47430,10,5133,'2021-08-03','12300','0','',433,'',3,0,2,'1',NULL,348),(47431,10,5134,'2021-08-03','15013','0','',-553,'',3,0,NULL,NULL,NULL,348),(47432,10,5134,'2021-08-03','120022','0','ED/GD Payment',-553,'N/A',3,0,NULL,NULL,NULL,348),(47433,10,5134,'2021-08-03','41003','0','',473,'',3,0,NULL,NULL,NULL,348),(47434,10,5134,'2021-08-03','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(47435,10,5134,'2021-08-03','12300','0','',553,'',3,0,2,'1',NULL,348),(47436,12,1731,'2021-08-03','120018','0','',553,'N/A',3,0,NULL,NULL,NULL,343),(47437,12,1731,'2021-08-03','12300','0','',-553,'',3,0,2,'1',NULL,343),(47438,10,5135,'2021-08-04','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(47439,10,5135,'2021-08-04','12300','0','ED/GD Payment',-83,'MB218468315AE',3,0,2,'1',NULL,347),(47440,10,5135,'2021-08-04','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(47441,10,5135,'2021-08-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(47442,10,5135,'2021-08-04','12300','0','',83,'',3,0,2,'1',NULL,347),(47443,10,5136,'2021-08-04','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(47444,10,5136,'2021-08-04','12300','0','ED/GD Payment',-85,'MB218470074AE',3,0,2,'1',NULL,360),(47445,10,5136,'2021-08-04','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(47446,10,5136,'2021-08-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(47447,10,5136,'2021-08-04','12300','0','',85,'',3,0,2,'1',NULL,360),(47448,10,5137,'2021-08-04','15013','0','',-44,'',3,0,NULL,NULL,NULL,351),(47449,10,5137,'2021-08-04','12300','0','ED/GD Payment',-44,'MB218470793AE',3,0,2,'1',NULL,351),(47450,10,5137,'2021-08-04','41003','0','',4,'',3,0,NULL,NULL,NULL,351),(47451,10,5137,'2021-08-04','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,351),(47452,10,5137,'2021-08-04','12300','0','',44,'',3,0,2,'1',NULL,351),(47453,10,5138,'2021-08-04','15013','0','',-553,'',3,0,NULL,NULL,NULL,349),(47454,10,5138,'2021-08-04','120022','0','ED/GD Payment',-553,'MB218472019AE',3,0,NULL,NULL,NULL,349),(47455,10,5138,'2021-08-04','41003','0','',473,'',3,0,NULL,NULL,NULL,349),(47456,10,5138,'2021-08-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(47457,10,5138,'2021-08-04','12300','0','',553,'',3,0,2,'1',NULL,349),(47458,10,5139,'2021-08-04','15013','0','',-136,'',3,0,NULL,NULL,NULL,357),(47459,10,5139,'2021-08-04','12300','0','ED/GD Payment',-136,'MB218472974AE',3,0,2,'1',NULL,357),(47460,10,5139,'2021-08-04','41003','0','',56,'',3,0,NULL,NULL,NULL,357),(47461,10,5139,'2021-08-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(47462,10,5139,'2021-08-04','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(47463,10,5139,'2021-08-04','12300','0','ED/GD Payment',-85,'MB218472974AE',3,0,2,'1',NULL,357),(47464,10,5139,'2021-08-04','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(47465,10,5139,'2021-08-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(47466,10,5139,'2021-08-04','12300','0','',221,'',3,0,2,'1',NULL,357),(47467,10,5140,'2021-08-04','15013','0','',-625,'',3,0,NULL,NULL,NULL,349),(47468,10,5140,'2021-08-04','12300','0','ED/GD Payment',-625,'MB218475533AE',3,0,2,'1',NULL,349),(47469,10,5140,'2021-08-04','41003','0','',545,'',3,0,NULL,NULL,NULL,349),(47470,10,5140,'2021-08-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(47471,10,5140,'2021-08-04','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(47472,10,5140,'2021-08-04','12300','0','ED/GD Payment',-85,'MB218474874AE',3,0,2,'1',NULL,349),(47473,10,5140,'2021-08-04','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(47474,10,5140,'2021-08-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(47475,10,5140,'2021-08-04','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(47476,10,5140,'2021-08-04','12300','0','ED/GD Payment',-85,'MB218474441AE',3,0,2,'1',NULL,349),(47477,10,5140,'2021-08-04','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(47478,10,5140,'2021-08-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(47479,10,5140,'2021-08-04','12300','0','',795,'',3,0,2,'1',NULL,349),(47480,10,5141,'2021-08-04','15013','0','',-553,'',3,0,NULL,NULL,NULL,360),(47481,10,5141,'2021-08-04','120022','0','ED/GD Payment',-553,'MB218476130AE',3,0,NULL,NULL,NULL,360),(47482,10,5141,'2021-08-04','41003','0','',473,'',3,0,NULL,NULL,NULL,360),(47483,10,5141,'2021-08-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(47484,10,5141,'2021-08-04','12300','0','',553,'',3,0,2,'1',NULL,360),(47485,10,5142,'2021-08-04','15013','0','',-733,'',3,0,NULL,NULL,NULL,347),(47486,10,5142,'2021-08-04','120022','0','ED/GD Payment',-733,'MB217790683AE',3,0,NULL,NULL,NULL,347),(47487,10,5142,'2021-08-04','41003','0','',653,'',3,0,NULL,NULL,NULL,347),(47488,10,5142,'2021-08-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(47489,10,5142,'2021-08-04','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(47490,10,5142,'2021-08-04','120022','0','ED/GD Payment',-83,'MB217305986AE',3,0,NULL,NULL,NULL,347),(47491,10,5142,'2021-08-04','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(47492,10,5142,'2021-08-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(47493,10,5142,'2021-08-04','15013','0','',-43,'',3,0,NULL,NULL,NULL,347),(47494,10,5142,'2021-08-04','120022','0','ED/GD Payment',-43,'MB217813852AE',3,0,NULL,NULL,NULL,347),(47495,10,5142,'2021-08-04','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(47496,10,5142,'2021-08-04','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(47497,10,5142,'2021-08-04','15013','0','',-43,'',3,0,NULL,NULL,NULL,347),(47498,10,5142,'2021-08-04','120022','0','ED/GD Payment',-43,'MB218202070AE',3,0,NULL,NULL,NULL,347),(47499,10,5142,'2021-08-04','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(47500,10,5142,'2021-08-04','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(47501,10,5142,'2021-08-04','15013','0','',-43,'',3,0,NULL,NULL,NULL,347),(47502,10,5142,'2021-08-04','120022','0','ED/GD Payment',-43,'MB217591751AE',3,0,NULL,NULL,NULL,347),(47503,10,5142,'2021-08-04','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(47504,10,5142,'2021-08-04','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(47505,10,5142,'2021-08-04','15013','0','',-43,'',3,0,NULL,NULL,NULL,347),(47506,10,5142,'2021-08-04','120022','0','ED/GD Payment',-43,'MB218332359AE',3,0,NULL,NULL,NULL,347),(47507,10,5142,'2021-08-04','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(47508,10,5142,'2021-08-04','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(47509,10,5142,'2021-08-04','15013','0','',-43,'',3,0,NULL,NULL,NULL,347),(47510,10,5142,'2021-08-04','120022','0','ED/GD Payment',-43,'MB218333138AE',3,0,NULL,NULL,NULL,347),(47511,10,5142,'2021-08-04','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(47512,10,5142,'2021-08-04','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(47513,10,5142,'2021-08-04','15013','0','',-43,'',3,0,NULL,NULL,NULL,347),(47514,10,5142,'2021-08-04','120022','0','ED/GD Payment',-43,'MB218473707AE',3,0,NULL,NULL,NULL,347),(47515,10,5142,'2021-08-04','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(47516,10,5142,'2021-08-04','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(47517,10,5142,'2021-08-04','15013','0','',-43,'',3,0,NULL,NULL,NULL,347),(47518,10,5142,'2021-08-04','120022','0','ED/GD Payment',-43,'MB218473112AE',3,0,NULL,NULL,NULL,347),(47519,10,5142,'2021-08-04','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(47520,10,5142,'2021-08-04','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(47521,10,5142,'2021-08-04','15013','0','',-43,'',3,0,NULL,NULL,NULL,347),(47522,10,5142,'2021-08-04','120022','0','ED/GD Payment',-43,'MB218472492AE',3,0,NULL,NULL,NULL,347),(47523,10,5142,'2021-08-04','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(47524,10,5142,'2021-08-04','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(47525,10,5142,'2021-08-04','15013','0','',-43,'',3,0,NULL,NULL,NULL,347),(47526,10,5142,'2021-08-04','120022','0','ED/GD Payment',-43,'MB218471932AE',3,0,NULL,NULL,NULL,347),(47527,10,5142,'2021-08-04','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(47528,10,5142,'2021-08-04','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(47529,10,5142,'2021-08-04','15013','0','',-43,'',3,0,NULL,NULL,NULL,347),(47530,10,5142,'2021-08-04','120022','0','ED/GD Payment',-43,'MB218471392AE',3,0,NULL,NULL,NULL,347),(47531,10,5142,'2021-08-04','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(47532,10,5142,'2021-08-04','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(47533,10,5142,'2021-08-04','15013','0','',-43,'',3,0,NULL,NULL,NULL,347),(47534,10,5142,'2021-08-04','120022','0','ED/GD Payment',-43,'MB218470869AE',3,0,NULL,NULL,NULL,347),(47535,10,5142,'2021-08-04','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(47536,10,5142,'2021-08-04','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(47537,10,5142,'2021-08-04','15013','0','',-43,'',3,0,NULL,NULL,NULL,347),(47538,10,5142,'2021-08-04','120022','0','ED/GD Payment',-43,'MB218470285AE',3,0,NULL,NULL,NULL,347),(47539,10,5142,'2021-08-04','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(47540,10,5142,'2021-08-04','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(47541,10,5142,'2021-08-04','15013','0','',-43,'',3,0,NULL,NULL,NULL,347),(47542,10,5142,'2021-08-04','120022','0','ED/GD Payment',-43,'MB218469871AE',3,0,NULL,NULL,NULL,347),(47543,10,5142,'2021-08-04','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(47544,10,5142,'2021-08-04','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(47545,10,5142,'2021-08-04','15013','0','',-43,'',3,0,NULL,NULL,NULL,347),(47546,10,5142,'2021-08-04','120022','0','ED/GD Payment',-43,'MB218469243AE',3,0,NULL,NULL,NULL,347),(47547,10,5142,'2021-08-04','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(47548,10,5142,'2021-08-04','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(47549,10,5142,'2021-08-04','12300','0','',1418,'',3,0,2,'1',NULL,347),(47550,10,5143,'2021-08-04','15013','0','',-1105,'',3,0,NULL,NULL,NULL,372),(47551,10,5143,'2021-08-04','12300','0','ED/GD Payment',-1105,'MB218479543AE',3,0,2,'1',NULL,372),(47552,10,5143,'2021-08-04','41003','0','',1025,'',3,0,NULL,NULL,NULL,372),(47553,10,5143,'2021-08-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,372),(47554,10,5143,'2021-08-04','12300','0','',1105,'',3,0,2,'1',NULL,372),(47555,12,1732,'2021-08-04','120018','0','',553,'N/A',3,0,NULL,NULL,NULL,343),(47556,12,1732,'2021-08-04','12300','0','',-553,'',3,0,2,'1',NULL,343),(47557,12,1733,'2021-08-04','120018','0','',553,'N/A',3,0,NULL,NULL,NULL,343),(47558,12,1733,'2021-08-04','12300','0','',-553,'',3,0,2,'1',NULL,343),(47559,12,1734,'2021-08-04','120018','0','',1418,'N/A',3,0,NULL,NULL,NULL,343),(47560,12,1734,'2021-08-04','12300','0','',-1418,'',3,0,2,'1',NULL,343),(47561,10,5144,'2021-08-04','15013','0','',-243,'',3,0,NULL,NULL,NULL,357),(47562,10,5144,'2021-08-04','12300','0','ED/GD Payment',-243,'MB218482477AE',3,0,2,'1',NULL,357),(47563,10,5144,'2021-08-04','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(47564,10,5144,'2021-08-04','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,357),(47565,10,5144,'2021-08-04','12300','0','',243,'',3,0,2,'1',NULL,357),(47566,10,5145,'2021-08-04','15013','0','',-553,'',3,0,NULL,NULL,NULL,351),(47567,10,5145,'2021-08-04','120022','0','ED/GD Payment',-553,'MB218481592AE',3,0,NULL,NULL,NULL,351),(47568,10,5145,'2021-08-04','41003','0','',473,'',3,0,NULL,NULL,NULL,351),(47569,10,5145,'2021-08-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(47570,10,5145,'2021-08-04','12300','0','',553,'',3,0,2,'1',NULL,351),(47571,10,5146,'2021-08-04','15013','0','',-123,'',3,0,NULL,NULL,NULL,351),(47572,10,5146,'2021-08-04','120022','0','ED/GD Payment',-123,'MB218484463AE',3,0,NULL,NULL,NULL,351),(47573,10,5146,'2021-08-04','41003','0','',43,'',3,0,NULL,NULL,NULL,351),(47574,10,5146,'2021-08-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(47575,10,5146,'2021-08-04','12300','0','',123,'',3,0,2,'1',NULL,351),(47576,10,5147,'2021-08-04','15013','0','',-22,'',3,0,NULL,NULL,NULL,347),(47577,10,5147,'2021-08-04','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,347),(47578,10,5147,'2021-08-04','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(47579,10,5147,'2021-08-04','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,347),(47580,10,5147,'2021-08-04','12300','0','',22,'',3,0,2,'1',NULL,347),(47581,12,1735,'2021-08-04','120018','0','',553,'N/A',3,0,NULL,NULL,NULL,343),(47582,12,1735,'2021-08-04','12300','0','',-553,'',3,0,2,'1',NULL,343),(47583,10,5148,'2021-08-04','15013','0','',-85,'',3,0,NULL,NULL,NULL,372),(47584,10,5148,'2021-08-04','12300','0','ED/GD Payment',-85,'MB218484792AE',3,0,2,'1',NULL,372),(47585,10,5148,'2021-08-04','41003','0','',5,'',3,0,NULL,NULL,NULL,372),(47586,10,5148,'2021-08-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,372),(47587,10,5148,'2021-08-04','12300','0','',85,'',3,0,2,'1',NULL,372),(47588,10,5149,'2021-08-04','15013','0','',-22,'',3,0,NULL,NULL,NULL,354),(47589,10,5149,'2021-08-04','120022','0','ED/GD Payment',-22,'MB218484621AE',3,0,NULL,NULL,NULL,354),(47590,10,5149,'2021-08-04','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(47591,10,5149,'2021-08-04','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,354),(47592,10,5149,'2021-08-04','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(47593,10,5149,'2021-08-04','120022','0','ED/GD Payment',-83,'MB218484621AE',3,0,NULL,NULL,NULL,354),(47594,10,5149,'2021-08-04','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(47595,10,5149,'2021-08-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(47596,10,5149,'2021-08-04','12300','0','',105,'',3,0,2,'1',NULL,354),(47597,12,1736,'2021-08-04','120018','0','',105,'N/A',3,0,NULL,NULL,NULL,343),(47598,12,1736,'2021-08-04','12300','0','',-105,'',3,0,2,'1',NULL,343),(47599,10,5150,'2021-08-04','15013','0','',-553,'',3,0,NULL,NULL,NULL,360),(47600,10,5150,'2021-08-04','120022','0','ED/GD Payment',-553,'MB218485820AE',3,0,NULL,NULL,NULL,360),(47601,10,5150,'2021-08-04','41003','0','',473,'',3,0,NULL,NULL,NULL,360),(47602,10,5150,'2021-08-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(47603,10,5150,'2021-08-04','12300','0','',553,'',3,0,2,'1',NULL,360),(47604,12,1737,'2021-08-04','120018','0','',553,'N/A',3,0,NULL,NULL,NULL,343),(47605,12,1737,'2021-08-04','12300','0','',-553,'',3,0,2,'1',NULL,343),(47606,10,5151,'2021-08-04','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(47607,10,5151,'2021-08-04','12300','0','ED/GD Payment',-243,'MB218469635AE',3,0,2,'1',NULL,349),(47608,10,5151,'2021-08-04','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(47609,10,5151,'2021-08-04','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(47610,10,5151,'2021-08-04','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(47611,10,5151,'2021-08-04','12300','0','ED/GD Payment',-83,'MB217974626AE',3,0,2,'1',NULL,349),(47612,10,5151,'2021-08-04','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(47613,10,5151,'2021-08-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(47614,10,5151,'2021-08-04','12300','0','',326,'',3,0,2,'1',NULL,349),(47615,10,5152,'2021-08-04','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(47616,10,5152,'2021-08-04','120022','0','ED/GD Payment',-83,'MB218490056AE',3,0,NULL,NULL,NULL,348),(47617,10,5152,'2021-08-04','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(47618,10,5152,'2021-08-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(47619,10,5152,'2021-08-04','12300','0','',83,'',3,0,2,'1',NULL,348),(47620,12,1738,'2021-08-04','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(47621,12,1738,'2021-08-04','12300','0','',-83,'',3,0,2,'1',NULL,343),(47622,10,5153,'2021-08-04','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(47623,10,5153,'2021-08-04','120022','0','ED/GD Payment',-83,'MB218487679AE',3,0,NULL,NULL,NULL,354),(47624,10,5153,'2021-08-04','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(47625,10,5153,'2021-08-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(47626,10,5153,'2021-08-04','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(47627,10,5153,'2021-08-04','120022','0','ED/GD Payment',-83,'MB218487679AE',3,0,NULL,NULL,NULL,354),(47628,10,5153,'2021-08-04','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(47629,10,5153,'2021-08-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(47630,10,5153,'2021-08-04','12300','0','',166,'',3,0,2,'1',NULL,354),(47631,12,1739,'2021-08-04','120018','0','',166,'N/A',3,0,NULL,NULL,NULL,343),(47632,12,1739,'2021-08-04','12300','0','',-166,'',3,0,2,'1',NULL,343),(47633,10,5154,'2021-08-04','15013','0','',-44,'',3,0,NULL,NULL,NULL,354),(47634,10,5154,'2021-08-04','12300','0','ED/GD Payment',-44,'MB218493660AE',3,0,2,'1',NULL,354),(47635,10,5154,'2021-08-04','41003','0','',4,'',3,0,NULL,NULL,NULL,354),(47636,10,5154,'2021-08-04','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(47637,10,5154,'2021-08-04','12300','0','',44,'',3,0,2,'1',NULL,354),(47638,10,5155,'2021-08-04','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(47639,10,5155,'2021-08-04','120022','0','ED/GD Payment',-243,'MB218493460AE',3,0,NULL,NULL,NULL,349),(47640,10,5155,'2021-08-04','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(47641,10,5155,'2021-08-04','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(47642,10,5155,'2021-08-04','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(47643,10,5155,'2021-08-04','120022','0','ED/GD Payment',-83,'ST201366762AE',3,0,NULL,NULL,NULL,349),(47644,10,5155,'2021-08-04','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(47645,10,5155,'2021-08-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(47646,10,5155,'2021-08-04','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(47647,10,5155,'2021-08-04','120022','0','ED/GD Payment',-243,'MB218483688AE',3,0,NULL,NULL,NULL,349),(47648,10,5155,'2021-08-04','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(47649,10,5155,'2021-08-04','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(47650,10,5155,'2021-08-04','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(47651,10,5155,'2021-08-04','120022','0','ED/GD Payment',-243,'MB218481152AE',3,0,NULL,NULL,NULL,349),(47652,10,5155,'2021-08-04','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(47653,10,5155,'2021-08-04','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(47654,10,5155,'2021-08-04','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(47655,10,5155,'2021-08-04','120022','0','ED/GD Payment',-243,'MB218477545AE',3,0,NULL,NULL,NULL,349),(47656,10,5155,'2021-08-04','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(47657,10,5155,'2021-08-04','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(47658,10,5155,'2021-08-04','12300','0','',1055,'',3,0,2,'1',NULL,349),(47659,10,5156,'2021-08-04','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(47660,10,5156,'2021-08-04','12300','0','ED/GD Payment',-83,'MB218492413AE',3,0,2,'1055',NULL,354),(47661,10,5156,'2021-08-04','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(47662,10,5156,'2021-08-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(47663,10,5156,'2021-08-04','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(47664,10,5156,'2021-08-04','12300','0','ED/GD Payment',-83,'MB218492413AE',3,0,2,'1055',NULL,354),(47665,10,5156,'2021-08-04','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(47666,10,5156,'2021-08-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(47667,10,5156,'2021-08-04','12300','0','',166,'',3,0,2,'1055',NULL,354),(47668,10,5157,'2021-08-04','15013','0','',-85,'',3,0,NULL,NULL,NULL,372),(47669,10,5157,'2021-08-04','12300','0','ED/GD Payment',-85,'MB218398298AE',3,0,2,'1',NULL,372),(47670,10,5157,'2021-08-04','41003','0','',5,'',3,0,NULL,NULL,NULL,372),(47671,10,5157,'2021-08-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,372),(47672,10,5157,'2021-08-04','12300','0','',85,'',3,0,2,'1',NULL,372),(47673,10,5158,'2021-08-04','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(47674,10,5158,'2021-08-04','12300','0','ED/GD Payment',-85,'MB218495603AE',3,0,2,'1',NULL,347),(47675,10,5158,'2021-08-04','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(47676,10,5158,'2021-08-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(47677,10,5158,'2021-08-04','12300','0','',85,'',3,0,2,'1',NULL,347),(47678,12,1740,'2021-08-04','120018','0','',1055,'N/A',3,0,NULL,NULL,NULL,343),(47679,12,1740,'2021-08-04','12300','0','',-1055,'',3,0,2,'1',NULL,343),(47680,10,5159,'2021-08-04','15013','0','',-553,'',3,0,NULL,NULL,NULL,354),(47681,10,5159,'2021-08-04','12300','0','ED/GD Payment',-553,'MB218496700AE',3,0,2,'1',NULL,354),(47682,10,5159,'2021-08-04','41003','0','',473,'',3,0,NULL,NULL,NULL,354),(47683,10,5159,'2021-08-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(47684,10,5159,'2021-08-04','12300','0','',553,'',3,0,2,'1',NULL,354),(47685,10,5160,'2021-08-04','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(47686,10,5160,'2021-08-04','120022','0','ED/GD Payment',-83,'MB218496292AE',3,0,NULL,NULL,NULL,349),(47687,10,5160,'2021-08-04','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(47688,10,5160,'2021-08-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(47689,10,5160,'2021-08-04','15013','0','',-333,'',3,0,NULL,NULL,NULL,349),(47690,10,5160,'2021-08-04','120022','0','ED/GD Payment',-333,'MB218489949AE',3,0,NULL,NULL,NULL,349),(47691,10,5160,'2021-08-04','41003','0','',253,'',3,0,NULL,NULL,NULL,349),(47692,10,5160,'2021-08-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(47693,10,5160,'2021-08-04','15013','0','',-333,'',3,0,NULL,NULL,NULL,349),(47694,10,5160,'2021-08-04','120022','0','ED/GD Payment',-333,'MB218489302AE',3,0,NULL,NULL,NULL,349),(47695,10,5160,'2021-08-04','41003','0','',253,'',3,0,NULL,NULL,NULL,349),(47696,10,5160,'2021-08-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(47697,10,5160,'2021-08-04','12300','0','',749,'',3,0,2,'1',NULL,349),(47698,10,5161,'2021-08-04','15013','0','',-22,'',3,0,NULL,NULL,NULL,351),(47699,10,5161,'2021-08-04','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,351),(47700,10,5161,'2021-08-04','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(47701,10,5161,'2021-08-04','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,351),(47702,10,5161,'2021-08-04','12300','0','',22,'',3,0,2,'1',NULL,351),(47703,10,5162,'2021-08-04','15013','0','',-248,'',3,0,NULL,NULL,NULL,357),(47704,10,5162,'2021-08-04','12300','0','ED/GD Payment',-248,'MB218501056AE',3,0,2,'1',NULL,357),(47705,10,5162,'2021-08-04','41003','0','',8,'',3,0,NULL,NULL,NULL,357),(47706,10,5162,'2021-08-04','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,357),(47707,10,5162,'2021-08-04','12300','0','',248,'',3,0,2,'1',NULL,357),(47708,10,5163,'2021-08-04','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(47709,10,5163,'2021-08-04','120022','0','ED/GD Payment',-83,'MB218496292AE',3,0,NULL,NULL,NULL,349),(47710,10,5163,'2021-08-04','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(47711,10,5163,'2021-08-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(47712,10,5163,'2021-08-04','12300','0','',83,'',3,0,2,'1',NULL,349),(47713,10,5164,'2021-08-04','15013','0','',-513,'',3,0,NULL,NULL,NULL,351),(47714,10,5164,'2021-08-04','120022','0','ED/GD Payment',-513,'N/A',3,0,NULL,NULL,NULL,351),(47715,10,5164,'2021-08-04','41003','0','',433,'',3,0,NULL,NULL,NULL,351),(47716,10,5164,'2021-08-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(47717,10,5164,'2021-08-04','12300','0','',513,'',3,0,2,'1',NULL,351),(47718,10,5165,'2021-08-04','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(47719,10,5165,'2021-08-04','12300','0','ED/GD Payment',-85,'MB218474441AE',3,0,2,'1',NULL,349),(47720,10,5165,'2021-08-04','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(47721,10,5165,'2021-08-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(47722,10,5165,'2021-08-04','12300','0','',85,'',3,0,2,'1',NULL,349),(47723,10,5166,'2021-08-04','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(47724,10,5166,'2021-08-04','12300','0','ED/GD Payment',-85,'MB218501648AE',3,0,2,'1',NULL,348),(47725,10,5166,'2021-08-04','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(47726,10,5166,'2021-08-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(47727,10,5166,'2021-08-04','12300','0','',85,'',3,0,2,'1',NULL,348),(47728,12,1741,'2021-08-04','120018','0','',123,'N/A',3,0,NULL,NULL,NULL,343),(47729,12,1741,'2021-08-04','12300','0','',-123,'',3,0,2,'1',NULL,343),(47730,10,5167,'2021-08-04','15013','0','',-564,'',3,0,NULL,NULL,NULL,360),(47731,10,5167,'2021-08-04','12300','0','ED/GD Payment',-564,'MB218502584AE',3,0,2,'1',NULL,360),(47732,10,5167,'2021-08-04','41003','0','',484,'',3,0,NULL,NULL,NULL,360),(47733,10,5167,'2021-08-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(47734,10,5167,'2021-08-04','12300','0','',564,'',3,0,2,'1',NULL,360),(47735,10,5168,'2021-08-04','15013','0','',-85,'',3,0,NULL,NULL,NULL,372),(47736,10,5168,'2021-08-04','12300','0','ED/GD Payment',-85,'MB218502259AE',3,0,2,'1',NULL,372),(47737,10,5168,'2021-08-04','41003','0','',5,'',3,0,NULL,NULL,NULL,372),(47738,10,5168,'2021-08-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,372),(47739,10,5168,'2021-08-04','12300','0','',85,'',3,0,2,'1',NULL,372),(47740,10,5169,'2021-08-04','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(47741,10,5169,'2021-08-04','12300','0','ED/GD Payment',-85,'MB218504375AE',3,0,2,'1',NULL,354),(47742,10,5169,'2021-08-04','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(47743,10,5169,'2021-08-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(47744,10,5169,'2021-08-04','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(47745,10,5169,'2021-08-04','12300','0','ED/GD Payment',-85,'MB218504011AE',3,0,2,'1',NULL,354),(47746,10,5169,'2021-08-04','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(47747,10,5169,'2021-08-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(47748,10,5169,'2021-08-04','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(47749,10,5169,'2021-08-04','12300','0','ED/GD Payment',-85,'MB218503669AE',3,0,2,'1',NULL,354),(47750,10,5169,'2021-08-04','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(47751,10,5169,'2021-08-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(47752,10,5169,'2021-08-04','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(47753,10,5169,'2021-08-04','12300','0','ED/GD Payment',-85,'MB218503418AE',3,0,2,'1',NULL,354),(47754,10,5169,'2021-08-04','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(47755,10,5169,'2021-08-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(47756,10,5169,'2021-08-04','15013','0','',-553,'',3,0,NULL,NULL,NULL,354),(47757,10,5169,'2021-08-04','12300','0','ED/GD Payment',-553,'MB218502860AE',3,0,2,'1',NULL,354),(47758,10,5169,'2021-08-04','41003','0','',473,'',3,0,NULL,NULL,NULL,354),(47759,10,5169,'2021-08-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(47760,10,5169,'2021-08-04','12300','0','',893,'',3,0,2,'1',NULL,354),(47761,10,5170,'2021-08-04','15013','0','',-433,'',3,0,NULL,NULL,NULL,354),(47762,10,5170,'2021-08-04','12300','0','ED/GD Payment',-433,'MB218505375AE',3,0,2,'1',NULL,354),(47763,10,5170,'2021-08-04','41003','0','',353,'',3,0,NULL,NULL,NULL,354),(47764,10,5170,'2021-08-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(47765,10,5170,'2021-08-04','12300','0','',433,'',3,0,2,'1',NULL,354),(47766,12,1742,'2021-08-04','120018','0','',513,'N/A',3,0,NULL,NULL,NULL,343),(47767,12,1742,'2021-08-04','12300','0','',-513,'',3,0,2,'1',NULL,343),(47768,10,5171,'2021-08-04','15013','0','',-248,'',3,0,NULL,NULL,NULL,354),(47769,10,5171,'2021-08-04','12300','0','ED/GD Payment',-248,'MB218508668AE',3,0,2,'1',NULL,354),(47770,10,5171,'2021-08-04','41003','0','',8,'',3,0,NULL,NULL,NULL,354),(47771,10,5171,'2021-08-04','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(47772,10,5171,'2021-08-04','15013','0','',-248,'',3,0,NULL,NULL,NULL,354),(47773,10,5171,'2021-08-04','12300','0','ED/GD Payment',-248,'MB218507762AE',3,0,2,'1',NULL,354),(47774,10,5171,'2021-08-04','41003','0','',8,'',3,0,NULL,NULL,NULL,354),(47775,10,5171,'2021-08-04','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(47776,10,5171,'2021-08-04','12300','0','',496,'',3,0,2,'1',NULL,354),(47777,10,5172,'2021-08-04','15013','0','',-663,'',3,0,NULL,NULL,NULL,354),(47778,10,5172,'2021-08-04','120022','0','ED/GD Payment',-663,'MB218510769AE',3,0,NULL,NULL,NULL,354),(47779,10,5172,'2021-08-04','41003','0','',583,'',3,0,NULL,NULL,NULL,354),(47780,10,5172,'2021-08-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(47781,10,5172,'2021-08-04','12300','0','',663,'',3,0,2,'1',NULL,354),(47782,10,5173,'2021-08-04','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(47783,10,5173,'2021-08-04','120022','0','ED/GD Payment',-83,'MB218035281AE',3,0,NULL,NULL,NULL,354),(47784,10,5173,'2021-08-04','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(47785,10,5173,'2021-08-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(47786,10,5173,'2021-08-04','12300','0','',83,'',3,0,2,'1',NULL,354),(47787,12,1743,'2021-08-04','120018','0','',663,'N/A',3,0,NULL,NULL,NULL,343),(47788,12,1743,'2021-08-04','12300','0','',-663,'',3,0,2,'1',NULL,343),(47789,12,1744,'2021-08-04','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(47790,12,1744,'2021-08-04','12300','0','',-83,'',3,0,2,'1',NULL,343),(47791,10,5174,'2021-08-04','15013','0','',-442,'',3,0,NULL,NULL,NULL,354),(47792,10,5174,'2021-08-04','12300','0','ED/GD Payment',-442,'MB218511169AE',3,0,2,'1',NULL,354),(47793,10,5174,'2021-08-04','41003','0','',362,'',3,0,NULL,NULL,NULL,354),(47794,10,5174,'2021-08-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(47795,10,5174,'2021-08-04','12300','0','',442,'',3,0,2,'1',NULL,354),(47796,10,5175,'2021-08-04','15013','0','',-2533,'',3,0,NULL,NULL,NULL,354),(47797,10,5175,'2021-08-04','12300','0','ED/GD Payment',-2533,'MB218511638AE',3,0,2,'1',NULL,354),(47798,10,5175,'2021-08-04','41003','0','',2453,'',3,0,NULL,NULL,NULL,354),(47799,10,5175,'2021-08-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(47800,10,5175,'2021-08-04','12300','0','',2533,'',3,0,2,'1',NULL,354),(47801,10,5176,'2021-08-04','15013','0','',-433,'',3,0,NULL,NULL,NULL,354),(47802,10,5176,'2021-08-04','12300','0','ED/GD Payment',-433,'MB218512525AE',3,0,2,'1',NULL,354),(47803,10,5176,'2021-08-04','41003','0','',353,'',3,0,NULL,NULL,NULL,354),(47804,10,5176,'2021-08-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(47805,10,5176,'2021-08-04','12300','0','',433,'',3,0,2,'1',NULL,354),(47806,10,5177,'2021-08-04','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(47807,10,5177,'2021-08-04','120022','0','ED/GD Payment',-83,'MB218513179AE',3,0,NULL,NULL,NULL,354),(47808,10,5177,'2021-08-04','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(47809,10,5177,'2021-08-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(47810,10,5177,'2021-08-04','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(47811,10,5177,'2021-08-04','120022','0','ED/GD Payment',-83,'MB218512884AE',3,0,NULL,NULL,NULL,354),(47812,10,5177,'2021-08-04','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(47813,10,5177,'2021-08-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(47814,10,5177,'2021-08-04','15013','0','',-1083,'',3,0,NULL,NULL,NULL,354),(47815,10,5177,'2021-08-04','120022','0','ED/GD Payment',-1083,'MB218512335AE',3,0,NULL,NULL,NULL,354),(47816,10,5177,'2021-08-04','41003','0','',1003,'',3,0,NULL,NULL,NULL,354),(47817,10,5177,'2021-08-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(47818,10,5177,'2021-08-04','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(47819,10,5177,'2021-08-04','120022','0','ED/GD Payment',-243,'MB218511995AE',3,0,NULL,NULL,NULL,354),(47820,10,5177,'2021-08-04','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(47821,10,5177,'2021-08-04','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(47822,10,5177,'2021-08-04','15013','0','',-763,'',3,0,NULL,NULL,NULL,354),(47823,10,5177,'2021-08-04','120022','0','ED/GD Payment',-763,'MB218510675AE',3,0,NULL,NULL,NULL,354),(47824,10,5177,'2021-08-04','41003','0','',683,'',3,0,NULL,NULL,NULL,354),(47825,10,5177,'2021-08-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(47826,10,5177,'2021-08-04','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(47827,10,5177,'2021-08-04','120022','0','ED/GD Payment',-83,'MB218510371AE',3,0,NULL,NULL,NULL,354),(47828,10,5177,'2021-08-04','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(47829,10,5177,'2021-08-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(47830,10,5177,'2021-08-04','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(47831,10,5177,'2021-08-04','120022','0','ED/GD Payment',-83,'MB218508326AE',3,0,NULL,NULL,NULL,354),(47832,10,5177,'2021-08-04','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(47833,10,5177,'2021-08-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(47834,10,5177,'2021-08-04','12300','0','',2421,'',3,0,2,'1072',NULL,354),(47837,12,1745,'2021-08-04','120018','0','',749,'N/A',3,0,NULL,NULL,NULL,343),(47838,12,1745,'2021-08-04','12300','0','',-749,'',3,0,2,'1',NULL,343),(47839,12,1746,'2021-08-04','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(47840,12,1746,'2021-08-04','12300','0','',-83,'',3,0,2,'1',NULL,343),(47841,12,1747,'2021-08-04','120018','0','',2421,'N/A',3,0,NULL,NULL,NULL,343),(47842,12,1747,'2021-08-04','12300','0','',-2421,'',3,0,2,'1072',NULL,343),(47843,10,5178,'2021-08-05','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(47844,10,5178,'2021-08-05','12300','0','ED/GD Payment',-85,'MB218517943AE',3,0,2,'1',NULL,360),(47845,10,5178,'2021-08-05','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(47846,10,5178,'2021-08-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(47847,10,5178,'2021-08-05','12300','0','',85,'',3,0,2,'1',NULL,360),(47848,10,5179,'2021-08-05','15013','0','',-43,'',3,0,NULL,NULL,NULL,347),(47849,10,5179,'2021-08-05','120022','0','ED/GD Payment',-43,'MB218519091AE',3,0,NULL,NULL,NULL,347),(47850,10,5179,'2021-08-05','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(47851,10,5179,'2021-08-05','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(47852,10,5179,'2021-08-05','15013','0','',-43,'',3,0,NULL,NULL,NULL,347),(47853,10,5179,'2021-08-05','120022','0','ED/GD Payment',-43,'MB218518785AE',3,0,NULL,NULL,NULL,347),(47854,10,5179,'2021-08-05','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(47855,10,5179,'2021-08-05','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(47856,10,5179,'2021-08-05','15013','0','',-43,'',3,0,NULL,NULL,NULL,347),(47857,10,5179,'2021-08-05','120022','0','ED/GD Payment',-43,'MB218518499AE',3,0,NULL,NULL,NULL,347),(47858,10,5179,'2021-08-05','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(47859,10,5179,'2021-08-05','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(47860,10,5179,'2021-08-05','15013','0','',-43,'',3,0,NULL,NULL,NULL,347),(47861,10,5179,'2021-08-05','120022','0','ED/GD Payment',-43,'MB218518152AE',3,0,NULL,NULL,NULL,347),(47862,10,5179,'2021-08-05','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(47863,10,5179,'2021-08-05','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(47864,10,5179,'2021-08-05','12300','0','',172,'',3,0,2,'1',NULL,347),(47865,10,5180,'2021-08-05','15013','0','',-340,'',3,0,NULL,NULL,NULL,349),(47866,10,5180,'2021-08-05','12300','0','ED/GD Payment',-340,'MB218519677AE',3,0,2,'1',NULL,349),(47867,10,5180,'2021-08-05','41003','0','',260,'',3,0,NULL,NULL,NULL,349),(47868,10,5180,'2021-08-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(47869,10,5180,'2021-08-05','12300','0','',340,'',3,0,2,'1',NULL,349),(47870,10,5181,'2021-08-05','15013','0','',-248,'',3,0,NULL,NULL,NULL,347),(47871,10,5181,'2021-08-05','12300','0','ED/GD Payment',-248,'MB218521982AE',3,0,2,'1',NULL,347),(47872,10,5181,'2021-08-05','41003','0','',8,'',3,0,NULL,NULL,NULL,347),(47873,10,5181,'2021-08-05','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(47874,10,5181,'2021-08-05','12300','0','',248,'',3,0,2,'1',NULL,347),(47875,10,5182,'2021-08-05','15013','0','',-44,'',3,0,NULL,NULL,NULL,347),(47876,10,5182,'2021-08-05','12300','0','ED/GD Payment',-44,'MB218522483AE',3,0,2,'1',NULL,347),(47877,10,5182,'2021-08-05','41003','0','',4,'',3,0,NULL,NULL,NULL,347),(47878,10,5182,'2021-08-05','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(47879,10,5182,'2021-08-05','12300','0','',44,'',3,0,2,'1',NULL,347),(47880,10,5183,'2021-08-05','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(47881,10,5183,'2021-08-05','120022','0','ED/GD Payment',-83,'MB218522835AE',3,0,NULL,NULL,NULL,351),(47882,10,5183,'2021-08-05','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(47883,10,5183,'2021-08-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(47884,10,5183,'2021-08-05','12300','0','',83,'',3,0,2,'1',NULL,351),(47885,10,5184,'2021-08-05','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(47886,10,5184,'2021-08-05','120022','0','ED/GD Payment',-83,'MB218523418AE',3,0,NULL,NULL,NULL,347),(47887,10,5184,'2021-08-05','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(47888,10,5184,'2021-08-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(47889,10,5184,'2021-08-05','12300','0','',83,'',3,0,2,'1',NULL,347),(47890,10,5185,'2021-08-05','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(47891,10,5185,'2021-08-05','120022','0','ED/GD Payment',-83,'MB218527063AE',3,0,NULL,NULL,NULL,347),(47892,10,5185,'2021-08-05','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(47893,10,5185,'2021-08-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(47894,10,5185,'2021-08-05','15013','0','',-243,'',3,0,NULL,NULL,NULL,347),(47895,10,5185,'2021-08-05','120022','0','ED/GD Payment',-243,'MB218527015AE',3,0,NULL,NULL,NULL,347),(47896,10,5185,'2021-08-05','41003','0','',203,'',3,0,NULL,NULL,NULL,347),(47897,10,5185,'2021-08-05','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(47898,10,5185,'2021-08-05','12300','0','',326,'',3,0,2,'1',NULL,347),(47899,10,5186,'2021-08-05','15013','0','',-1083,'',3,0,NULL,NULL,NULL,360),(47900,10,5186,'2021-08-05','120022','0','ED/GD Payment',-1083,'MB218527093AE',3,0,NULL,NULL,NULL,360),(47901,10,5186,'2021-08-05','41003','0','',1003,'',3,0,NULL,NULL,NULL,360),(47902,10,5186,'2021-08-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(47903,10,5186,'2021-08-05','12300','0','',1083,'',3,0,2,'1',NULL,360),(47904,10,5187,'2021-08-05','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(47905,10,5187,'2021-08-05','120022','0','ED/GD Payment',-83,'MB218528049AE',3,0,NULL,NULL,NULL,347),(47906,10,5187,'2021-08-05','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(47907,10,5187,'2021-08-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(47908,10,5187,'2021-08-05','12300','0','',83,'',3,0,2,'1',NULL,347),(47909,10,5188,'2021-08-05','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(47910,10,5188,'2021-08-05','120022','0','ED/GD Payment',-83,'MB218528781AE',3,0,NULL,NULL,NULL,360),(47911,10,5188,'2021-08-05','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(47912,10,5188,'2021-08-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(47913,10,5188,'2021-08-05','12300','0','',83,'',3,0,2,'1',NULL,360),(47914,10,5189,'2021-08-05','15013','0','',-85,'',3,0,NULL,NULL,NULL,351),(47915,10,5189,'2021-08-05','12300','0','ED/GD Payment',-85,'MB218527151AE',3,0,2,'1',NULL,351),(47916,10,5189,'2021-08-05','41003','0','',5,'',3,0,NULL,NULL,NULL,351),(47917,10,5189,'2021-08-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(47918,10,5189,'2021-08-05','15013','0','',-85,'',3,0,NULL,NULL,NULL,351),(47919,10,5189,'2021-08-05','12300','0','ED/GD Payment',-85,'MB218527151AE',3,0,2,'1',NULL,351),(47920,10,5189,'2021-08-05','41003','0','',5,'',3,0,NULL,NULL,NULL,351),(47921,10,5189,'2021-08-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(47922,10,5189,'2021-08-05','15013','0','',-655,'',3,0,NULL,NULL,NULL,351),(47923,10,5189,'2021-08-05','12300','0','ED/GD Payment',-655,'N/A',3,0,2,'1',NULL,351),(47924,10,5189,'2021-08-05','41003','0','',615,'',3,0,NULL,NULL,NULL,351),(47925,10,5189,'2021-08-05','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,351),(47926,10,5189,'2021-08-05','12300','0','',825,'',3,0,2,'1',NULL,351),(47927,10,5190,'2021-08-05','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(47928,10,5190,'2021-08-05','120022','0','ED/GD Payment',-83,'MB218529665AE',3,0,NULL,NULL,NULL,349),(47929,10,5190,'2021-08-05','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(47930,10,5190,'2021-08-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(47931,10,5190,'2021-08-05','12300','0','',83,'',3,0,2,'1',NULL,349),(47932,10,5191,'2021-08-05','15013','0','',-2533,'',3,0,NULL,NULL,NULL,349),(47933,10,5191,'2021-08-05','12300','0','ED/GD Payment',-2533,'MB218529079AE',3,0,2,'1',NULL,349),(47934,10,5191,'2021-08-05','41003','0','',2453,'',3,0,NULL,NULL,NULL,349),(47935,10,5191,'2021-08-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(47936,10,5191,'2021-08-05','12300','0','',2533,'',3,0,2,'1',NULL,349),(47937,10,5192,'2021-08-05','15013','0','',-574,'',3,0,NULL,NULL,NULL,351),(47938,10,5192,'2021-08-05','12300','0','ED/GD Payment',-574,'MB218531728AE',3,0,2,'1',NULL,351),(47939,10,5192,'2021-08-05','41003','0','',494,'',3,0,NULL,NULL,NULL,351),(47940,10,5192,'2021-08-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(47941,10,5192,'2021-08-05','12300','0','',574,'',3,0,2,'1',NULL,351),(47942,10,5193,'2021-08-05','15013','0','',-553,'',3,0,NULL,NULL,NULL,360),(47943,10,5193,'2021-08-05','120022','0','ED/GD Payment',-553,'MB218533287AE',3,0,NULL,NULL,NULL,360),(47944,10,5193,'2021-08-05','41003','0','',473,'',3,0,NULL,NULL,NULL,360),(47945,10,5193,'2021-08-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(47946,10,5193,'2021-08-05','12300','0','',553,'',3,0,2,'1',NULL,360),(47947,10,5194,'2021-08-05','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(47948,10,5194,'2021-08-05','120022','0','ED/GD Payment',-83,'MB218533381AE',3,0,NULL,NULL,NULL,347),(47949,10,5194,'2021-08-05','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(47950,10,5194,'2021-08-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(47951,10,5194,'2021-08-05','12300','0','',83,'',3,0,2,'1',NULL,347),(47952,12,1748,'2021-08-05','120018','0','',172,'N/A',3,0,NULL,NULL,NULL,343),(47953,12,1748,'2021-08-05','12300','0','',-172,'',3,0,2,'1',NULL,343),(47954,12,1749,'2021-08-05','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(47955,12,1749,'2021-08-05','12300','0','',-83,'',3,0,2,'1',NULL,343),(47956,12,1750,'2021-08-05','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(47957,12,1750,'2021-08-05','12300','0','',-83,'',3,0,2,'1',NULL,343),(47958,12,1751,'2021-08-05','120018','0','',326,'N/A',3,0,NULL,NULL,NULL,343),(47959,12,1751,'2021-08-05','12300','0','',-326,'',3,0,2,'1',NULL,343),(47960,12,1752,'2021-08-05','120018','0','',1083,'N/A',3,0,NULL,NULL,NULL,343),(47961,12,1752,'2021-08-05','12300','0','',-1083,'',3,0,2,'1',NULL,343),(47962,12,1753,'2021-08-05','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(47963,12,1753,'2021-08-05','12300','0','',-83,'',3,0,2,'1',NULL,343),(47964,12,1754,'2021-08-05','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(47965,12,1754,'2021-08-05','12300','0','',-83,'',3,0,2,'1',NULL,343),(47966,12,1755,'2021-08-05','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(47967,12,1755,'2021-08-05','12300','0','',-83,'',3,0,2,'1',NULL,343),(47968,10,5195,'2021-08-05','15013','0','',-22,'',3,0,NULL,NULL,NULL,347),(47969,10,5195,'2021-08-05','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,347),(47970,10,5195,'2021-08-05','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(47971,10,5195,'2021-08-05','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,347),(47972,10,5195,'2021-08-05','12300','0','',22,'',3,0,2,'1',NULL,347),(47973,12,1756,'2021-08-05','120018','0','',553,'N/A',3,0,NULL,NULL,NULL,343),(47974,12,1756,'2021-08-05','12300','0','',-553,'',3,0,2,'1',NULL,343),(47975,12,1757,'2021-08-05','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(47976,12,1757,'2021-08-05','12300','0','',-83,'',3,0,2,'1',NULL,343),(47977,10,5196,'2021-08-05','15013','0','',-523,'',3,0,NULL,NULL,NULL,351),(47978,10,5196,'2021-08-05','12300','0','ED/GD Payment',-523,'MB218536771AE',3,0,2,'1',NULL,351),(47979,10,5196,'2021-08-05','41003','0','',443,'',3,0,NULL,NULL,NULL,351),(47980,10,5196,'2021-08-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(47981,10,5196,'2021-08-05','12300','0','',523,'',3,0,2,'1',NULL,351),(47982,10,5197,'2021-08-05','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(47983,10,5197,'2021-08-05','120022','0','ED/GD Payment',-83,'MB218535977AE',3,0,NULL,NULL,NULL,348),(47984,10,5197,'2021-08-05','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(47985,10,5197,'2021-08-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(47986,10,5197,'2021-08-05','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(47987,10,5197,'2021-08-05','120022','0','ED/GD Payment',-83,'MB218535977AE',3,0,NULL,NULL,NULL,348),(47988,10,5197,'2021-08-05','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(47989,10,5197,'2021-08-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(47990,10,5197,'2021-08-05','15013','0','',-2043,'',3,0,NULL,NULL,NULL,348),(47991,10,5197,'2021-08-05','120022','0','ED/GD Payment',-2043,'MB218535858AE',3,0,NULL,NULL,NULL,348),(47992,10,5197,'2021-08-05','41003','0','',2003,'',3,0,NULL,NULL,NULL,348),(47993,10,5197,'2021-08-05','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,348),(47994,10,5197,'2021-08-05','12300','0','',2209,'',3,0,2,'1',NULL,348),(47995,12,1758,'2021-08-05','120018','0','',2209,'N/A',3,0,NULL,NULL,NULL,343),(47996,12,1758,'2021-08-05','12300','0','',-2209,'',3,0,2,'1',NULL,343),(47997,10,5198,'2021-08-05','15013','0','',-248,'',3,0,NULL,NULL,NULL,372),(47998,10,5198,'2021-08-05','12300','0','ED/GD Payment',-248,'MB218537717AE',3,0,2,'1',NULL,372),(47999,10,5198,'2021-08-05','41003','0','',8,'',3,0,NULL,NULL,NULL,372),(48000,10,5198,'2021-08-05','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,372),(48001,10,5198,'2021-08-05','12300','0','',248,'',3,0,2,'1',NULL,372),(48002,10,5199,'2021-08-05','15013','0','',-22,'',3,0,NULL,NULL,NULL,351),(48003,10,5199,'2021-08-05','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,351),(48004,10,5199,'2021-08-05','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(48005,10,5199,'2021-08-05','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,351),(48006,10,5199,'2021-08-05','12300','0','',22,'',3,0,2,'1',NULL,351),(48007,12,1759,'2021-08-05','120018','0','',22,'N/A',3,0,NULL,NULL,NULL,343),(48008,12,1759,'2021-08-05','12300','0','',-22,'',3,0,2,'1',NULL,343),(48009,10,5200,'2021-08-05','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(48010,10,5200,'2021-08-05','120022','0','ED/GD Payment',-83,'MB214777778AE',3,0,NULL,NULL,NULL,349),(48011,10,5200,'2021-08-05','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(48012,10,5200,'2021-08-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(48013,10,5200,'2021-08-05','12300','0','',83,'',3,0,2,'1',NULL,349),(48014,10,5201,'2021-08-05','15013','0','',-248,'',3,0,NULL,NULL,NULL,354),(48015,10,5201,'2021-08-05','12300','0','ED/GD Payment',-248,'MB218546014AE',3,0,2,'1',NULL,354),(48016,10,5201,'2021-08-05','41003','0','',8,'',3,0,NULL,NULL,NULL,354),(48017,10,5201,'2021-08-05','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(48018,10,5201,'2021-08-05','12300','0','',248,'',3,0,2,'1',NULL,354),(48019,10,5202,'2021-08-05','15013','0','',-289,'',3,0,NULL,NULL,NULL,349),(48020,10,5202,'2021-08-05','12300','0','ED/GD Payment',-289,'MB218535400AE',3,0,2,'1',NULL,349),(48021,10,5202,'2021-08-05','41003','0','',209,'',3,0,NULL,NULL,NULL,349),(48022,10,5202,'2021-08-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(48023,10,5202,'2021-08-05','15013','0','',-564,'',3,0,NULL,NULL,NULL,349),(48024,10,5202,'2021-08-05','12300','0','ED/GD Payment',-564,'MB218534695AE',3,0,2,'1',NULL,349),(48025,10,5202,'2021-08-05','41003','0','',484,'',3,0,NULL,NULL,NULL,349),(48026,10,5202,'2021-08-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(48027,10,5202,'2021-08-05','12300','0','',853,'',3,0,2,'1',NULL,349),(48028,12,1760,'2021-08-05','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(48029,12,1760,'2021-08-05','12300','0','',-83,'',3,0,2,'1',NULL,343),(48030,10,5203,'2021-08-05','15013','0','',-125,'',3,0,NULL,NULL,NULL,360),(48031,10,5203,'2021-08-05','12300','0','ED/GD Payment',-125,'MB218547901AE',3,0,2,'1',NULL,360),(48032,10,5203,'2021-08-05','41003','0','',45,'',3,0,NULL,NULL,NULL,360),(48033,10,5203,'2021-08-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(48034,10,5203,'2021-08-05','12300','0','',125,'',3,0,2,'1',NULL,360),(48035,10,5204,'2021-08-05','15013','0','',-125,'',3,0,NULL,NULL,NULL,349),(48036,10,5204,'2021-08-05','12300','0','ED/GD Payment',-125,'MB218550802AE',3,0,2,'1',NULL,349),(48037,10,5204,'2021-08-05','41003','0','',45,'',3,0,NULL,NULL,NULL,349),(48038,10,5204,'2021-08-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(48039,10,5204,'2021-08-05','12300','0','',125,'',3,0,2,'1',NULL,349),(48040,10,5205,'2021-08-05','15013','0','',-243,'',3,0,NULL,NULL,NULL,372),(48041,10,5205,'2021-08-05','120022','0','ED/GD Payment',-243,'MB218550634AE',3,0,NULL,NULL,NULL,372),(48042,10,5205,'2021-08-05','41003','0','',3,'',3,0,NULL,NULL,NULL,372),(48043,10,5205,'2021-08-05','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,372),(48044,10,5205,'2021-08-05','12300','0','',243,'',3,0,2,'1',NULL,372),(48045,10,5206,'2021-08-05','15013','0','',-2125,'',3,0,NULL,NULL,NULL,349),(48046,10,5206,'2021-08-05','12300','0','ED/GD Payment',-2125,'MB218550444AE',3,0,2,'1',NULL,349),(48047,10,5206,'2021-08-05','41003','0','',2045,'',3,0,NULL,NULL,NULL,349),(48048,10,5206,'2021-08-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(48049,10,5206,'2021-08-05','12300','0','',2125,'',3,0,2,'1',NULL,349),(48050,10,5207,'2021-08-05','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(48051,10,5207,'2021-08-05','120022','0','ED/GD Payment',-83,'MB218553416AE',3,0,NULL,NULL,NULL,348),(48052,10,5207,'2021-08-05','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(48053,10,5207,'2021-08-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(48054,10,5207,'2021-08-05','12300','0','',83,'',3,0,2,'1',NULL,348),(48055,12,1761,'2021-08-05','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(48056,12,1761,'2021-08-05','12300','0','',-83,'',3,0,2,'1',NULL,343),(48057,10,5208,'2021-08-05','15013','0','',-2483,'',3,0,NULL,NULL,NULL,353),(48058,10,5208,'2021-08-05','120022','0','ED/GD Payment',-2483,'MB218553848AE',3,0,NULL,NULL,NULL,353),(48059,10,5208,'2021-08-05','41003','0','',2403,'',3,0,NULL,NULL,NULL,353),(48060,10,5208,'2021-08-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(48061,10,5208,'2021-08-05','12300','0','',2483,'',3,0,2,'1',NULL,353),(48062,12,1762,'2021-08-05','120018','0','',2483,'N/A',3,0,NULL,NULL,NULL,343),(48063,12,1762,'2021-08-05','12300','0','',-2483,'',3,0,2,'1',NULL,343),(48064,10,5209,'2021-08-05','15013','0','',-442,'',3,0,NULL,NULL,NULL,354),(48065,10,5209,'2021-08-05','12300','0','ED/GD Payment',-442,'MB218554291AE',3,0,2,'1',NULL,354),(48066,10,5209,'2021-08-05','41003','0','',362,'',3,0,NULL,NULL,NULL,354),(48067,10,5209,'2021-08-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(48068,10,5209,'2021-08-05','15013','0','',-1105,'',3,0,NULL,NULL,NULL,354),(48069,10,5209,'2021-08-05','12300','0','ED/GD Payment',-1105,'MB218554158AE',3,0,2,'1',NULL,354),(48070,10,5209,'2021-08-05','41003','0','',1025,'',3,0,NULL,NULL,NULL,354),(48071,10,5209,'2021-08-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(48072,10,5209,'2021-08-05','12300','0','',1547,'',3,0,2,'1',NULL,354),(48073,10,5210,'2021-08-05','15013','0','',-22,'',3,0,NULL,NULL,NULL,353),(48074,10,5210,'2021-08-05','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,353),(48075,10,5210,'2021-08-05','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(48076,10,5210,'2021-08-05','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,353),(48077,10,5210,'2021-08-05','12300','0','',22,'',3,0,2,'1',NULL,353),(48078,12,1763,'2021-08-05','120018','0','',22,'N/A',3,0,NULL,NULL,NULL,343),(48079,12,1763,'2021-08-05','12300','0','',-22,'',3,0,2,'1',NULL,343),(48080,12,1764,'2021-08-05','120018','0','',243,'N/A',3,0,NULL,NULL,NULL,343),(48081,12,1764,'2021-08-05','12300','0','',-243,'',3,0,2,'1',NULL,343),(48082,10,5211,'2021-08-05','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(48083,10,5211,'2021-08-05','120022','0','ED/GD Payment',-83,'MB218555270AE',3,0,NULL,NULL,NULL,354),(48084,10,5211,'2021-08-05','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(48085,10,5211,'2021-08-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(48086,10,5211,'2021-08-05','12300','0','',83,'',3,0,2,'1',NULL,354),(48087,12,1765,'2021-08-05','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(48088,12,1765,'2021-08-05','12300','0','',-83,'',3,0,2,'1',NULL,343),(48089,10,5212,'2021-08-05','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(48090,10,5212,'2021-08-05','12300','0','ED/GD Payment',-85,'MB218556229AE',3,0,2,'1',NULL,348),(48091,10,5212,'2021-08-05','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(48092,10,5212,'2021-08-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(48093,10,5212,'2021-08-05','12300','0','',85,'',3,0,2,'1',NULL,348),(48094,10,5213,'2021-08-05','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(48095,10,5213,'2021-08-05','12300','0','ED/GD Payment',-85,'MB218556964AE',3,0,2,'1',NULL,354),(48096,10,5213,'2021-08-05','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(48097,10,5213,'2021-08-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(48098,10,5213,'2021-08-05','12300','0','',85,'',3,0,2,'1',NULL,354),(48099,10,5214,'2021-08-05','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(48100,10,5214,'2021-08-05','120022','0','ED/GD Payment',-83,'MB218558778AE',3,0,NULL,NULL,NULL,354),(48101,10,5214,'2021-08-05','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(48102,10,5214,'2021-08-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(48103,10,5214,'2021-08-05','15013','0','',-663,'',3,0,NULL,NULL,NULL,354),(48104,10,5214,'2021-08-05','120022','0','ED/GD Payment',-663,'MB218558603AE',3,0,NULL,NULL,NULL,354),(48105,10,5214,'2021-08-05','41003','0','',583,'',3,0,NULL,NULL,NULL,354),(48106,10,5214,'2021-08-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(48107,10,5214,'2021-08-05','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(48108,10,5214,'2021-08-05','120022','0','ED/GD Payment',-83,'MB218558113AE',3,0,NULL,NULL,NULL,354),(48109,10,5214,'2021-08-05','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(48110,10,5214,'2021-08-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(48111,10,5214,'2021-08-05','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(48112,10,5214,'2021-08-05','120022','0','ED/GD Payment',-243,'MB218557778AE',3,0,NULL,NULL,NULL,354),(48113,10,5214,'2021-08-05','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(48114,10,5214,'2021-08-05','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(48115,10,5214,'2021-08-05','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(48116,10,5214,'2021-08-05','120022','0','ED/GD Payment',-243,'MB218557188AE',3,0,NULL,NULL,NULL,354),(48117,10,5214,'2021-08-05','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(48118,10,5214,'2021-08-05','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(48119,10,5214,'2021-08-05','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(48120,10,5214,'2021-08-05','120022','0','ED/GD Payment',-83,'MB217708578AE',3,0,NULL,NULL,NULL,354),(48121,10,5214,'2021-08-05','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(48122,10,5214,'2021-08-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(48123,10,5214,'2021-08-05','15013','0','',-1083,'',3,0,NULL,NULL,NULL,354),(48124,10,5214,'2021-08-05','120022','0','ED/GD Payment',-1083,'MB218556214AE',3,0,NULL,NULL,NULL,354),(48125,10,5214,'2021-08-05','41003','0','',1003,'',3,0,NULL,NULL,NULL,354),(48126,10,5214,'2021-08-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(48127,10,5214,'2021-08-05','12300','0','',2481,'',3,0,2,'1072',NULL,354),(48128,12,1766,'2021-08-05','120018','0','',2481,'N/A',3,0,NULL,NULL,NULL,343),(48129,12,1766,'2021-08-05','12300','0','',-2481,'',3,0,2,'1072',NULL,343),(48130,10,5215,'2021-08-07','15013','0','',-1105,'',3,0,NULL,NULL,NULL,357),(48131,10,5215,'2021-08-07','12300','0','ED/GD Payment',-1105,'MB218562840AE',3,0,2,'1',NULL,357),(48132,10,5215,'2021-08-07','41003','0','',1025,'',3,0,NULL,NULL,NULL,357),(48133,10,5215,'2021-08-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(48134,10,5215,'2021-08-07','12300','0','',1105,'',3,0,2,'1',NULL,357),(48135,10,5216,'2021-08-07','15013','0','',-22,'',3,0,NULL,NULL,NULL,348),(48136,10,5216,'2021-08-07','120022','0','ED/GD Payment',-22,'MB218563526AE',3,0,NULL,NULL,NULL,348),(48137,10,5216,'2021-08-07','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(48138,10,5216,'2021-08-07','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,348),(48139,10,5216,'2021-08-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(48140,10,5216,'2021-08-07','120022','0','ED/GD Payment',-83,'MB218563526AE',3,0,NULL,NULL,NULL,348),(48141,10,5216,'2021-08-07','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(48142,10,5216,'2021-08-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(48143,10,5216,'2021-08-07','12300','0','',105,'',3,0,2,'1',NULL,348),(48144,10,5217,'2021-08-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(48145,10,5217,'2021-08-07','120022','0','ED/GD Payment',-83,'MB218563583AE',3,0,NULL,NULL,NULL,357),(48146,10,5217,'2021-08-07','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(48147,10,5217,'2021-08-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(48148,10,5217,'2021-08-07','15013','0','',-22,'',3,0,NULL,NULL,NULL,357),(48149,10,5217,'2021-08-07','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,357),(48150,10,5217,'2021-08-07','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(48151,10,5217,'2021-08-07','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,357),(48152,10,5217,'2021-08-07','12300','0','',105,'',3,0,2,'1',NULL,357),(48153,10,5218,'2021-08-07','15013','0','',-22,'',3,0,NULL,NULL,NULL,348),(48154,10,5218,'2021-08-07','120022','0','ED/GD Payment',-22,'MB218564583AE',3,0,NULL,NULL,NULL,348),(48155,10,5218,'2021-08-07','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(48156,10,5218,'2021-08-07','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,348),(48157,10,5218,'2021-08-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(48158,10,5218,'2021-08-07','120022','0','ED/GD Payment',-83,'MB218564583AE',3,0,NULL,NULL,NULL,348),(48159,10,5218,'2021-08-07','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(48160,10,5218,'2021-08-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(48161,10,5218,'2021-08-07','12300','0','',105,'',3,0,2,'1',NULL,348),(48162,10,5219,'2021-08-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(48163,10,5219,'2021-08-07','120022','0','ED/GD Payment',-83,'MB218566269AE',3,0,NULL,NULL,NULL,357),(48164,10,5219,'2021-08-07','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(48165,10,5219,'2021-08-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(48166,10,5219,'2021-08-07','12300','0','',83,'',3,0,2,'1',NULL,357),(48167,10,5220,'2021-08-07','15013','0','',-513,'',3,0,NULL,NULL,NULL,354),(48168,10,5220,'2021-08-07','120022','0','ED/GD Payment',-513,'MB218568751AE',3,0,NULL,NULL,NULL,354),(48169,10,5220,'2021-08-07','41003','0','',433,'',3,0,NULL,NULL,NULL,354),(48170,10,5220,'2021-08-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(48171,10,5220,'2021-08-07','12300','0','',513,'',3,0,2,'1',NULL,354),(48172,10,5221,'2021-08-07','15013','0','',-564,'',3,0,NULL,NULL,NULL,348),(48173,10,5221,'2021-08-07','12300','0','ED/GD Payment',-564,'MB218569133AE',3,0,2,'1',NULL,348),(48174,10,5221,'2021-08-07','41003','0','',484,'',3,0,NULL,NULL,NULL,348),(48175,10,5221,'2021-08-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(48176,10,5221,'2021-08-07','12300','0','',564,'',3,0,2,'1',NULL,348),(48177,12,1767,'2021-08-07','120018','0','',105,'N/A',3,0,NULL,NULL,NULL,343),(48178,12,1767,'2021-08-07','12300','0','',-105,'',3,0,2,'1',NULL,343),(48179,12,1768,'2021-08-07','120018','0','',105,'N/A',3,0,NULL,NULL,NULL,343),(48180,12,1768,'2021-08-07','12300','0','',-105,'',3,0,2,'1',NULL,343),(48181,12,1769,'2021-08-07','120018','0','',105,'N/A',3,0,NULL,NULL,NULL,343),(48182,12,1769,'2021-08-07','12300','0','',-105,'',3,0,2,'1',NULL,343),(48183,12,1770,'2021-08-07','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(48184,12,1770,'2021-08-07','12300','0','',-83,'',3,0,2,'1',NULL,343),(48185,12,1771,'2021-08-07','120018','0','',513,'N/A',3,0,NULL,NULL,NULL,343),(48186,12,1771,'2021-08-07','12300','0','',-513,'',3,0,2,'1',NULL,343),(48187,10,5222,'2021-08-07','15013','0','',-340,'',3,0,NULL,NULL,NULL,357),(48188,10,5222,'2021-08-07','12300','0','ED/GD Payment',-340,'MB218573692AE',3,0,2,'1',NULL,357),(48189,10,5222,'2021-08-07','41003','0','',260,'',3,0,NULL,NULL,NULL,357),(48190,10,5222,'2021-08-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(48191,10,5222,'2021-08-07','15013','0','',-564,'',3,0,NULL,NULL,NULL,357),(48192,10,5222,'2021-08-07','12300','0','ED/GD Payment',-564,'MB218573357AE',3,0,2,'1',NULL,357),(48193,10,5222,'2021-08-07','41003','0','',484,'',3,0,NULL,NULL,NULL,357),(48194,10,5222,'2021-08-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(48195,10,5222,'2021-08-07','12300','0','',904,'',3,0,2,'1',NULL,357),(48196,10,5223,'2021-08-07','15013','0','',-564,'',3,0,NULL,NULL,NULL,354),(48197,10,5223,'2021-08-07','12300','0','ED/GD Payment',-564,'MB218574605AE',3,0,2,'1059',NULL,354),(48198,10,5223,'2021-08-07','41003','0','',484,'',3,0,NULL,NULL,NULL,354),(48199,10,5223,'2021-08-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(48200,10,5223,'2021-08-07','12300','0','',564,'',3,0,2,'1059',NULL,354),(48201,10,5224,'2021-08-07','15013','0','',-248,'',3,0,NULL,NULL,NULL,348),(48202,10,5224,'2021-08-07','12300','0','ED/GD Payment',-248,'MB218574831AE',3,0,2,'1',NULL,348),(48203,10,5224,'2021-08-07','41003','0','',8,'',3,0,NULL,NULL,NULL,348),(48204,10,5224,'2021-08-07','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,348),(48205,10,5224,'2021-08-07','12300','0','',248,'',3,0,2,'1',NULL,348),(48206,10,5225,'2021-08-07','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(48207,10,5225,'2021-08-07','12300','0','ED/GD Payment',-85,'MB218575143AE',3,0,2,'1059',NULL,354),(48208,10,5225,'2021-08-07','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(48209,10,5225,'2021-08-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(48210,10,5225,'2021-08-07','12300','0','',85,'',3,0,2,'1059',NULL,354),(48211,10,5226,'2021-08-07','15013','0','',-553,'',3,0,NULL,NULL,NULL,360),(48212,10,5226,'2021-08-07','120022','0','ED/GD Payment',-553,'MB218575610AE',3,0,NULL,NULL,NULL,360),(48213,10,5226,'2021-08-07','41003','0','',473,'',3,0,NULL,NULL,NULL,360),(48214,10,5226,'2021-08-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(48215,10,5226,'2021-08-07','12300','0','',553,'',3,0,2,'1',NULL,360),(48216,12,1772,'2021-08-07','120018','0','',553,'N/A',3,0,NULL,NULL,NULL,343),(48217,12,1772,'2021-08-07','12300','0','',-553,'',3,0,2,'1',NULL,343),(48218,10,5227,'2021-08-07','15013','0','',-136,'',3,0,NULL,NULL,NULL,360),(48219,10,5227,'2021-08-07','12300','0','ED/GD Payment',-136,'MB218578238AE',3,0,2,'1065',NULL,360),(48220,10,5227,'2021-08-07','41003','0','',56,'',3,0,NULL,NULL,NULL,360),(48221,10,5227,'2021-08-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(48222,10,5227,'2021-08-07','12300','0','',136,'',3,0,2,'1065',NULL,360),(48223,10,5228,'2021-08-07','15013','0','',-553,'',3,0,NULL,NULL,NULL,347),(48224,10,5228,'2021-08-07','120022','0','ED/GD Payment',-553,'MB218579573AE',3,0,NULL,NULL,NULL,347),(48225,10,5228,'2021-08-07','41003','0','',473,'',3,0,NULL,NULL,NULL,347),(48226,10,5228,'2021-08-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(48227,10,5228,'2021-08-07','12300','0','',553,'',3,0,2,'1',NULL,347),(48228,10,5229,'2021-08-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(48229,10,5229,'2021-08-07','120022','0','ED/GD Payment',-83,'MB218579765AE',3,0,NULL,NULL,NULL,347),(48230,10,5229,'2021-08-07','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(48231,10,5229,'2021-08-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(48232,10,5229,'2021-08-07','12300','0','',83,'',3,0,2,'1',NULL,347),(48233,10,5230,'2021-08-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(48234,10,5230,'2021-08-07','120022','0','ED/GD Payment',-83,'MB218579944AE',3,0,NULL,NULL,NULL,347),(48235,10,5230,'2021-08-07','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(48236,10,5230,'2021-08-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(48237,10,5230,'2021-08-07','12300','0','',83,'',3,0,2,'1',NULL,347),(48238,12,1773,'2021-08-07','120018','0','',553,'N/A',3,0,NULL,NULL,NULL,343),(48239,12,1773,'2021-08-07','12300','0','',-553,'',3,0,2,'1',NULL,343),(48240,12,1774,'2021-08-07','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(48241,12,1774,'2021-08-07','12300','0','',-83,'',3,0,2,'1',NULL,343),(48242,12,1775,'2021-08-07','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(48243,12,1775,'2021-08-07','12300','0','',-83,'',3,0,2,'1',NULL,343),(48244,10,5231,'2021-08-07','15013','0','',-248,'',3,0,NULL,NULL,NULL,351),(48245,10,5231,'2021-08-07','12300','0','ED/GD Payment',-248,'MB218580286AE',3,0,2,'1',NULL,351),(48246,10,5231,'2021-08-07','41003','0','',8,'',3,0,NULL,NULL,NULL,351),(48247,10,5231,'2021-08-07','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,351),(48248,10,5231,'2021-08-07','12300','0','',248,'',3,0,2,'1',NULL,351),(48249,10,5232,'2021-08-08','15013','0','',-183,'',3,0,NULL,NULL,NULL,348),(48250,10,5232,'2021-08-08','12300','0','ED/GD Payment',-183,'MB218587346AE',3,0,2,'1',NULL,348),(48251,10,5232,'2021-08-08','41003','0','',103,'',3,0,NULL,NULL,NULL,348),(48252,10,5232,'2021-08-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(48253,10,5232,'2021-08-08','15013','0','',-1283,'',3,0,NULL,NULL,NULL,348),(48254,10,5232,'2021-08-08','12300','0','ED/GD Payment',-1283,'MB218587101AE',3,0,2,'1',NULL,348),(48255,10,5232,'2021-08-08','41003','0','',1203,'',3,0,NULL,NULL,NULL,348),(48256,10,5232,'2021-08-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(48257,10,5232,'2021-08-08','12300','0','',1466,'',3,0,2,'1',NULL,348),(48258,10,5233,'2021-08-08','15013','0','',-248,'',3,0,NULL,NULL,NULL,348),(48259,10,5233,'2021-08-08','12300','0','ED/GD Payment',-248,'MB218587851AE',3,0,2,'1',NULL,348),(48260,10,5233,'2021-08-08','41003','0','',8,'',3,0,NULL,NULL,NULL,348),(48261,10,5233,'2021-08-08','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,348),(48262,10,5233,'2021-08-08','12300','0','',248,'',3,0,2,'1',NULL,348),(48263,10,5234,'2021-08-08','15013','0','',0,'',3,0,NULL,NULL,NULL,348),(48264,10,5234,'2021-08-08','12300','0','ED/GD Payment',0,'MB218473707AE',3,0,2,'1',NULL,348),(48265,10,5234,'2021-08-08','41003','0','',0,'',3,0,NULL,NULL,NULL,348),(48266,10,5234,'2021-08-08','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,348),(48267,10,5234,'2021-08-08','15013','0','',0,'',3,0,NULL,NULL,NULL,348),(48268,10,5234,'2021-08-08','12300','0','ED/GD Payment',0,'MB218470285AE',3,0,2,'1',NULL,348),(48269,10,5234,'2021-08-08','41003','0','',0,'',3,0,NULL,NULL,NULL,348),(48270,10,5234,'2021-08-08','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,348),(48271,10,5234,'2021-08-08','15013','0','',0,'',3,0,NULL,NULL,NULL,348),(48272,10,5234,'2021-08-08','12300','0','ED/GD Payment',0,'MB218473112AE',3,0,2,'1',NULL,348),(48273,10,5234,'2021-08-08','41003','0','',0,'',3,0,NULL,NULL,NULL,348),(48274,10,5234,'2021-08-08','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,348),(48275,10,5234,'2021-08-08','12300','0','',0,'',3,0,2,'1',NULL,348),(48276,10,5235,'2021-08-08','15013','0','',-43,'',3,0,NULL,NULL,NULL,348),(48277,10,5235,'2021-08-08','120022','0','ED/GD Payment',-43,'MB218469871AE',3,0,NULL,NULL,NULL,348),(48278,10,5235,'2021-08-08','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(48279,10,5235,'2021-08-08','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,348),(48280,10,5235,'2021-08-08','12300','0','',43,'',3,0,2,'1',NULL,348),(48281,10,5236,'2021-08-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,372),(48282,10,5236,'2021-08-08','120022','0','ED/GD Payment',-83,'MB218589363AE',3,0,NULL,NULL,NULL,372),(48283,10,5236,'2021-08-08','41003','0','',3,'',3,0,NULL,NULL,NULL,372),(48284,10,5236,'2021-08-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,372),(48285,10,5236,'2021-08-08','12300','0','',83,'',3,0,2,'1',NULL,372),(48286,10,5237,'2021-08-08','15013','0','',-43,'',3,0,NULL,NULL,NULL,343),(48287,10,5237,'2021-08-08','120022','0','ED/GD Payment',-43,'MB218473707AE',3,0,NULL,NULL,NULL,343),(48288,10,5237,'2021-08-08','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(48289,10,5237,'2021-08-08','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,343),(48290,10,5237,'2021-08-08','15013','0','',-43,'',3,0,NULL,NULL,NULL,343),(48291,10,5237,'2021-08-08','120022','0','ED/GD Payment',-43,'MB218470285AE',3,0,NULL,NULL,NULL,343),(48292,10,5237,'2021-08-08','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(48293,10,5237,'2021-08-08','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,343),(48294,10,5237,'2021-08-08','15013','0','',-43,'',3,0,NULL,NULL,NULL,343),(48295,10,5237,'2021-08-08','120022','0','ED/GD Payment',-43,'MB218473112AE',3,0,NULL,NULL,NULL,343),(48296,10,5237,'2021-08-08','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(48297,10,5237,'2021-08-08','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,343),(48298,10,5237,'2021-08-08','12300','0','',129,'',3,0,2,'1',NULL,343),(48299,12,1776,'2021-08-08','120018','0','',43,'N/A',3,0,NULL,NULL,NULL,343),(48300,12,1776,'2021-08-08','12300','0','',-43,'',3,0,2,'1',NULL,343),(48301,12,1777,'2021-08-08','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(48302,12,1777,'2021-08-08','12300','0','',-83,'',3,0,2,'1',NULL,343),(48303,12,1778,'2021-08-08','120018','0','',129,'N/A',3,0,NULL,NULL,NULL,343),(48304,12,1778,'2021-08-08','12300','0','',-129,'',3,0,2,'1',NULL,343),(48305,10,5238,'2021-08-08','15013','0','',-125,'',3,0,NULL,NULL,NULL,348),(48306,10,5238,'2021-08-08','12300','0','ED/GD Payment',-125,'MB218590281AE',3,0,2,'1',NULL,348),(48307,10,5238,'2021-08-08','41003','0','',45,'',3,0,NULL,NULL,NULL,348),(48308,10,5238,'2021-08-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(48309,10,5238,'2021-08-08','12300','0','',125,'',3,0,2,'1',NULL,348),(48310,10,5239,'2021-08-08','15013','0','',-22,'',3,0,NULL,NULL,NULL,348),(48311,10,5239,'2021-08-08','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,348),(48312,10,5239,'2021-08-08','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(48313,10,5239,'2021-08-08','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,348),(48314,10,5239,'2021-08-08','12300','0','',22,'',3,0,2,'1',NULL,348),(48315,12,1779,'2021-08-08','120018','0','',22,'N/A',3,0,NULL,NULL,NULL,343),(48316,12,1779,'2021-08-08','12300','0','',-22,'',3,0,2,'1',NULL,343),(48317,10,5240,'2021-08-08','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(48318,10,5240,'2021-08-08','12300','0','ED/GD Payment',-85,'MB218596347AE',3,0,2,'1',NULL,348),(48319,10,5240,'2021-08-08','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(48320,10,5240,'2021-08-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(48321,10,5240,'2021-08-08','15013','0','',-564,'',3,0,NULL,NULL,NULL,348),(48322,10,5240,'2021-08-08','12300','0','ED/GD Payment',-564,'MB218595458AE',3,0,2,'1',NULL,348),(48323,10,5240,'2021-08-08','41003','0','',484,'',3,0,NULL,NULL,NULL,348),(48324,10,5240,'2021-08-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(48325,10,5240,'2021-08-08','12300','0','',649,'',3,0,2,'1',NULL,348),(48326,10,5241,'2021-08-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(48327,10,5241,'2021-08-08','120022','0','ED/GD Payment',-83,'MB218597625AE',3,0,NULL,NULL,NULL,348),(48328,10,5241,'2021-08-08','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(48329,10,5241,'2021-08-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(48330,10,5241,'2021-08-08','12300','0','',83,'',3,0,2,'1',NULL,348),(48331,12,1780,'2021-08-08','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(48332,12,1780,'2021-08-08','12300','0','',-83,'',3,0,2,'1',NULL,343),(48333,10,5242,'2021-08-08','15013','0','',-553,'',3,0,NULL,NULL,NULL,349),(48334,10,5242,'2021-08-08','120022','0','ED/GD Payment',-553,'MB218598556AE',3,0,NULL,NULL,NULL,349),(48335,10,5242,'2021-08-08','41003','0','',473,'',3,0,NULL,NULL,NULL,349),(48336,10,5242,'2021-08-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(48337,10,5242,'2021-08-08','12300','0','',553,'',3,0,2,'1',NULL,349),(48338,12,1781,'2021-08-08','120018','0','',553,'N/A',3,0,NULL,NULL,NULL,343),(48339,12,1781,'2021-08-08','12300','0','',-553,'',3,0,2,'1',NULL,343),(48340,10,5243,'2021-08-08','15013','0','',-43,'',3,0,NULL,NULL,NULL,348),(48341,10,5243,'2021-08-08','120022','0','ED/GD Payment',-43,'MB218602424AE',3,0,NULL,NULL,NULL,348),(48342,10,5243,'2021-08-08','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(48343,10,5243,'2021-08-08','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,348),(48344,10,5243,'2021-08-08','12300','0','',43,'',3,0,2,'1',NULL,348),(48345,12,1782,'2021-08-08','120018','0','',43,'N/A',3,0,NULL,NULL,NULL,343),(48346,12,1782,'2021-08-08','12300','0','',-43,'',3,0,2,'1',NULL,343),(48347,10,5244,'2021-08-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,372),(48348,10,5244,'2021-08-08','12300','0','ED/GD Payment',-83,'MB218602123AE',3,0,2,'1',NULL,372),(48349,10,5244,'2021-08-08','41003','0','',3,'',3,0,NULL,NULL,NULL,372),(48350,10,5244,'2021-08-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,372),(48351,10,5244,'2021-08-08','12300','0','',83,'',3,0,2,'1',NULL,372),(48352,10,5245,'2021-08-08','15013','0','',-523,'',3,0,NULL,NULL,NULL,351),(48353,10,5245,'2021-08-08','12300','0','ED/GD Payment',-523,'MB218602932AE',3,0,2,'1',NULL,351),(48354,10,5245,'2021-08-08','41003','0','',443,'',3,0,NULL,NULL,NULL,351),(48355,10,5245,'2021-08-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(48356,10,5245,'2021-08-08','12300','0','',523,'',3,0,2,'1',NULL,351),(48357,10,5246,'2021-08-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(48358,10,5246,'2021-08-08','12300','0','ED/GD Payment',-83,'MB218603113AE',3,0,2,'1',NULL,357),(48359,10,5246,'2021-08-08','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(48360,10,5246,'2021-08-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(48361,10,5246,'2021-08-08','12300','0','',83,'',3,0,2,'1',NULL,357),(48362,10,5247,'2021-08-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(48363,10,5247,'2021-08-08','120022','0','ED/GD Payment',-83,'MB218606590AE',3,0,NULL,NULL,NULL,360),(48364,10,5247,'2021-08-08','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(48365,10,5247,'2021-08-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(48366,10,5247,'2021-08-08','12300','0','',83,'',3,0,2,'1',NULL,360),(48367,12,1783,'2021-08-08','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(48368,12,1783,'2021-08-08','12300','0','',-83,'',3,0,2,'1',NULL,343),(48369,10,5248,'2021-08-08','15013','0','',-564,'',3,0,NULL,NULL,NULL,349),(48370,10,5248,'2021-08-08','12300','0','ED/GD Payment',-564,'MB218606995AE',3,0,2,'1059',NULL,349),(48371,10,5248,'2021-08-08','41003','0','',484,'',3,0,NULL,NULL,NULL,349),(48372,10,5248,'2021-08-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(48373,10,5248,'2021-08-08','15013','0','',-564,'',3,0,NULL,NULL,NULL,349),(48374,10,5248,'2021-08-08','12300','0','ED/GD Payment',-564,'MB218603595AE',3,0,2,'1059',NULL,349),(48375,10,5248,'2021-08-08','41003','0','',484,'',3,0,NULL,NULL,NULL,349),(48376,10,5248,'2021-08-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(48377,10,5248,'2021-08-08','12300','0','',1128,'',3,0,2,'1059',NULL,349),(48378,10,5249,'2021-08-08','15013','0','',-44,'',3,0,NULL,NULL,NULL,351),(48379,10,5249,'2021-08-08','12300','0','ED/GD Payment',-44,'MB218608301AE',3,0,2,'1',NULL,351),(48380,10,5249,'2021-08-08','41003','0','',4,'',3,0,NULL,NULL,NULL,351),(48381,10,5249,'2021-08-08','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,351),(48382,10,5249,'2021-08-08','15013','0','',-85,'',3,0,NULL,NULL,NULL,351),(48383,10,5249,'2021-08-08','12300','0','ED/GD Payment',-85,'MB218495982AE',3,0,2,'1',NULL,351),(48384,10,5249,'2021-08-08','41003','0','',5,'',3,0,NULL,NULL,NULL,351),(48385,10,5249,'2021-08-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(48386,10,5249,'2021-08-08','12300','0','',129,'',3,0,2,'1',NULL,351),(48387,10,5250,'2021-08-08','15013','0','',-693,'',3,0,NULL,NULL,NULL,360),(48388,10,5250,'2021-08-08','120022','0','ED/GD Payment',-693,'MB218566269AE',3,0,NULL,NULL,NULL,360),(48389,10,5250,'2021-08-08','41003','0','',613,'',3,0,NULL,NULL,NULL,360),(48390,10,5250,'2021-08-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(48391,10,5250,'2021-08-08','12300','0','',693,'',3,0,2,'1',NULL,360),(48392,10,5251,'2021-08-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(48393,10,5251,'2021-08-08','120022','0','ED/GD Payment',-83,'MB218610337AE',3,0,NULL,NULL,NULL,353),(48394,10,5251,'2021-08-08','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(48395,10,5251,'2021-08-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(48396,10,5251,'2021-08-08','12300','0','',83,'',3,0,2,'1',NULL,353),(48397,12,1784,'2021-08-08','120018','0','',693,'N/A',3,0,NULL,NULL,NULL,343),(48398,12,1784,'2021-08-08','12300','0','',-693,'',3,0,2,'1',NULL,343),(48399,12,1785,'2021-08-08','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(48400,12,1785,'2021-08-08','12300','0','',-83,'',3,0,2,'1',NULL,343),(48401,10,5252,'2021-08-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(48402,10,5252,'2021-08-08','120022','0','ED/GD Payment',-83,'MB218611310AE',3,0,NULL,NULL,NULL,360),(48403,10,5252,'2021-08-08','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(48404,10,5252,'2021-08-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(48405,10,5252,'2021-08-08','15013','0','',-2043,'',3,0,NULL,NULL,NULL,360),(48406,10,5252,'2021-08-08','120022','0','ED/GD Payment',-2043,'MB218611247AE',3,0,NULL,NULL,NULL,360),(48407,10,5252,'2021-08-08','41003','0','',2003,'',3,0,NULL,NULL,NULL,360),(48408,10,5252,'2021-08-08','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,360),(48409,10,5252,'2021-08-08','12300','0','',2126,'',3,0,2,'1',NULL,360),(48410,12,1786,'2021-08-08','120018','0','',2126,'N/A',3,0,NULL,NULL,NULL,343),(48411,12,1786,'2021-08-08','12300','0','',-2126,'',3,0,2,'1',NULL,343),(48412,10,5253,'2021-08-08','15013','0','',-22,'',3,0,NULL,NULL,NULL,351),(48413,10,5253,'2021-08-08','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,351),(48414,10,5253,'2021-08-08','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(48415,10,5253,'2021-08-08','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,351),(48416,10,5253,'2021-08-08','12300','0','',22,'',3,0,2,'1',NULL,351),(48417,10,5254,'2021-08-08','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(48418,10,5254,'2021-08-08','12300','0','ED/GD Payment',-85,'MB218620736AE',3,0,2,'1',NULL,360),(48419,10,5254,'2021-08-08','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(48420,10,5254,'2021-08-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(48421,10,5254,'2021-08-08','12300','0','',85,'',3,0,2,'1',NULL,360),(48422,12,1787,'2021-08-08','120018','0','',22,'N/A',3,0,NULL,NULL,NULL,343),(48423,12,1787,'2021-08-08','12300','0','',-22,'',3,0,2,'1',NULL,343),(48424,10,5255,'2021-08-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(48425,10,5255,'2021-08-08','12300','0','ED/GD Payment',-83,'MB218622642AE',3,0,2,'1',NULL,353),(48426,10,5255,'2021-08-08','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(48427,10,5255,'2021-08-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(48428,10,5255,'2021-08-08','15013','0','',-123,'',3,0,NULL,NULL,NULL,353),(48429,10,5255,'2021-08-08','12300','0','ED/GD Payment',-123,'N/A',3,0,2,'1',NULL,353),(48430,10,5255,'2021-08-08','41003','0','',43,'',3,0,NULL,NULL,NULL,353),(48431,10,5255,'2021-08-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(48432,10,5255,'2021-08-08','12300','0','',206,'',3,0,2,'1',NULL,353),(48433,10,5256,'2021-08-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(48434,10,5256,'2021-08-08','12300','0','ED/GD Payment',-83,'MB218625645AE',3,0,2,'1',NULL,357),(48435,10,5256,'2021-08-08','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(48436,10,5256,'2021-08-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(48437,10,5256,'2021-08-08','12300','0','',83,'',3,0,2,'1',NULL,357),(48438,10,5257,'2021-08-08','15013','0','',-85,'',3,0,NULL,NULL,NULL,351),(48439,10,5257,'2021-08-08','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1',NULL,351),(48440,10,5257,'2021-08-08','41003','0','',5,'',3,0,NULL,NULL,NULL,351),(48441,10,5257,'2021-08-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(48442,10,5257,'2021-08-08','12300','0','',85,'',3,0,2,'1',NULL,351),(48443,10,5258,'2021-08-08','15013','0','',-564,'',3,0,NULL,NULL,NULL,360),(48444,10,5258,'2021-08-08','12300','0','ED/GD Payment',-564,'MB218624944AE',3,0,2,'1',NULL,360),(48445,10,5258,'2021-08-08','41003','0','',484,'',3,0,NULL,NULL,NULL,360),(48446,10,5258,'2021-08-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(48447,10,5258,'2021-08-08','12300','0','',564,'',3,0,2,'1',NULL,360),(48448,10,5259,'2021-08-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(48449,10,5259,'2021-08-08','12300','0','ED/GD Payment',-83,'MB218625645AE',3,0,2,'1',NULL,360),(48450,10,5259,'2021-08-08','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(48451,10,5259,'2021-08-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(48452,10,5259,'2021-08-08','12300','0','',83,'',3,0,2,'1',NULL,360),(48453,10,5260,'2021-08-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(48454,10,5260,'2021-08-08','120022','0','ED/GD Payment',-83,'MB218627788AE',3,0,NULL,NULL,NULL,353),(48455,10,5260,'2021-08-08','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(48456,10,5260,'2021-08-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(48457,10,5260,'2021-08-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(48458,10,5260,'2021-08-08','120022','0','ED/GD Payment',-83,'MB218627298AE',3,0,NULL,NULL,NULL,353),(48459,10,5260,'2021-08-08','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(48460,10,5260,'2021-08-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(48461,10,5260,'2021-08-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(48462,10,5260,'2021-08-08','120022','0','ED/GD Payment',-83,'MB218627298AE',3,0,NULL,NULL,NULL,353),(48463,10,5260,'2021-08-08','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(48464,10,5260,'2021-08-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(48465,10,5260,'2021-08-08','12300','0','',249,'',3,0,2,'1',NULL,353),(48466,12,1788,'2021-08-08','120018','0','',249,'N/A',3,0,NULL,NULL,NULL,343),(48467,12,1788,'2021-08-08','12300','0','',-249,'',3,0,2,'1',NULL,343),(48468,10,5261,'2021-08-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(48469,10,5261,'2021-08-09','120022','0','ED/GD Payment',-83,'MB217590231AE',3,0,NULL,NULL,NULL,349),(48470,10,5261,'2021-08-09','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(48471,10,5261,'2021-08-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(48472,10,5261,'2021-08-09','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(48473,10,5261,'2021-08-09','120022','0','ED/GD Payment',-243,'N/A',3,0,NULL,NULL,NULL,349),(48474,10,5261,'2021-08-09','41003','0','',203,'',3,0,NULL,NULL,NULL,349),(48475,10,5261,'2021-08-09','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,349),(48476,10,5261,'2021-08-09','12300','0','',326,'',3,0,2,'1',NULL,349),(48477,10,5262,'2021-08-09','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(48478,10,5262,'2021-08-09','12300','0','ED/GD Payment',-243,'MB218631225AE',3,0,2,'1',NULL,354),(48479,10,5262,'2021-08-09','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(48480,10,5262,'2021-08-09','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(48481,10,5262,'2021-08-09','12300','0','',243,'',3,0,2,'1',NULL,354),(48482,10,5263,'2021-08-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(48483,10,5263,'2021-08-09','120022','0','ED/GD Payment',-83,'MB218632552AE',3,0,NULL,NULL,NULL,354),(48484,10,5263,'2021-08-09','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(48485,10,5263,'2021-08-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(48486,10,5263,'2021-08-09','12300','0','',83,'',3,0,2,'1',NULL,354),(48487,12,1789,'2021-08-09','120018','0','',326,'N/A',3,0,NULL,NULL,NULL,343),(48488,12,1789,'2021-08-09','12300','0','',-326,'',3,0,2,'1',NULL,343),(48489,12,1790,'2021-08-09','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(48490,12,1790,'2021-08-09','12300','0','',-83,'',3,0,2,'1',NULL,343),(48491,10,5264,'2021-08-09','15013','0','',-248,'',3,0,NULL,NULL,NULL,354),(48492,10,5264,'2021-08-09','12300','0','ED/GD Payment',-248,'MB218636840AE',3,0,2,'1',NULL,354),(48493,10,5264,'2021-08-09','41003','0','',8,'',3,0,NULL,NULL,NULL,354),(48494,10,5264,'2021-08-09','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(48495,10,5264,'2021-08-09','12300','0','',248,'',3,0,2,'1',NULL,354),(48496,10,5265,'2021-08-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(48497,10,5265,'2021-08-09','120022','0','ED/GD Payment',-83,'MB218632552AE',3,0,NULL,NULL,NULL,350),(48498,10,5265,'2021-08-09','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(48499,10,5265,'2021-08-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(48500,10,5265,'2021-08-09','12300','0','',83,'',3,0,2,'1',NULL,350),(48501,12,1791,'2021-08-09','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(48502,12,1791,'2021-08-09','12300','0','',-83,'',3,0,2,'1',NULL,343),(48503,10,5266,'2021-08-09','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(48504,10,5266,'2021-08-09','12300','0','ED/GD Payment',-85,'MB218637886AE',3,0,2,'1',NULL,354),(48505,10,5266,'2021-08-09','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(48506,10,5266,'2021-08-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(48507,10,5266,'2021-08-09','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(48508,10,5266,'2021-08-09','12300','0','ED/GD Payment',-85,'MB218637886AE',3,0,2,'1',NULL,354),(48509,10,5266,'2021-08-09','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(48510,10,5266,'2021-08-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(48511,10,5266,'2021-08-09','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(48512,10,5266,'2021-08-09','12300','0','ED/GD Payment',-85,'MB218556964AE',3,0,2,'1',NULL,354),(48513,10,5266,'2021-08-09','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(48514,10,5266,'2021-08-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(48515,10,5266,'2021-08-09','12300','0','',255,'',3,0,2,'1',NULL,354),(48516,10,5267,'2021-08-09','15013','0','',-1309,'',3,0,NULL,NULL,NULL,350),(48517,10,5267,'2021-08-09','12300','0','ED/GD Payment',-1309,'MB218639460AE',3,0,2,'1',NULL,350),(48518,10,5267,'2021-08-09','41003','0','',1229,'',3,0,NULL,NULL,NULL,350),(48519,10,5267,'2021-08-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(48520,10,5267,'2021-08-09','12300','0','',1309,'',3,0,2,'1',NULL,350),(48521,10,5268,'2021-08-09','15013','0','',-850,'',3,0,NULL,NULL,NULL,350),(48522,10,5268,'2021-08-09','12300','0','ED/GD Payment',-850,'MB218639961AE',3,0,2,'1',NULL,350),(48523,10,5268,'2021-08-09','41003','0','',770,'',3,0,NULL,NULL,NULL,350),(48524,10,5268,'2021-08-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(48525,10,5268,'2021-08-09','12300','0','',850,'',3,0,2,'1',NULL,350),(48526,10,5269,'2021-08-09','15013','0','',-553,'',3,0,NULL,NULL,NULL,354),(48527,10,5269,'2021-08-09','120022','0','ED/GD Payment',-553,'MB218642026AE',3,0,NULL,NULL,NULL,354),(48528,10,5269,'2021-08-09','41003','0','',473,'',3,0,NULL,NULL,NULL,354),(48529,10,5269,'2021-08-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(48530,10,5269,'2021-08-09','12300','0','',553,'',3,0,2,'1',NULL,354),(48531,12,1792,'2021-08-09','120018','0','',553,'N/A',3,0,NULL,NULL,NULL,343),(48532,12,1792,'2021-08-09','12300','0','',-553,'',3,0,2,'1',NULL,343),(48533,10,5270,'2021-08-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(48534,10,5270,'2021-08-09','120022','0','ED/GD Payment',-83,'MB218641338AE',3,0,NULL,NULL,NULL,353),(48535,10,5270,'2021-08-09','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(48536,10,5270,'2021-08-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(48537,10,5270,'2021-08-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(48538,10,5270,'2021-08-09','120022','0','ED/GD Payment',-83,'MB218641338AE',3,0,NULL,NULL,NULL,353),(48539,10,5270,'2021-08-09','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(48540,10,5270,'2021-08-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(48541,10,5270,'2021-08-09','12300','0','',166,'',3,0,2,'1',NULL,353),(48542,12,1793,'2021-08-09','120018','0','',166,'N/A',3,0,NULL,NULL,NULL,343),(48543,12,1793,'2021-08-09','12300','0','',-166,'',3,0,2,'1',NULL,343),(48544,10,5271,'2021-08-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(48545,10,5271,'2021-08-09','120022','0','ED/GD Payment',-83,'MB218645859AE',3,0,NULL,NULL,NULL,350),(48546,10,5271,'2021-08-09','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(48547,10,5271,'2021-08-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(48548,10,5271,'2021-08-09','12300','0','',83,'',3,0,2,'1',NULL,350),(48549,12,1794,'2021-08-09','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(48550,12,1794,'2021-08-09','12300','0','',-83,'',3,0,2,'1',NULL,343),(48551,10,5272,'2021-08-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(48552,10,5272,'2021-08-09','120022','0','ED/GD Payment',-83,'MB218649967AE',3,0,NULL,NULL,NULL,353),(48553,10,5272,'2021-08-09','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(48554,10,5272,'2021-08-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(48555,10,5272,'2021-08-09','12300','0','',83,'',3,0,2,'1',NULL,353),(48556,12,1795,'2021-08-09','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(48557,12,1795,'2021-08-09','12300','0','',-83,'',3,0,2,'1',NULL,343),(48558,10,5273,'2021-08-09','15013','0','',-248,'',3,0,NULL,NULL,NULL,349),(48559,10,5273,'2021-08-09','12300','0','ED/GD Payment',-248,'MB218645961AE',3,0,2,'1',NULL,349),(48560,10,5273,'2021-08-09','41003','0','',8,'',3,0,NULL,NULL,NULL,349),(48561,10,5273,'2021-08-09','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(48562,10,5273,'2021-08-09','15013','0','',-248,'',3,0,NULL,NULL,NULL,349),(48563,10,5273,'2021-08-09','12300','0','ED/GD Payment',-248,'MB218644565AE',3,0,2,'1',NULL,349),(48564,10,5273,'2021-08-09','41003','0','',8,'',3,0,NULL,NULL,NULL,349),(48565,10,5273,'2021-08-09','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(48566,10,5273,'2021-08-09','15013','0','',-248,'',3,0,NULL,NULL,NULL,349),(48567,10,5273,'2021-08-09','12300','0','ED/GD Payment',-248,'MB218642844AE',3,0,2,'1',NULL,349),(48568,10,5273,'2021-08-09','41003','0','',8,'',3,0,NULL,NULL,NULL,349),(48569,10,5273,'2021-08-09','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(48570,10,5273,'2021-08-09','12300','0','',744,'',3,0,2,'1',NULL,349),(48571,10,5274,'2021-08-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(48572,10,5274,'2021-08-09','120022','0','ED/GD Payment',-83,'MB218652352AE',3,0,NULL,NULL,NULL,360),(48573,10,5274,'2021-08-09','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(48574,10,5274,'2021-08-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(48575,10,5274,'2021-08-09','15013','0','',-22,'',3,0,NULL,NULL,NULL,360),(48576,10,5274,'2021-08-09','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,360),(48577,10,5274,'2021-08-09','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(48578,10,5274,'2021-08-09','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,360),(48579,10,5274,'2021-08-09','12300','0','',105,'',3,0,2,'1',NULL,360),(48580,12,1796,'2021-08-09','120018','0','',105,'N/A',3,0,NULL,NULL,NULL,343),(48581,12,1796,'2021-08-09','12300','0','',-105,'',3,0,2,'1',NULL,343),(48582,10,5275,'2021-08-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,372),(48583,10,5275,'2021-08-09','12300','0','ED/GD Payment',-83,'MB218655070AE',3,0,2,'1',NULL,372),(48584,10,5275,'2021-08-09','41003','0','',3,'',3,0,NULL,NULL,NULL,372),(48585,10,5275,'2021-08-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,372),(48586,10,5275,'2021-08-09','12300','0','',83,'',3,0,2,'1',NULL,372),(48587,10,5276,'2021-08-09','15013','0','',-553,'',3,0,NULL,NULL,NULL,353),(48588,10,5276,'2021-08-09','12300','0','ED/GD Payment',-553,'MB218655466AE',3,0,2,'1058',NULL,353),(48589,10,5276,'2021-08-09','41003','0','',473,'',3,0,NULL,NULL,NULL,353),(48590,10,5276,'2021-08-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(48591,10,5276,'2021-08-09','12300','0','',553,'',3,0,2,'1058',NULL,353),(48592,10,5277,'2021-08-09','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(48593,10,5277,'2021-08-09','12300','0','ED/GD Payment',-85,'MB218650885AE',3,0,2,'1',NULL,354),(48594,10,5277,'2021-08-09','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(48595,10,5277,'2021-08-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(48596,10,5277,'2021-08-09','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(48597,10,5277,'2021-08-09','12300','0','ED/GD Payment',-85,'MB218649443AE',3,0,2,'1',NULL,354),(48598,10,5277,'2021-08-09','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(48599,10,5277,'2021-08-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(48600,10,5277,'2021-08-09','12300','0','',170,'',3,0,2,'1',NULL,354),(48601,10,5278,'2021-08-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(48602,10,5278,'2021-08-09','120022','0','ED/GD Payment',-83,'MB218651548AE',3,0,NULL,NULL,NULL,357),(48603,10,5278,'2021-08-09','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(48604,10,5278,'2021-08-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(48605,10,5278,'2021-08-09','15013','0','',-443,'',3,0,NULL,NULL,NULL,357),(48606,10,5278,'2021-08-09','120022','0','ED/GD Payment',-443,'N/A',3,0,NULL,NULL,NULL,357),(48607,10,5278,'2021-08-09','41003','0','',403,'',3,0,NULL,NULL,NULL,357),(48608,10,5278,'2021-08-09','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,357),(48609,10,5278,'2021-08-09','12300','0','',526,'',3,0,2,'1',NULL,357),(48610,12,1797,'2021-08-09','120018','0','',526,'N/A',3,0,NULL,NULL,NULL,343),(48611,12,1797,'2021-08-09','12300','0','',-526,'',3,0,2,'1',NULL,343),(48612,10,5279,'2021-08-09','15013','0','',-125,'',3,0,NULL,NULL,NULL,350),(48613,10,5279,'2021-08-09','12300','0','ED/GD Payment',-125,'MB218658019AE',3,0,2,'1',NULL,350),(48614,10,5279,'2021-08-09','41003','0','',45,'',3,0,NULL,NULL,NULL,350),(48615,10,5279,'2021-08-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(48616,10,5279,'2021-08-09','12300','0','',125,'',3,0,2,'1',NULL,350),(48617,10,5280,'2021-08-09','15013','0','',-564,'',3,0,NULL,NULL,NULL,360),(48618,10,5280,'2021-08-09','12300','0','ED/GD Payment',-564,'MB218658510AE',3,0,2,'1',NULL,360),(48619,10,5280,'2021-08-09','41003','0','',484,'',3,0,NULL,NULL,NULL,360),(48620,10,5280,'2021-08-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(48621,10,5280,'2021-08-09','12300','0','',564,'',3,0,2,'1',NULL,360),(48622,10,5281,'2021-08-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(48623,10,5281,'2021-08-09','120022','0','ED/GD Payment',-83,'MB218658214AE',3,0,NULL,NULL,NULL,353),(48624,10,5281,'2021-08-09','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(48625,10,5281,'2021-08-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(48626,10,5281,'2021-08-09','15013','0','',-22,'',3,0,NULL,NULL,NULL,353),(48627,10,5281,'2021-08-09','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,353),(48628,10,5281,'2021-08-09','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(48629,10,5281,'2021-08-09','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,353),(48630,10,5281,'2021-08-09','12300','0','',105,'',3,0,2,'1058',NULL,353),(48631,12,1798,'2021-08-09','120018','0','',105,'N/A',3,0,NULL,NULL,NULL,343),(48632,12,1798,'2021-08-09','12300','0','',-105,'',3,0,2,'1058',NULL,343),(48633,10,5282,'2021-08-09','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(48634,10,5282,'2021-08-09','12300','0','ED/GD Payment',-85,'MB218660119AE',3,0,2,'1',NULL,357),(48635,10,5282,'2021-08-09','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(48636,10,5282,'2021-08-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(48637,10,5282,'2021-08-09','12300','0','',85,'',3,0,2,'1',NULL,357),(48638,10,5283,'2021-08-09','15013','0','',0,'',3,0,NULL,NULL,NULL,351),(48639,10,5283,'2021-08-09','120022','0','ED/GD Payment',0,'N/A',3,0,NULL,NULL,NULL,351),(48640,10,5283,'2021-08-09','41003','0','',0,'',3,0,NULL,NULL,NULL,351),(48641,10,5283,'2021-08-09','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,351),(48642,10,5283,'2021-08-09','15013','0','',0,'',3,0,NULL,NULL,NULL,351),(48643,10,5283,'2021-08-09','120022','0','ED/GD Payment',0,'N/A',3,0,NULL,NULL,NULL,351),(48644,10,5283,'2021-08-09','41003','0','',0,'',3,0,NULL,NULL,NULL,351),(48645,10,5283,'2021-08-09','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,351),(48646,10,5283,'2021-08-09','12300','0','',0,'',3,0,2,'1',NULL,351),(48647,12,1799,'2021-08-09','120018','0','',0,'N/A',3,0,NULL,NULL,NULL,343),(48648,12,1799,'2021-08-09','12300','0','',0,'',3,0,2,'1',NULL,343),(48649,10,5284,'2021-08-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(48650,10,5284,'2021-08-09','120022','0','ED/GD Payment',-83,'MB218627788AE',3,0,NULL,NULL,NULL,353),(48651,10,5284,'2021-08-09','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(48652,10,5284,'2021-08-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(48653,10,5284,'2021-08-09','12300','0','',83,'',3,0,2,'1',NULL,353),(48654,12,1800,'2021-08-09','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(48655,12,1800,'2021-08-09','12300','0','',-83,'',3,0,2,'1',NULL,343),(48656,10,5285,'2021-08-09','15013','0','',-248,'',3,0,NULL,NULL,NULL,354),(48657,10,5285,'2021-08-09','12300','0','ED/GD Payment',-248,'MB218664392AE',3,0,2,'1',NULL,354),(48658,10,5285,'2021-08-09','41003','0','',8,'',3,0,NULL,NULL,NULL,354),(48659,10,5285,'2021-08-09','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(48660,10,5285,'2021-08-09','12300','0','',248,'',3,0,2,'1',NULL,354),(48661,10,5286,'2021-08-09','15013','0','',-523,'',3,0,NULL,NULL,NULL,357),(48662,10,5286,'2021-08-09','12300','0','ED/GD Payment',-523,'MB218666774AE',3,0,2,'1',NULL,357),(48663,10,5286,'2021-08-09','41003','0','',443,'',3,0,NULL,NULL,NULL,357),(48664,10,5286,'2021-08-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(48665,10,5286,'2021-08-09','12300','0','',523,'',3,0,2,'1',NULL,357),(48666,10,5287,'2021-08-09','15013','0','',0,'',3,0,NULL,NULL,NULL,349),(48667,10,5287,'2021-08-09','12300','0','ED/GD Payment',0,'MB218648962AE',3,0,2,'1',NULL,349),(48668,10,5287,'2021-08-09','41003','0','',0,'',3,0,NULL,NULL,NULL,349),(48669,10,5287,'2021-08-09','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,349),(48670,10,5287,'2021-08-09','12300','0','',0,'',3,0,2,'1',NULL,349),(48671,10,5288,'2021-08-09','15013','0','',-1943,'',3,0,NULL,NULL,NULL,343),(48672,10,5288,'2021-08-09','120022','0','ED/GD Payment',-1943,'MB218648962AE',3,0,NULL,NULL,NULL,343),(48673,10,5288,'2021-08-09','41003','0','',1863,'',3,0,NULL,NULL,NULL,343),(48674,10,5288,'2021-08-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(48675,10,5288,'2021-08-09','12300','0','',1943,'',3,0,2,'1',NULL,343),(48676,10,5289,'2021-08-09','15013','0','',-85,'',3,0,NULL,NULL,NULL,353),(48677,10,5289,'2021-08-09','12300','0','ED/GD Payment',-85,'MB218667209AE',3,0,2,'1',NULL,353),(48678,10,5289,'2021-08-09','41003','0','',5,'',3,0,NULL,NULL,NULL,353),(48679,10,5289,'2021-08-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(48680,10,5289,'2021-08-09','15013','0','',-85,'',3,0,NULL,NULL,NULL,353),(48681,10,5289,'2021-08-09','12300','0','ED/GD Payment',-85,'MB218666755AE',3,0,2,'1',NULL,353),(48682,10,5289,'2021-08-09','41003','0','',5,'',3,0,NULL,NULL,NULL,353),(48683,10,5289,'2021-08-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(48684,10,5289,'2021-08-09','15013','0','',-85,'',3,0,NULL,NULL,NULL,353),(48685,10,5289,'2021-08-09','12300','0','ED/GD Payment',-85,'MB218666105AE',3,0,2,'1',NULL,353),(48686,10,5289,'2021-08-09','41003','0','',5,'',3,0,NULL,NULL,NULL,353),(48687,10,5289,'2021-08-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(48688,10,5289,'2021-08-09','15013','0','',-85,'',3,0,NULL,NULL,NULL,353),(48689,10,5289,'2021-08-09','12300','0','ED/GD Payment',-85,'MB218665545AE',3,0,2,'1',NULL,353),(48690,10,5289,'2021-08-09','41003','0','',5,'',3,0,NULL,NULL,NULL,353),(48691,10,5289,'2021-08-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(48692,10,5289,'2021-08-09','15013','0','',-22,'',3,0,NULL,NULL,NULL,353),(48693,10,5289,'2021-08-09','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,353),(48694,10,5289,'2021-08-09','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(48695,10,5289,'2021-08-09','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,353),(48696,10,5289,'2021-08-09','15013','0','',-1043,'',3,0,NULL,NULL,NULL,353),(48697,10,5289,'2021-08-09','12300','0','ED/GD Payment',-1043,'N/A',3,0,2,'1',NULL,353),(48698,10,5289,'2021-08-09','41003','0','',1003,'',3,0,NULL,NULL,NULL,353),(48699,10,5289,'2021-08-09','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,353),(48700,10,5289,'2021-08-09','12300','0','',1405,'',3,0,2,'1',NULL,353),(48701,10,5290,'2021-08-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(48702,10,5290,'2021-08-09','12300','0','ED/GD Payment',-83,'MB218482477AE',3,0,2,'1',NULL,351),(48703,10,5290,'2021-08-09','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(48704,10,5290,'2021-08-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(48705,10,5290,'2021-08-09','12300','0','',83,'',3,0,2,'1',NULL,351),(48706,10,5291,'2021-08-09','15013','0','',-22,'',3,0,NULL,NULL,NULL,351),(48707,10,5291,'2021-08-09','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,351),(48708,10,5291,'2021-08-09','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(48709,10,5291,'2021-08-09','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,351),(48710,10,5291,'2021-08-09','12300','0','',22,'',3,0,2,'1',NULL,351),(48711,12,1801,'2021-08-09','120018','0','',22,'N/A',3,0,NULL,NULL,NULL,343),(48712,12,1801,'2021-08-09','12300','0','',-22,'',3,0,2,'1',NULL,343),(48713,10,5292,'2021-08-09','15013','0','',-625,'',3,0,NULL,NULL,NULL,357),(48714,10,5292,'2021-08-09','12300','0','ED/GD Payment',-625,'MB218669570AE',3,0,2,'1',NULL,357),(48715,10,5292,'2021-08-09','41003','0','',545,'',3,0,NULL,NULL,NULL,357),(48716,10,5292,'2021-08-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(48717,10,5292,'2021-08-09','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(48718,10,5292,'2021-08-09','12300','0','ED/GD Payment',-85,'MB218668137AE',3,0,2,'1',NULL,357),(48719,10,5292,'2021-08-09','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(48720,10,5292,'2021-08-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(48721,10,5292,'2021-08-09','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(48722,10,5292,'2021-08-09','12300','0','ED/GD Payment',-85,'MB218668137AE',3,0,2,'1',NULL,357),(48723,10,5292,'2021-08-09','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(48724,10,5292,'2021-08-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(48725,10,5292,'2021-08-09','12300','0','',795,'',3,0,2,'1',NULL,357),(48726,10,5293,'2021-08-09','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(48727,10,5293,'2021-08-09','120022','0','ED/GD Payment',-243,'MB218669714AE',3,0,NULL,NULL,NULL,349),(48728,10,5293,'2021-08-09','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(48729,10,5293,'2021-08-09','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(48730,10,5293,'2021-08-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(48731,10,5293,'2021-08-09','120022','0','ED/GD Payment',-83,'MB218660809AE',3,0,NULL,NULL,NULL,349),(48732,10,5293,'2021-08-09','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(48733,10,5293,'2021-08-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(48734,10,5293,'2021-08-09','12300','0','',326,'',3,0,2,'1',NULL,349),(48735,10,5294,'2021-08-09','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(48736,10,5294,'2021-08-09','12300','0','ED/GD Payment',-85,'MB218671135AE',3,0,2,'1',NULL,357),(48737,10,5294,'2021-08-09','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(48738,10,5294,'2021-08-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(48739,10,5294,'2021-08-09','12300','0','',85,'',3,0,2,'1',NULL,357),(48740,10,5295,'2021-08-09','15013','0','',-553,'',3,0,NULL,NULL,NULL,351),(48741,10,5295,'2021-08-09','120022','0','ED/GD Payment',-553,'MB218671293AE',3,0,NULL,NULL,NULL,351),(48742,10,5295,'2021-08-09','41003','0','',473,'',3,0,NULL,NULL,NULL,351),(48743,10,5295,'2021-08-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(48744,10,5295,'2021-08-09','12300','0','',553,'',3,0,2,'1',NULL,351),(48745,10,5296,'2021-08-09','15013','0','',-564,'',3,0,NULL,NULL,NULL,360),(48746,10,5296,'2021-08-09','12300','0','ED/GD Payment',-564,'MB218671326AE',3,0,2,'1',NULL,360),(48747,10,5296,'2021-08-09','41003','0','',484,'',3,0,NULL,NULL,NULL,360),(48748,10,5296,'2021-08-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(48749,10,5296,'2021-08-09','12300','0','',564,'',3,0,2,'1',NULL,360),(48750,10,5297,'2021-08-09','15013','0','',-564,'',3,0,NULL,NULL,NULL,360),(48751,10,5297,'2021-08-09','12300','0','ED/GD Payment',-564,'MB218669008AE',3,0,2,'1',NULL,360),(48752,10,5297,'2021-08-09','41003','0','',484,'',3,0,NULL,NULL,NULL,360),(48753,10,5297,'2021-08-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(48754,10,5297,'2021-08-09','12300','0','',564,'',3,0,2,'1',NULL,360),(48755,12,1802,'2021-08-09','120018','0','',553,'N/A',3,0,NULL,NULL,NULL,343),(48756,12,1802,'2021-08-09','12300','0','',-553,'',3,0,2,'1',NULL,343),(48757,12,1803,'2021-08-09','120018','0','',326,'N/A',3,0,NULL,NULL,NULL,343),(48758,12,1803,'2021-08-09','12300','0','',-326,'',3,0,2,'1',NULL,343),(48759,10,5298,'2021-08-09','15013','0','',-85,'',3,0,NULL,NULL,NULL,351),(48760,10,5298,'2021-08-09','12300','0','ED/GD Payment',-85,'MB218188448AE',3,0,2,'1',NULL,351),(48761,10,5298,'2021-08-09','41003','0','',5,'',3,0,NULL,NULL,NULL,351),(48762,10,5298,'2021-08-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(48763,10,5298,'2021-08-09','15013','0','',-85,'',3,0,NULL,NULL,NULL,351),(48764,10,5298,'2021-08-09','12300','0','ED/GD Payment',-85,'MB218676127AE',3,0,2,'1',NULL,351),(48765,10,5298,'2021-08-09','41003','0','',5,'',3,0,NULL,NULL,NULL,351),(48766,10,5298,'2021-08-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(48767,10,5298,'2021-08-09','15013','0','',-85,'',3,0,NULL,NULL,NULL,351),(48768,10,5298,'2021-08-09','12300','0','ED/GD Payment',-85,'MB218675063AE',3,0,2,'1',NULL,351),(48769,10,5298,'2021-08-09','41003','0','',5,'',3,0,NULL,NULL,NULL,351),(48770,10,5298,'2021-08-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(48771,10,5298,'2021-08-09','12300','0','',255,'',3,0,2,'1',NULL,351),(48772,10,5299,'2021-08-09','15013','0','',0,'',3,0,NULL,NULL,NULL,351),(48773,10,5299,'2021-08-09','120022','0','ED/GD Payment',0,'N/A',3,0,NULL,NULL,NULL,351),(48774,10,5299,'2021-08-09','41003','0','',0,'',3,0,NULL,NULL,NULL,351),(48775,10,5299,'2021-08-09','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,351),(48776,10,5299,'2021-08-09','12300','0','',0,'',3,0,2,'1',NULL,351),(48777,10,5300,'2021-08-09','15013','0','',-133,'',3,0,NULL,NULL,NULL,360),(48778,10,5300,'2021-08-09','120022','0','ED/GD Payment',-133,'MB218676908AE',3,0,NULL,NULL,NULL,360),(48779,10,5300,'2021-08-09','41003','0','',53,'',3,0,NULL,NULL,NULL,360),(48780,10,5300,'2021-08-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(48781,10,5300,'2021-08-09','12300','0','',133,'',3,0,2,'1',NULL,360),(48782,12,1804,'2021-08-09','120018','0','',133,'N/A',3,0,NULL,NULL,NULL,343),(48783,12,1804,'2021-08-09','12300','0','',-133,'',3,0,2,'1',NULL,343),(48784,10,5301,'2021-08-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(48785,10,5301,'2021-08-09','120022','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,343),(48786,10,5301,'2021-08-09','41003','0','',64,'',3,0,NULL,NULL,NULL,343),(48787,10,5301,'2021-08-09','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,343),(48788,10,5301,'2021-08-09','15013','0','',-22,'',3,0,NULL,NULL,NULL,343),(48789,10,5301,'2021-08-09','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,343),(48790,10,5301,'2021-08-09','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(48791,10,5301,'2021-08-09','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,343),(48792,10,5301,'2021-08-09','12300','0','',105,'',3,0,2,'1',NULL,343),(48793,12,1805,'2021-08-09','120018','0','',105,'N/A',3,0,NULL,NULL,NULL,343),(48794,12,1805,'2021-08-09','12300','0','',-105,'',3,0,2,'1',NULL,343),(48795,12,1806,'2021-08-09','120018','0','',22,'N/A',3,0,NULL,NULL,NULL,343),(48796,12,1806,'2021-08-09','12300','0','',-22,'',3,0,2,'1',NULL,343),(48797,12,1807,'2021-08-09','120018','0','',1943,'N/A',3,0,NULL,NULL,NULL,343),(48798,12,1807,'2021-08-09','12300','0','',-1943,'',3,0,2,'1',NULL,343),(48799,10,5302,'2021-08-10','15013','0','',-248,'',3,0,NULL,NULL,NULL,349),(48800,10,5302,'2021-08-10','12300','0','ED/GD Payment',-248,'MB218685700AE',3,0,2,'1',NULL,349),(48801,10,5302,'2021-08-10','41003','0','',8,'',3,0,NULL,NULL,NULL,349),(48802,10,5302,'2021-08-10','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(48803,10,5302,'2021-08-10','15013','0','',-248,'',3,0,NULL,NULL,NULL,349),(48804,10,5302,'2021-08-10','12300','0','ED/GD Payment',-248,'MB218685062AE',3,0,2,'1',NULL,349),(48805,10,5302,'2021-08-10','41003','0','',8,'',3,0,NULL,NULL,NULL,349),(48806,10,5302,'2021-08-10','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(48807,10,5302,'2021-08-10','15013','0','',-248,'',3,0,NULL,NULL,NULL,349),(48808,10,5302,'2021-08-10','12300','0','ED/GD Payment',-248,'MB218684530AE',3,0,2,'1',NULL,349),(48809,10,5302,'2021-08-10','41003','0','',8,'',3,0,NULL,NULL,NULL,349),(48810,10,5302,'2021-08-10','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(48811,10,5302,'2021-08-10','12300','0','',744,'',3,0,2,'1',NULL,349),(48812,10,5303,'2021-08-10','15013','0','',-125,'',3,0,NULL,NULL,NULL,350),(48813,10,5303,'2021-08-10','12300','0','ED/GD Payment',-125,'MB218686846AE',3,0,2,'1',NULL,350),(48814,10,5303,'2021-08-10','41003','0','',45,'',3,0,NULL,NULL,NULL,350),(48815,10,5303,'2021-08-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(48816,10,5303,'2021-08-10','12300','0','',125,'',3,0,2,'1',NULL,350),(48817,10,5304,'2021-08-10','15013','0','',-43,'',3,0,NULL,NULL,NULL,350),(48818,10,5304,'2021-08-10','120022','0','ED/GD Payment',-43,'MB218472492AE',3,0,NULL,NULL,NULL,350),(48819,10,5304,'2021-08-10','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(48820,10,5304,'2021-08-10','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,350),(48821,10,5304,'2021-08-10','15013','0','',-43,'',3,0,NULL,NULL,NULL,350),(48822,10,5304,'2021-08-10','120022','0','ED/GD Payment',-43,'MB218470869AE',3,0,NULL,NULL,NULL,350),(48823,10,5304,'2021-08-10','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(48824,10,5304,'2021-08-10','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,350),(48825,10,5304,'2021-08-10','12300','0','',86,'',3,0,2,'1',NULL,350),(48826,12,1808,'2021-08-10','120018','0','',86,'N/A',3,0,NULL,NULL,NULL,343),(48827,12,1808,'2021-08-10','12300','0','',-86,'',3,0,2,'1',NULL,343),(48828,10,5305,'2021-08-10','15013','0','',-22,'',3,0,NULL,NULL,NULL,350),(48829,10,5305,'2021-08-10','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,350),(48830,10,5305,'2021-08-10','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(48831,10,5305,'2021-08-10','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,350),(48832,10,5305,'2021-08-10','12300','0','',22,'',3,0,2,'1',NULL,350),(48833,10,5306,'2021-08-10','15013','0','',-248,'',3,0,NULL,NULL,NULL,350),(48834,10,5306,'2021-08-10','12300','0','ED/GD Payment',-248,'MB218685973AE',3,0,2,'1',NULL,350),(48835,10,5306,'2021-08-10','41003','0','',8,'',3,0,NULL,NULL,NULL,350),(48836,10,5306,'2021-08-10','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,350),(48837,10,5306,'2021-08-10','12300','0','',248,'',3,0,2,'1',NULL,350),(48838,10,5307,'2021-08-10','15013','0','',-1083,'',3,0,NULL,NULL,NULL,354),(48839,10,5307,'2021-08-10','120022','0','ED/GD Payment',-1083,'MB218690207AE',3,0,NULL,NULL,NULL,354),(48840,10,5307,'2021-08-10','41003','0','',1003,'',3,0,NULL,NULL,NULL,354),(48841,10,5307,'2021-08-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(48842,10,5307,'2021-08-10','12300','0','',1083,'',3,0,2,'1',NULL,354),(48843,10,5308,'2021-08-10','15013','0','',-564,'',3,0,NULL,NULL,NULL,354),(48844,10,5308,'2021-08-10','12300','0','ED/GD Payment',-564,'MB218690935AE',3,0,2,'1',NULL,354),(48845,10,5308,'2021-08-10','41003','0','',484,'',3,0,NULL,NULL,NULL,354),(48846,10,5308,'2021-08-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(48847,10,5308,'2021-08-10','12300','0','',564,'',3,0,2,'1',NULL,354),(48848,12,1809,'2021-08-10','120018','0','',1083,'N/A',3,0,NULL,NULL,NULL,343),(48849,12,1809,'2021-08-10','12300','0','',-1083,'',3,0,2,'1',NULL,343),(48850,10,5309,'2021-08-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(48851,10,5309,'2021-08-10','120022','0','ED/GD Payment',-83,'MB218696107AE',3,0,NULL,NULL,NULL,354),(48852,10,5309,'2021-08-10','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(48853,10,5309,'2021-08-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(48854,10,5309,'2021-08-10','12300','0','',83,'',3,0,2,'1',NULL,354),(48855,12,1810,'2021-08-10','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(48856,12,1810,'2021-08-10','12300','0','',-83,'',3,0,2,'1',NULL,343),(48857,10,5310,'2021-08-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(48858,10,5310,'2021-08-10','12300','0','ED/GD Payment',-83,'MB218696577AE',3,0,2,'1',NULL,354),(48859,10,5310,'2021-08-10','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(48860,10,5310,'2021-08-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(48861,10,5310,'2021-08-10','12300','0','',83,'',3,0,2,'1',NULL,354),(48862,10,5311,'2021-08-10','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(48863,10,5311,'2021-08-10','12300','0','ED/GD Payment',-85,'MB218697994AE',3,0,2,'1',NULL,350),(48864,10,5311,'2021-08-10','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(48865,10,5311,'2021-08-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(48866,10,5311,'2021-08-10','15013','0','',-564,'',3,0,NULL,NULL,NULL,350),(48867,10,5311,'2021-08-10','12300','0','ED/GD Payment',-564,'MB218697399AE',3,0,2,'1',NULL,350),(48868,10,5311,'2021-08-10','41003','0','',484,'',3,0,NULL,NULL,NULL,350),(48869,10,5311,'2021-08-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(48870,10,5311,'2021-08-10','12300','0','',649,'',3,0,2,'1',NULL,350),(48871,10,5312,'2021-08-10','15013','0','',-22,'',3,0,NULL,NULL,NULL,354),(48872,10,5312,'2021-08-10','120022','0','ED/GD Payment',-22,'RP210624613AE',3,0,NULL,NULL,NULL,354),(48873,10,5312,'2021-08-10','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(48874,10,5312,'2021-08-10','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,354),(48875,10,5312,'2021-08-10','12300','0','',22,'',3,0,2,'1',NULL,354),(48876,12,1811,'2021-08-10','120018','0','',22,'N/A',3,0,NULL,NULL,NULL,343),(48877,12,1811,'2021-08-10','12300','0','',-22,'',3,0,2,'1',NULL,343),(48878,10,5313,'2021-08-10','15013','0','',-523,'',3,0,NULL,NULL,NULL,353),(48879,10,5313,'2021-08-10','12300','0','ED/GD Payment',-523,'MB218698883AE',3,0,2,'1',NULL,353),(48880,10,5313,'2021-08-10','41003','0','',443,'',3,0,NULL,NULL,NULL,353),(48881,10,5313,'2021-08-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(48882,10,5313,'2021-08-10','12300','0','',523,'',3,0,2,'1',NULL,353),(48883,10,5314,'2021-08-10','15013','0','',-248,'',3,0,NULL,NULL,NULL,354),(48884,10,5314,'2021-08-10','12300','0','ED/GD Payment',-248,'MB218699945AE',3,0,2,'1',NULL,354),(48885,10,5314,'2021-08-10','41003','0','',8,'',3,0,NULL,NULL,NULL,354),(48886,10,5314,'2021-08-10','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(48887,10,5314,'2021-08-10','12300','0','',248,'',3,0,2,'1',NULL,354),(48888,10,5315,'2021-08-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(48889,10,5315,'2021-08-10','120022','0','ED/GD Payment',-83,'MB218703849AE',3,0,NULL,NULL,NULL,350),(48890,10,5315,'2021-08-10','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(48891,10,5315,'2021-08-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(48892,10,5315,'2021-08-10','12300','0','',83,'',3,0,2,'1',NULL,350),(48893,12,1812,'2021-08-10','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(48894,12,1812,'2021-08-10','12300','0','',-83,'',3,0,2,'1',NULL,343),(48895,10,5316,'2021-08-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,372),(48896,10,5316,'2021-08-10','120022','0','ED/GD Payment',-83,'MB218704655AE',3,0,NULL,NULL,NULL,372),(48897,10,5316,'2021-08-10','41003','0','',3,'',3,0,NULL,NULL,NULL,372),(48898,10,5316,'2021-08-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,372),(48899,10,5316,'2021-08-10','12300','0','',83,'',3,0,2,'1',NULL,372),(48900,12,1813,'2021-08-10','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(48901,12,1813,'2021-08-10','12300','0','',-83,'',3,0,2,'1',NULL,343),(48902,10,5317,'2021-08-10','15013','0','',-563,'',3,0,NULL,NULL,NULL,357),(48903,10,5317,'2021-08-10','120022','0','ED/GD Payment',-563,'MB218706683AE',3,0,NULL,NULL,NULL,357),(48904,10,5317,'2021-08-10','41003','0','',483,'',3,0,NULL,NULL,NULL,357),(48905,10,5317,'2021-08-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(48906,10,5317,'2021-08-10','15013','0','',-22,'',3,0,NULL,NULL,NULL,357),(48907,10,5317,'2021-08-10','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,357),(48908,10,5317,'2021-08-10','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(48909,10,5317,'2021-08-10','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,357),(48910,10,5317,'2021-08-10','12300','0','',585,'',3,0,2,'1',NULL,357),(48911,12,1814,'2021-08-10','120018','0','',585,'N/A',3,0,NULL,NULL,NULL,343),(48912,12,1814,'2021-08-10','12300','0','',-585,'',3,0,2,'1',NULL,343),(48913,10,5318,'2021-08-10','15013','0','',-85,'',3,0,NULL,NULL,NULL,353),(48914,10,5318,'2021-08-10','12300','0','ED/GD Payment',-85,'MB218611310AE',3,0,2,'1',NULL,353),(48915,10,5318,'2021-08-10','41003','0','',5,'',3,0,NULL,NULL,NULL,353),(48916,10,5318,'2021-08-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(48917,10,5318,'2021-08-10','12300','0','',85,'',3,0,2,'1',NULL,353),(48918,10,5319,'2021-08-10','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(48919,10,5319,'2021-08-10','12300','0','ED/GD Payment',-85,'MB218683557AE',3,0,2,'1',NULL,349),(48920,10,5319,'2021-08-10','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(48921,10,5319,'2021-08-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(48922,10,5319,'2021-08-10','12300','0','',85,'',3,0,2,'1',NULL,349),(48923,10,5320,'2021-08-10','15013','0','',-248,'',3,0,NULL,NULL,NULL,351),(48924,10,5320,'2021-08-10','12300','0','ED/GD Payment',-248,'MB218710606AE',3,0,2,'1',NULL,351),(48925,10,5320,'2021-08-10','41003','0','',8,'',3,0,NULL,NULL,NULL,351),(48926,10,5320,'2021-08-10','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,351),(48927,10,5320,'2021-08-10','12300','0','',248,'',3,0,2,'1',NULL,351),(48928,10,5321,'2021-08-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,372),(48929,10,5321,'2021-08-10','12300','0','ED/GD Payment',-83,'MB218711964AE',3,0,2,'1',NULL,372),(48930,10,5321,'2021-08-10','41003','0','',3,'',3,0,NULL,NULL,NULL,372),(48931,10,5321,'2021-08-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,372),(48932,10,5321,'2021-08-10','12300','0','',83,'',3,0,2,'1',NULL,372),(48933,10,5322,'2021-08-10','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(48934,10,5322,'2021-08-10','12300','0','ED/GD Payment',-85,'MB218295179AE',3,0,2,'1',NULL,357),(48935,10,5322,'2021-08-10','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(48936,10,5322,'2021-08-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(48937,10,5322,'2021-08-10','12300','0','',85,'',3,0,2,'1',NULL,357),(48938,10,5323,'2021-08-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(48939,10,5323,'2021-08-10','120022','0','ED/GD Payment',-83,'MB218712573AE',3,0,NULL,NULL,NULL,349),(48940,10,5323,'2021-08-10','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(48941,10,5323,'2021-08-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(48942,10,5323,'2021-08-10','12300','0','',83,'',3,0,2,'1',NULL,349),(48943,12,1815,'2021-08-10','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(48944,12,1815,'2021-08-10','12300','0','',-83,'',3,0,2,'1',NULL,343),(48945,10,5324,'2021-08-10','15013','0','',-553,'',3,0,NULL,NULL,NULL,357),(48946,10,5324,'2021-08-10','120022','0','ED/GD Payment',-553,'MB218713900AE',3,0,NULL,NULL,NULL,357),(48947,10,5324,'2021-08-10','41003','0','',473,'',3,0,NULL,NULL,NULL,357),(48948,10,5324,'2021-08-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(48949,10,5324,'2021-08-10','12300','0','',553,'',3,0,2,'1',NULL,357),(48950,12,1816,'2021-08-10','120018','0','',553,'N/A',3,0,NULL,NULL,NULL,343),(48951,12,1816,'2021-08-10','12300','0','',-553,'',3,0,2,'1',NULL,343),(48952,10,5325,'2021-08-10','15013','0','',-1105,'',3,0,NULL,NULL,NULL,351),(48953,10,5325,'2021-08-10','12300','0','ED/GD Payment',-1105,'MB218716122AE',3,0,2,'1',NULL,351),(48954,10,5325,'2021-08-10','41003','0','',1025,'',3,0,NULL,NULL,NULL,351),(48955,10,5325,'2021-08-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(48956,10,5325,'2021-08-10','12300','0','',1105,'',3,0,2,'1',NULL,351),(48957,10,5326,'2021-08-10','15013','0','',-43,'',3,0,NULL,NULL,NULL,349),(48958,10,5326,'2021-08-10','120022','0','ED/GD Payment',-43,'MB218696841AE',3,0,NULL,NULL,NULL,349),(48959,10,5326,'2021-08-10','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(48960,10,5326,'2021-08-10','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,349),(48961,10,5326,'2021-08-10','12300','0','',43,'',3,0,2,'1',NULL,349),(48962,12,1817,'2021-08-10','120018','0','',43,'N/A',3,0,NULL,NULL,NULL,343),(48963,12,1817,'2021-08-10','12300','0','',-43,'',3,0,2,'1',NULL,343),(48964,10,5327,'2021-08-10','15013','0','',-553,'',3,0,NULL,NULL,NULL,353),(48965,10,5327,'2021-08-10','120022','0','ED/GD Payment',-553,'MB218716857AE',3,0,NULL,NULL,NULL,353),(48966,10,5327,'2021-08-10','41003','0','',473,'',3,0,NULL,NULL,NULL,353),(48967,10,5327,'2021-08-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(48968,10,5327,'2021-08-10','12300','0','',553,'',3,0,2,'1',NULL,353),(48969,12,1818,'2021-08-10','120018','0','',553,'N/A',3,0,NULL,NULL,NULL,343),(48970,12,1818,'2021-08-10','12300','0','',-553,'',3,0,2,'1',NULL,343),(48971,10,5328,'2021-08-10','15013','0','',-243,'',3,0,NULL,NULL,NULL,350),(48972,10,5328,'2021-08-10','120022','0','ED/GD Payment',-243,'N/A',3,0,NULL,NULL,NULL,350),(48973,10,5328,'2021-08-10','41003','0','',203,'',3,0,NULL,NULL,NULL,350),(48974,10,5328,'2021-08-10','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,350),(48975,10,5328,'2021-08-10','12300','0','',243,'',3,0,2,'1',NULL,350),(48976,12,1819,'2021-08-10','120018','0','',243,'N/A',3,0,NULL,NULL,NULL,343),(48977,12,1819,'2021-08-10','12300','0','',-243,'',3,0,2,'1',NULL,343),(48978,10,5329,'2021-08-10','15013','0','',-553,'',3,0,NULL,NULL,NULL,351),(48979,10,5329,'2021-08-10','120022','0','ED/GD Payment',-553,'MB218718159AE',3,0,NULL,NULL,NULL,351),(48980,10,5329,'2021-08-10','41003','0','',473,'',3,0,NULL,NULL,NULL,351),(48981,10,5329,'2021-08-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(48982,10,5329,'2021-08-10','12300','0','',553,'',3,0,2,'1',NULL,351),(48983,12,1820,'2021-08-10','120018','0','',553,'N/A',3,0,NULL,NULL,NULL,343),(48984,12,1820,'2021-08-10','12300','0','',-553,'',3,0,2,'1',NULL,343),(48985,10,5330,'2021-08-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(48986,10,5330,'2021-08-10','120022','0','ED/GD Payment',-83,'MB218651548AE',3,0,NULL,NULL,NULL,351),(48987,10,5330,'2021-08-10','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(48988,10,5330,'2021-08-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(48989,10,5330,'2021-08-10','12300','0','',83,'',3,0,2,'1',NULL,351),(48990,10,5331,'2021-08-10','15013','0','',-553,'',3,0,NULL,NULL,NULL,372),(48991,10,5331,'2021-08-10','12300','0','ED/GD Payment',-553,'MB218718299AE',3,0,2,'1',NULL,372),(48992,10,5331,'2021-08-10','41003','0','',473,'',3,0,NULL,NULL,NULL,372),(48993,10,5331,'2021-08-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,372),(48994,10,5331,'2021-08-10','12300','0','',553,'',3,0,2,'1',NULL,372),(48995,12,1821,'2021-08-10','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(48996,12,1821,'2021-08-10','12300','0','',-83,'',3,0,2,'1',NULL,343),(48997,10,5332,'2021-08-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(48998,10,5332,'2021-08-10','120022','0','ED/GD Payment',-83,'MB218719462AE',3,0,NULL,NULL,NULL,351),(48999,10,5332,'2021-08-10','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(49000,10,5332,'2021-08-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(49001,10,5332,'2021-08-10','12300','0','',83,'',3,0,2,'1',NULL,351),(49002,12,1822,'2021-08-10','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(49003,12,1822,'2021-08-10','12300','0','',-83,'',3,0,2,'1',NULL,343),(49004,10,5333,'2021-08-10','15013','0','',-85,'',3,0,NULL,NULL,NULL,372),(49005,10,5333,'2021-08-10','12300','0','ED/GD Payment',-85,'MB218720370AE',3,0,2,'1',NULL,372),(49006,10,5333,'2021-08-10','41003','0','',5,'',3,0,NULL,NULL,NULL,372),(49007,10,5333,'2021-08-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,372),(49008,10,5333,'2021-08-10','12300','0','',85,'',3,0,2,'1',NULL,372),(49009,10,5334,'2021-08-10','15013','0','',-1783,'',3,0,NULL,NULL,NULL,349),(49010,10,5334,'2021-08-10','120022','0','ED/GD Payment',-1783,'MB218720323AE',3,0,NULL,NULL,NULL,349),(49011,10,5334,'2021-08-10','41003','0','',1703,'',3,0,NULL,NULL,NULL,349),(49012,10,5334,'2021-08-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(49013,10,5334,'2021-08-10','12300','0','',1783,'',3,0,2,'1',NULL,349),(49014,12,1823,'2021-08-10','120018','0','',1783,'N/A',3,0,NULL,NULL,NULL,343),(49015,12,1823,'2021-08-10','12300','0','',-1783,'',3,0,2,'1',NULL,343),(49016,10,5335,'2021-08-10','15013','0','',-248,'',3,0,NULL,NULL,NULL,372),(49017,10,5335,'2021-08-10','12300','0','ED/GD Payment',-248,'MB218721681AE',3,0,2,'1',NULL,372),(49018,10,5335,'2021-08-10','41003','0','',8,'',3,0,NULL,NULL,NULL,372),(49019,10,5335,'2021-08-10','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,372),(49020,10,5335,'2021-08-10','12300','0','',248,'',3,0,2,'1',NULL,372),(49021,10,5336,'2021-08-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(49022,10,5336,'2021-08-10','120022','0','ED/GD Payment',-83,'MB216438104AE',3,0,NULL,NULL,NULL,349),(49023,10,5336,'2021-08-10','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(49024,10,5336,'2021-08-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(49025,10,5336,'2021-08-10','12300','0','',83,'',3,0,2,'1052',NULL,349),(49026,12,1824,'2021-08-10','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(49027,12,1824,'2021-08-10','12300','0','',-83,'',3,0,2,'1052',NULL,343),(49028,10,5337,'2021-08-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(49029,10,5337,'2021-08-10','120022','0','ED/GD Payment',-83,'MB218722899AE',3,0,NULL,NULL,NULL,351),(49030,10,5337,'2021-08-10','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(49031,10,5337,'2021-08-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(49032,10,5337,'2021-08-10','12300','0','',83,'',3,0,2,'1',NULL,351),(49033,12,1825,'2021-08-10','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(49034,12,1825,'2021-08-10','12300','0','',-83,'',3,0,2,'1',NULL,343),(49035,10,5338,'2021-08-10','15013','0','',-778,'',3,0,NULL,NULL,NULL,349),(49036,10,5338,'2021-08-10','12300','0','ED/GD Payment',-778,'MB218715187AE',3,0,2,'1',NULL,349),(49037,10,5338,'2021-08-10','41003','0','',698,'',3,0,NULL,NULL,NULL,349),(49038,10,5338,'2021-08-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(49039,10,5338,'2021-08-10','15013','0','',-340,'',3,0,NULL,NULL,NULL,349),(49040,10,5338,'2021-08-10','12300','0','ED/GD Payment',-340,'MB218690503AE',3,0,2,'1',NULL,349),(49041,10,5338,'2021-08-10','41003','0','',260,'',3,0,NULL,NULL,NULL,349),(49042,10,5338,'2021-08-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(49043,10,5338,'2021-08-10','12300','0','',1118,'',3,0,2,'1',NULL,349),(49044,10,5339,'2021-08-10','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(49045,10,5339,'2021-08-10','12300','0','ED/GD Payment',-243,'MB218711731AE',3,0,2,'1',NULL,349),(49046,10,5339,'2021-08-10','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(49047,10,5339,'2021-08-10','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(49048,10,5339,'2021-08-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(49049,10,5339,'2021-08-10','12300','0','ED/GD Payment',-83,'MB218709546AE',3,0,2,'1',NULL,349),(49050,10,5339,'2021-08-10','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(49051,10,5339,'2021-08-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(49052,10,5339,'2021-08-10','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(49053,10,5339,'2021-08-10','12300','0','ED/GD Payment',-83,'MB218686472AE',3,0,2,'1',NULL,349),(49054,10,5339,'2021-08-10','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(49055,10,5339,'2021-08-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(49056,10,5339,'2021-08-10','12300','0','',409,'',3,0,2,'1',NULL,349),(49057,10,5340,'2021-08-10','15013','0','',-85,'',3,0,NULL,NULL,NULL,372),(49058,10,5340,'2021-08-10','12300','0','ED/GD Payment',-85,'MB218723767AE',3,0,2,'1',NULL,372),(49059,10,5340,'2021-08-10','41003','0','',5,'',3,0,NULL,NULL,NULL,372),(49060,10,5340,'2021-08-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,372),(49061,10,5340,'2021-08-10','12300','0','',85,'',3,0,2,'1',NULL,372),(49062,10,5341,'2021-08-10','15013','0','',-85,'',3,0,NULL,NULL,NULL,351),(49063,10,5341,'2021-08-10','12300','0','ED/GD Payment',-85,'MB218724632AE',3,0,2,'1',NULL,351),(49064,10,5341,'2021-08-10','41003','0','',5,'',3,0,NULL,NULL,NULL,351),(49065,10,5341,'2021-08-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(49066,10,5341,'2021-08-10','12300','0','',85,'',3,0,2,'1',NULL,351),(49067,10,5342,'2021-08-10','15013','0','',-85,'',3,0,NULL,NULL,NULL,351),(49068,10,5342,'2021-08-10','12300','0','ED/GD Payment',-85,'MB217821358AE',3,0,2,'1',NULL,351),(49069,10,5342,'2021-08-10','41003','0','',5,'',3,0,NULL,NULL,NULL,351),(49070,10,5342,'2021-08-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(49071,10,5342,'2021-08-10','12300','0','',85,'',3,0,2,'1',NULL,351),(49072,10,5343,'2021-08-10','15013','0','',-553,'',3,0,NULL,NULL,NULL,351),(49073,10,5343,'2021-08-10','12300','0','ED/GD Payment',-553,'MB218729124AE',3,0,2,'1',NULL,351),(49074,10,5343,'2021-08-10','41003','0','',473,'',3,0,NULL,NULL,NULL,351),(49075,10,5343,'2021-08-10','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(49076,10,5343,'2021-08-10','12300','0','',553,'',3,0,2,'1',NULL,351),(49077,10,5344,'2021-08-11','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(49078,10,5344,'2021-08-11','12300','0','ED/GD Payment',-85,'MB218734132AE',3,0,2,'1',NULL,354),(49079,10,5344,'2021-08-11','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(49080,10,5344,'2021-08-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(49081,10,5344,'2021-08-11','12300','0','',85,'',3,0,2,'1',NULL,354),(49082,10,5345,'2021-08-11','15013','0','',-553,'',3,0,NULL,NULL,NULL,349),(49083,10,5345,'2021-08-11','120022','0','ED/GD Payment',-553,'MB218734022AE',3,0,NULL,NULL,NULL,349),(49084,10,5345,'2021-08-11','41003','0','',473,'',3,0,NULL,NULL,NULL,349),(49085,10,5345,'2021-08-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(49086,10,5345,'2021-08-11','12300','0','',553,'',3,0,2,'1',NULL,349),(49087,12,1826,'2021-08-11','120018','0','',553,'N/A',3,0,NULL,NULL,NULL,343),(49088,12,1826,'2021-08-11','12300','0','',-553,'',3,0,2,'1',NULL,343),(49089,10,5346,'2021-08-11','15013','0','',-43,'',3,0,NULL,NULL,NULL,350),(49090,10,5346,'2021-08-11','120022','0','ED/GD Payment',-43,'MB218469243AE',3,0,NULL,NULL,NULL,350),(49091,10,5346,'2021-08-11','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(49092,10,5346,'2021-08-11','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,350),(49093,10,5346,'2021-08-11','15013','0','',-43,'',3,0,NULL,NULL,NULL,350),(49094,10,5346,'2021-08-11','120022','0','ED/GD Payment',-43,'MB218574884AE',3,0,NULL,NULL,NULL,350),(49095,10,5346,'2021-08-11','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(49096,10,5346,'2021-08-11','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,350),(49097,10,5346,'2021-08-11','15013','0','',-43,'',3,0,NULL,NULL,NULL,350),(49098,10,5346,'2021-08-11','120022','0','ED/GD Payment',-43,'MB218519091AE',3,0,NULL,NULL,NULL,350),(49099,10,5346,'2021-08-11','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(49100,10,5346,'2021-08-11','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,350),(49101,10,5346,'2021-08-11','15013','0','',-43,'',3,0,NULL,NULL,NULL,350),(49102,10,5346,'2021-08-11','120022','0','ED/GD Payment',-43,'MB218518499AE',3,0,NULL,NULL,NULL,350),(49103,10,5346,'2021-08-11','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(49104,10,5346,'2021-08-11','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,350),(49105,10,5346,'2021-08-11','15013','0','',-43,'',3,0,NULL,NULL,NULL,350),(49106,10,5346,'2021-08-11','120022','0','ED/GD Payment',-43,'MB218334747AE',3,0,NULL,NULL,NULL,350),(49107,10,5346,'2021-08-11','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(49108,10,5346,'2021-08-11','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,350),(49109,10,5346,'2021-08-11','15013','0','',-43,'',3,0,NULL,NULL,NULL,350),(49110,10,5346,'2021-08-11','120022','0','ED/GD Payment',-43,'MB218518152AE',3,0,NULL,NULL,NULL,350),(49111,10,5346,'2021-08-11','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(49112,10,5346,'2021-08-11','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,350),(49113,10,5346,'2021-08-11','15013','0','',-43,'',3,0,NULL,NULL,NULL,350),(49114,10,5346,'2021-08-11','120022','0','ED/GD Payment',-43,'MB218333816AE',3,0,NULL,NULL,NULL,350),(49115,10,5346,'2021-08-11','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(49116,10,5346,'2021-08-11','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,350),(49117,10,5346,'2021-08-11','12300','0','',301,'',3,0,2,'1',NULL,350),(49118,10,5347,'2021-08-11','15013','0','',-340,'',3,0,NULL,NULL,NULL,350),(49119,10,5347,'2021-08-11','12300','0','ED/GD Payment',-340,'MB218735344AE',3,0,2,'1',NULL,350),(49120,10,5347,'2021-08-11','41003','0','',260,'',3,0,NULL,NULL,NULL,350),(49121,10,5347,'2021-08-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(49122,10,5347,'2021-08-11','12300','0','',340,'',3,0,2,'1',NULL,350),(49123,10,5348,'2021-08-11','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(49124,10,5348,'2021-08-11','120022','0','ED/GD Payment',-243,'MB218738131AE',3,0,NULL,NULL,NULL,349),(49125,10,5348,'2021-08-11','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(49126,10,5348,'2021-08-11','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(49127,10,5348,'2021-08-11','15013','0','',-333,'',3,0,NULL,NULL,NULL,349),(49128,10,5348,'2021-08-11','120022','0','ED/GD Payment',-333,'MB218736511AE',3,0,NULL,NULL,NULL,349),(49129,10,5348,'2021-08-11','41003','0','',253,'',3,0,NULL,NULL,NULL,349),(49130,10,5348,'2021-08-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(49131,10,5348,'2021-08-11','12300','0','',576,'',3,0,2,'1',NULL,349),(49132,12,1827,'2021-08-11','120020','0','',576,'N/A',3,0,NULL,NULL,NULL,373),(49133,12,1827,'2021-08-11','12300','0','',-576,'',3,0,2,'1',NULL,373),(49134,12,1828,'2021-08-11','120020','0','',301,'N/A',3,0,NULL,NULL,NULL,373),(49135,12,1828,'2021-08-11','12300','0','',-301,'',3,0,2,'1',NULL,373),(49136,10,5349,'2021-08-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(49137,10,5349,'2021-08-11','120022','0','ED/GD Payment',-83,'MB218743166AE',3,0,NULL,NULL,NULL,354),(49138,10,5349,'2021-08-11','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(49139,10,5349,'2021-08-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(49140,10,5349,'2021-08-11','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(49141,10,5349,'2021-08-11','120022','0','ED/GD Payment',-243,'MB218743038AE',3,0,NULL,NULL,NULL,354),(49142,10,5349,'2021-08-11','41003','0','',203,'',3,0,NULL,NULL,NULL,354),(49143,10,5349,'2021-08-11','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(49144,10,5349,'2021-08-11','12300','0','',326,'',3,0,2,'1',NULL,354),(49145,12,1829,'2021-08-11','120020','0','',326,'N/A',3,0,NULL,NULL,NULL,373),(49146,12,1829,'2021-08-11','12300','0','',-326,'',3,0,2,'1',NULL,373),(49147,10,5350,'2021-08-11','15013','0','',-44,'',3,0,NULL,NULL,NULL,354),(49148,10,5350,'2021-08-11','12300','0','ED/GD Payment',-44,'MB217836136AE',3,0,2,'1',NULL,354),(49149,10,5350,'2021-08-11','41003','0','',4,'',3,0,NULL,NULL,NULL,354),(49150,10,5350,'2021-08-11','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(49151,10,5350,'2021-08-11','12300','0','',44,'',3,0,2,'1',NULL,354),(49152,10,5351,'2021-08-11','15013','0','',-553,'',3,0,NULL,NULL,NULL,350),(49153,10,5351,'2021-08-11','120022','0','ED/GD Payment',-553,'MB218744860AE',3,0,NULL,NULL,NULL,350),(49154,10,5351,'2021-08-11','41003','0','',473,'',3,0,NULL,NULL,NULL,350),(49155,10,5351,'2021-08-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(49156,10,5351,'2021-08-11','12300','0','',553,'',3,0,2,'1',NULL,350),(49157,12,1830,'2021-08-11','120020','0','',553,'N/A',3,0,NULL,NULL,NULL,373),(49158,12,1830,'2021-08-11','12300','0','',-553,'',3,0,2,'1',NULL,373),(49159,10,5352,'2021-08-11','15013','0','',-43,'',3,0,NULL,NULL,NULL,354),(49160,10,5352,'2021-08-11','120022','0','ED/GD Payment',-43,'MB218747770AE',3,0,NULL,NULL,NULL,354),(49161,10,5352,'2021-08-11','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(49162,10,5352,'2021-08-11','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(49163,10,5352,'2021-08-11','12300','0','',43,'',3,0,2,'1',NULL,354),(49164,12,1831,'2021-08-11','120020','0','',43,'N/A',3,0,NULL,NULL,NULL,373),(49165,12,1831,'2021-08-11','12300','0','',-43,'',3,0,2,'1',NULL,373),(49166,10,5353,'2021-08-11','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(49167,10,5353,'2021-08-11','12300','0','ED/GD Payment',-85,'MB218748515AE',3,0,2,'1',NULL,354),(49168,10,5353,'2021-08-11','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(49169,10,5353,'2021-08-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(49170,10,5353,'2021-08-11','12300','0','',85,'',3,0,2,'1',NULL,354),(49171,10,5354,'2021-08-11','15013','0','',-563,'',3,0,NULL,NULL,NULL,354),(49172,10,5354,'2021-08-11','120022','0','ED/GD Payment',-563,'MB218749729AE',3,0,NULL,NULL,NULL,354),(49173,10,5354,'2021-08-11','41003','0','',483,'',3,0,NULL,NULL,NULL,354),(49174,10,5354,'2021-08-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(49175,10,5354,'2021-08-11','12300','0','',563,'',3,0,2,'1',NULL,354),(49176,12,1832,'2021-08-11','120018','0','',563,'N/A',3,0,NULL,NULL,NULL,343),(49177,12,1832,'2021-08-11','12300','0','',-563,'',3,0,2,'1',NULL,343),(49178,10,5355,'2021-08-11','15013','0','',-22,'',3,0,NULL,NULL,NULL,354),(49179,10,5355,'2021-08-11','120022','0','ED/GD Payment',-22,'MB218750317AE',3,0,NULL,NULL,NULL,354),(49180,10,5355,'2021-08-11','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(49181,10,5355,'2021-08-11','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,354),(49182,10,5355,'2021-08-11','12300','0','',22,'',3,0,2,'1',NULL,354),(49183,10,5356,'2021-08-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(49184,10,5356,'2021-08-11','120022','0','ED/GD Payment',-83,'MB218750347AE',3,0,NULL,NULL,NULL,360),(49185,10,5356,'2021-08-11','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(49186,10,5356,'2021-08-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(49187,10,5356,'2021-08-11','12300','0','',83,'',3,0,2,'1',NULL,360),(49188,12,1833,'2021-08-11','120018','0','',22,'N/A',3,0,NULL,NULL,NULL,343),(49189,12,1833,'2021-08-11','12300','0','',-22,'',3,0,2,'1',NULL,343),(49190,12,1834,'2021-08-11','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(49191,12,1834,'2021-08-11','12300','0','',-83,'',3,0,2,'1',NULL,373),(49192,10,5357,'2021-08-11','15013','0','',-553,'',3,0,NULL,NULL,NULL,360),(49193,10,5357,'2021-08-11','12300','0','ED/GD Payment',-553,'MB218754485AE',3,0,2,'1',NULL,360),(49194,10,5357,'2021-08-11','41003','0','',473,'',3,0,NULL,NULL,NULL,360),(49195,10,5357,'2021-08-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(49196,10,5357,'2021-08-11','12300','0','',553,'',3,0,2,'1',NULL,360),(49197,10,5358,'2021-08-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(49198,10,5358,'2021-08-11','120022','0','ED/GD Payment',-83,'MB218755866AE',3,0,NULL,NULL,NULL,353),(49199,10,5358,'2021-08-11','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(49200,10,5358,'2021-08-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(49201,10,5358,'2021-08-11','12300','0','',83,'',3,0,2,'1',NULL,353),(49202,12,1835,'2021-08-11','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(49203,12,1835,'2021-08-11','12300','0','',-83,'',3,0,2,'1',NULL,373),(49204,10,5359,'2021-08-11','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(49205,10,5359,'2021-08-11','12300','0','ED/GD Payment',-85,'MB218756243AE',3,0,2,'1',NULL,360),(49206,10,5359,'2021-08-11','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(49207,10,5359,'2021-08-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(49208,10,5359,'2021-08-11','12300','0','',85,'',3,0,2,'1',NULL,360),(49209,10,5360,'2021-08-11','15013','0','',-1105,'',3,0,NULL,NULL,NULL,353),(49210,10,5360,'2021-08-11','12300','0','ED/GD Payment',-1105,'MB218756291AE',3,0,2,'1',NULL,353),(49211,10,5360,'2021-08-11','41003','0','',1025,'',3,0,NULL,NULL,NULL,353),(49212,10,5360,'2021-08-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(49213,10,5360,'2021-08-11','12300','0','',1105,'',3,0,2,'1',NULL,353),(49214,10,5361,'2021-08-11','15013','0','',-126,'',3,0,NULL,NULL,NULL,354),(49215,10,5361,'2021-08-11','12300','0','ED/GD Payment',-126,'N/A',3,0,2,'1',NULL,354),(49216,10,5361,'2021-08-11','41003','0','',46,'',3,0,NULL,NULL,NULL,354),(49217,10,5361,'2021-08-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(49218,10,5361,'2021-08-11','12300','0','',126,'',3,0,2,'1',NULL,354),(49219,10,5362,'2021-08-11','15013','0','',-564,'',3,0,NULL,NULL,NULL,360),(49220,10,5362,'2021-08-11','12300','0','ED/GD Payment',-564,'MB218758545AE',3,0,2,'1',NULL,360),(49221,10,5362,'2021-08-11','41003','0','',484,'',3,0,NULL,NULL,NULL,360),(49222,10,5362,'2021-08-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(49223,10,5362,'2021-08-11','12300','0','',564,'',3,0,2,'1',NULL,360),(49224,10,5363,'2021-08-11','15013','0','',-1819,'',3,0,NULL,NULL,NULL,349),(49225,10,5363,'2021-08-11','12300','0','ED/GD Payment',-1819,'MB218750110AE',3,0,2,'1',NULL,349),(49226,10,5363,'2021-08-11','41003','0','',1739,'',3,0,NULL,NULL,NULL,349),(49227,10,5363,'2021-08-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(49228,10,5363,'2021-08-11','12300','0','',1819,'',3,0,2,'1',NULL,349),(49229,10,5364,'2021-08-11','15013','0','',-1819,'',3,0,NULL,NULL,NULL,349),(49230,10,5364,'2021-08-11','12300','0','ED/GD Payment',-1819,'MB218751616AE',3,0,2,'1',NULL,349),(49231,10,5364,'2021-08-11','41003','0','',1739,'',3,0,NULL,NULL,NULL,349),(49232,10,5364,'2021-08-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(49233,10,5364,'2021-08-11','15013','0','',-1819,'',3,0,NULL,NULL,NULL,349),(49234,10,5364,'2021-08-11','12300','0','ED/GD Payment',-1819,'MB218751201AE',3,0,2,'1',NULL,349),(49235,10,5364,'2021-08-11','41003','0','',1739,'',3,0,NULL,NULL,NULL,349),(49236,10,5364,'2021-08-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(49237,10,5364,'2021-08-11','12300','0','',3638,'',3,0,2,'1',NULL,349),(49238,10,5365,'2021-08-11','15013','0','',-243,'',3,0,NULL,NULL,NULL,353),(49239,10,5365,'2021-08-11','12300','0','ED/GD Payment',-243,'MB218761075AE',3,0,2,'1',NULL,353),(49240,10,5365,'2021-08-11','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(49241,10,5365,'2021-08-11','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,353),(49242,10,5365,'2021-08-11','15013','0','',-243,'',3,0,NULL,NULL,NULL,353),(49243,10,5365,'2021-08-11','12300','0','ED/GD Payment',-243,'MB218759563AE',3,0,2,'1',NULL,353),(49244,10,5365,'2021-08-11','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(49245,10,5365,'2021-08-11','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,353),(49246,10,5365,'2021-08-11','12300','0','',486,'',3,0,2,'1',NULL,353),(49247,10,5366,'2021-08-11','15013','0','',-85,'',3,0,NULL,NULL,NULL,372),(49248,10,5366,'2021-08-11','12300','0','ED/GD Payment',-85,'MB218761937AE',3,0,2,'1',NULL,372),(49249,10,5366,'2021-08-11','41003','0','',5,'',3,0,NULL,NULL,NULL,372),(49250,10,5366,'2021-08-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,372),(49251,10,5366,'2021-08-11','12300','0','',85,'',3,0,2,'1',NULL,372),(49252,10,5367,'2021-08-11','15013','0','',-1783,'',3,0,NULL,NULL,NULL,349),(49253,10,5367,'2021-08-11','120022','0','ED/GD Payment',-1783,'MB218760011AE',3,0,NULL,NULL,NULL,349),(49254,10,5367,'2021-08-11','41003','0','',1703,'',3,0,NULL,NULL,NULL,349),(49255,10,5367,'2021-08-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(49256,10,5367,'2021-08-11','15013','0','',-1783,'',3,0,NULL,NULL,NULL,349),(49257,10,5367,'2021-08-11','120022','0','ED/GD Payment',-1783,'MB218759769AE',3,0,NULL,NULL,NULL,349),(49258,10,5367,'2021-08-11','41003','0','',1703,'',3,0,NULL,NULL,NULL,349),(49259,10,5367,'2021-08-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(49260,10,5367,'2021-08-11','12300','0','',3566,'',3,0,2,'1',NULL,349),(49261,10,5368,'2021-08-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(49262,10,5368,'2021-08-11','120022','0','ED/GD Payment',-83,'MB218758140AE',3,0,NULL,NULL,NULL,349),(49263,10,5368,'2021-08-11','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(49264,10,5368,'2021-08-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(49265,10,5368,'2021-08-11','12300','0','',83,'',3,0,2,'1',NULL,349),(49266,12,1836,'2021-08-11','120020','0','',3566,'N/A',3,0,NULL,NULL,NULL,373),(49267,12,1836,'2021-08-11','12300','0','',-3566,'',3,0,2,'1',NULL,373),(49268,12,1837,'2021-08-11','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(49269,12,1837,'2021-08-11','12300','0','',-83,'',3,0,2,'1',NULL,373),(49270,10,5369,'2021-08-11','15013','0','',-565,'',3,0,NULL,NULL,NULL,354),(49271,10,5369,'2021-08-11','12300','0','ED/GD Payment',-565,'N/A',3,0,2,'1',NULL,354),(49272,10,5369,'2021-08-11','41003','0','',485,'',3,0,NULL,NULL,NULL,354),(49273,10,5369,'2021-08-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(49274,10,5369,'2021-08-11','12300','0','',565,'',3,0,2,'1',NULL,354),(49275,10,5370,'2021-08-11','15013','0','',-1819,'',3,0,NULL,NULL,NULL,353),(49276,10,5370,'2021-08-11','12300','0','ED/GD Payment',-1819,'MB218765666AE',3,0,2,'1',NULL,353),(49277,10,5370,'2021-08-11','41003','0','',1739,'',3,0,NULL,NULL,NULL,353),(49278,10,5370,'2021-08-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(49279,10,5370,'2021-08-11','12300','0','',1819,'',3,0,2,'1',NULL,353),(49280,10,5371,'2021-08-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(49281,10,5371,'2021-08-11','12300','0','ED/GD Payment',-83,'MB218766056AE',3,0,2,'1',NULL,353),(49282,10,5371,'2021-08-11','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(49283,10,5371,'2021-08-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(49284,10,5371,'2021-08-11','12300','0','',83,'',3,0,2,'1',NULL,353),(49285,10,5372,'2021-08-11','15013','0','',-524,'',3,0,NULL,NULL,NULL,354),(49286,10,5372,'2021-08-11','12300','0','ED/GD Payment',-524,'N/A',3,0,2,'1',NULL,354),(49287,10,5372,'2021-08-11','41003','0','',444,'',3,0,NULL,NULL,NULL,354),(49288,10,5372,'2021-08-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(49289,10,5372,'2021-08-11','12300','0','',524,'',3,0,2,'1',NULL,354),(49290,10,5373,'2021-08-11','15013','0','',-523,'',3,0,NULL,NULL,NULL,353),(49291,10,5373,'2021-08-11','12300','0','ED/GD Payment',-523,'MB218768525AE',3,0,2,'1',NULL,353),(49292,10,5373,'2021-08-11','41003','0','',443,'',3,0,NULL,NULL,NULL,353),(49293,10,5373,'2021-08-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(49294,10,5373,'2021-08-11','12300','0','',523,'',3,0,2,'1',NULL,353),(49295,10,5374,'2021-08-11','15013','0','',-553,'',3,0,NULL,NULL,NULL,354),(49296,10,5374,'2021-08-11','120022','0','ED/GD Payment',-553,'N/A',3,0,NULL,NULL,NULL,354),(49297,10,5374,'2021-08-11','41003','0','',473,'',3,0,NULL,NULL,NULL,354),(49298,10,5374,'2021-08-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(49299,10,5374,'2021-08-11','12300','0','',553,'',3,0,2,'1',NULL,354),(49300,10,5375,'2021-08-11','15013','0','',-442,'',3,0,NULL,NULL,NULL,360),(49301,10,5375,'2021-08-11','12300','0','ED/GD Payment',-442,'MB218769640AE',3,0,2,'1',NULL,360),(49302,10,5375,'2021-08-11','41003','0','',362,'',3,0,NULL,NULL,NULL,360),(49303,10,5375,'2021-08-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(49304,10,5375,'2021-08-11','12300','0','',442,'',3,0,2,'1',NULL,360),(49305,10,5376,'2021-08-11','15013','0','',-1186,'',3,0,NULL,NULL,NULL,360),(49306,10,5376,'2021-08-11','12300','0','ED/GD Payment',-1186,'MB218771686AE',3,0,2,'1',NULL,360),(49307,10,5376,'2021-08-11','41003','0','',1106,'',3,0,NULL,NULL,NULL,360),(49308,10,5376,'2021-08-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(49309,10,5376,'2021-08-11','12300','0','',1186,'',3,0,2,'1',NULL,360),(49310,10,5377,'2021-08-11','15013','0','',-1105,'',3,0,NULL,NULL,NULL,360),(49311,10,5377,'2021-08-11','12300','0','ED/GD Payment',-1105,'MB218770990AE',3,0,2,'1',NULL,360),(49312,10,5377,'2021-08-11','41003','0','',1025,'',3,0,NULL,NULL,NULL,360),(49313,10,5377,'2021-08-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(49314,10,5377,'2021-08-11','12300','0','',1105,'',3,0,2,'1',NULL,360),(49315,10,5378,'2021-08-11','15013','0','',-553,'',3,0,NULL,NULL,NULL,353),(49316,10,5378,'2021-08-11','120022','0','ED/GD Payment',-553,'MB218771797AE',3,0,NULL,NULL,NULL,353),(49317,10,5378,'2021-08-11','41003','0','',473,'',3,0,NULL,NULL,NULL,353),(49318,10,5378,'2021-08-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(49319,10,5378,'2021-08-11','12300','0','',553,'',3,0,2,'1070',NULL,353),(49320,12,1838,'2021-08-11','120018','0','',553,'N/A',3,0,NULL,NULL,NULL,343),(49321,12,1838,'2021-08-11','12300','0','',-553,'',3,0,2,'1070',NULL,343),(49322,10,5379,'2021-08-11','15013','0','',-2483,'',3,0,NULL,NULL,NULL,349),(49323,10,5379,'2021-08-11','120022','0','ED/GD Payment',-2483,'MB218771349AE',3,0,NULL,NULL,NULL,349),(49324,10,5379,'2021-08-11','41003','0','',2403,'',3,0,NULL,NULL,NULL,349),(49325,10,5379,'2021-08-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(49326,10,5379,'2021-08-11','12300','0','',2483,'',3,0,2,'1',NULL,349),(49327,10,5380,'2021-08-11','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(49328,10,5380,'2021-08-11','120022','0','ED/GD Payment',-243,'MB218767653AE',3,0,NULL,NULL,NULL,349),(49329,10,5380,'2021-08-11','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(49330,10,5380,'2021-08-11','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(49331,10,5380,'2021-08-11','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(49332,10,5380,'2021-08-11','120022','0','ED/GD Payment',-243,'MB218772442AE',3,0,NULL,NULL,NULL,349),(49333,10,5380,'2021-08-11','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(49334,10,5380,'2021-08-11','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(49335,10,5380,'2021-08-11','12300','0','',486,'',3,0,2,'1',NULL,349),(49336,10,5381,'2021-08-11','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(49337,10,5381,'2021-08-11','12300','0','ED/GD Payment',-85,'MB218749485AE',3,0,2,'1',NULL,349),(49338,10,5381,'2021-08-11','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(49339,10,5381,'2021-08-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(49340,10,5381,'2021-08-11','12300','0','',85,'',3,0,2,'1',NULL,349),(49341,10,5382,'2021-08-11','15013','0','',-553,'',3,0,NULL,NULL,NULL,353),(49342,10,5382,'2021-08-11','120022','0','ED/GD Payment',-553,'MB218773096AE',3,0,NULL,NULL,NULL,353),(49343,10,5382,'2021-08-11','41003','0','',473,'',3,0,NULL,NULL,NULL,353),(49344,10,5382,'2021-08-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(49345,10,5382,'2021-08-11','12300','0','',553,'',3,0,2,'1070',NULL,353),(49346,10,5383,'2021-08-11','15013','0','',-43,'',3,0,NULL,NULL,NULL,360),(49347,10,5383,'2021-08-11','12300','0','ED/GD Payment',-43,'MB217341800AE',3,0,2,'1055',NULL,360),(49348,10,5383,'2021-08-11','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(49349,10,5383,'2021-08-11','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,360),(49350,10,5383,'2021-08-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(49351,10,5383,'2021-08-11','12300','0','ED/GD Payment',-83,'MB217340672AE',3,0,2,'1055',NULL,360),(49352,10,5383,'2021-08-11','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(49353,10,5383,'2021-08-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(49354,10,5383,'2021-08-11','15013','0','',-133,'',3,0,NULL,NULL,NULL,360),(49355,10,5383,'2021-08-11','12300','0','ED/GD Payment',-133,'MB218772622AE',3,0,2,'1055',NULL,360),(49356,10,5383,'2021-08-11','41003','0','',53,'',3,0,NULL,NULL,NULL,360),(49357,10,5383,'2021-08-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(49358,10,5383,'2021-08-11','12300','0','',259,'',3,0,2,'1055',NULL,360),(49359,12,1839,'2021-08-11','120018','0','',553,'N/A',3,0,NULL,NULL,NULL,343),(49360,12,1839,'2021-08-11','12300','0','',-553,'',3,0,2,'1070',NULL,343),(49361,12,1840,'2021-08-11','120018','0','',486,'N/A',3,0,NULL,NULL,NULL,343),(49362,12,1840,'2021-08-11','12300','0','',-486,'',3,0,2,'1',NULL,343),(49363,12,1841,'2021-08-11','120018','0','',553,'N/A',3,0,NULL,NULL,NULL,343),(49364,12,1841,'2021-08-11','12300','0','',-553,'',3,0,2,'1',NULL,343),(49365,12,1842,'2021-08-11','120018','0','',2483,'N/A',3,0,NULL,NULL,NULL,343),(49366,12,1842,'2021-08-11','12300','0','',-2483,'',3,0,2,'1',NULL,343),(49367,10,5384,'2021-08-14','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(49368,10,5384,'2021-08-14','120022','0','ED/GD Payment',-83,'MB218783870AE',3,0,NULL,NULL,NULL,349),(49369,10,5384,'2021-08-14','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(49370,10,5384,'2021-08-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(49371,10,5384,'2021-08-14','12300','0','',83,'',3,0,2,'1',NULL,349),(49372,12,1843,'2021-08-14','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(49373,12,1843,'2021-08-14','12300','0','',-83,'',3,0,2,'1',NULL,373),(49374,10,5385,'2021-08-14','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(49375,10,5385,'2021-08-14','120022','0','ED/GD Payment',-83,'MB218786266AE',3,0,NULL,NULL,NULL,351),(49376,10,5385,'2021-08-14','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(49377,10,5385,'2021-08-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(49378,10,5385,'2021-08-14','12300','0','',83,'',3,0,2,'1',NULL,351),(49379,10,5386,'2021-08-14','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(49380,10,5386,'2021-08-14','120022','0','ED/GD Payment',-83,'MB218785961AE',3,0,NULL,NULL,NULL,351),(49381,10,5386,'2021-08-14','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(49382,10,5386,'2021-08-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(49383,10,5386,'2021-08-14','12300','0','',83,'',3,0,2,'1',NULL,351),(49384,10,5387,'2021-08-14','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(49385,10,5387,'2021-08-14','120022','0','ED/GD Payment',-83,'MB218785658AE',3,0,NULL,NULL,NULL,351),(49386,10,5387,'2021-08-14','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(49387,10,5387,'2021-08-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(49388,10,5387,'2021-08-14','12300','0','',83,'',3,0,2,'1',NULL,351),(49389,10,5388,'2021-08-14','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(49390,10,5388,'2021-08-14','120022','0','ED/GD Payment',-83,'MB218785177AE',3,0,NULL,NULL,NULL,351),(49391,10,5388,'2021-08-14','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(49392,10,5388,'2021-08-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(49393,10,5388,'2021-08-14','12300','0','',83,'',3,0,2,'1',NULL,351),(49394,12,1844,'2021-08-14','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(49395,12,1844,'2021-08-14','12300','0','',-83,'',3,0,2,'1',NULL,373),(49396,12,1845,'2021-08-14','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(49397,12,1845,'2021-08-14','12300','0','',-83,'',3,0,2,'1',NULL,373),(49398,12,1846,'2021-08-14','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(49399,12,1846,'2021-08-14','12300','0','',-83,'',3,0,2,'1',NULL,373),(49400,12,1847,'2021-08-14','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(49401,12,1847,'2021-08-14','12300','0','',-83,'',3,0,2,'1',NULL,373),(49402,10,5389,'2021-08-14','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(49403,10,5389,'2021-08-14','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1',NULL,349),(49404,10,5389,'2021-08-14','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(49405,10,5389,'2021-08-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(49406,10,5389,'2021-08-14','12300','0','',85,'',3,0,2,'1',NULL,349),(49407,10,5390,'2021-08-14','15013','0','',-133,'',3,0,NULL,NULL,NULL,351),(49408,10,5390,'2021-08-14','12300','0','ED/GD Payment',-133,'MB218789029AE',3,0,2,'1',NULL,351),(49409,10,5390,'2021-08-14','41003','0','',53,'',3,0,NULL,NULL,NULL,351),(49410,10,5390,'2021-08-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(49411,10,5390,'2021-08-14','12300','0','',133,'',3,0,2,'1',NULL,351),(49412,10,5391,'2021-08-14','15013','0','',-2483,'',3,0,NULL,NULL,NULL,349),(49413,10,5391,'2021-08-14','120022','0','ED/GD Payment',-2483,'MB218789845AE',3,0,NULL,NULL,NULL,349),(49414,10,5391,'2021-08-14','41003','0','',2403,'',3,0,NULL,NULL,NULL,349),(49415,10,5391,'2021-08-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(49416,10,5391,'2021-08-14','12300','0','',2483,'',3,0,2,'1',NULL,349),(49417,12,1848,'2021-08-14','120020','0','',2483,'N/A',3,0,NULL,NULL,NULL,373),(49418,12,1848,'2021-08-14','12300','0','',-2483,'',3,0,2,'1',NULL,373),(49419,10,5392,'2021-08-14','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(49420,10,5392,'2021-08-14','12300','0','ED/GD Payment',-83,'MB218794014AE',3,0,2,'1',NULL,360),(49421,10,5392,'2021-08-14','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(49422,10,5392,'2021-08-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(49423,10,5392,'2021-08-14','12300','0','',83,'',3,0,2,'1',NULL,360),(49424,10,5393,'2021-08-14','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(49425,10,5393,'2021-08-14','120022','0','ED/GD Payment',-83,'MB218793967AE',3,0,NULL,NULL,NULL,349),(49426,10,5393,'2021-08-14','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(49427,10,5393,'2021-08-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(49428,10,5393,'2021-08-14','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(49429,10,5393,'2021-08-14','120022','0','ED/GD Payment',-83,'MB218793967AE',3,0,NULL,NULL,NULL,349),(49430,10,5393,'2021-08-14','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(49431,10,5393,'2021-08-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(49432,10,5393,'2021-08-14','12300','0','',166,'',3,0,2,'1',NULL,349),(49433,10,5394,'2021-08-14','15013','0','',-1543,'',3,0,NULL,NULL,NULL,349),(49434,10,5394,'2021-08-14','12300','0','ED/GD Payment',-1543,'MB218791122AE',3,0,2,'1',NULL,349),(49435,10,5394,'2021-08-14','41003','0','',1463,'',3,0,NULL,NULL,NULL,349),(49436,10,5394,'2021-08-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(49437,10,5394,'2021-08-14','15013','0','',-2533,'',3,0,NULL,NULL,NULL,349),(49438,10,5394,'2021-08-14','12300','0','ED/GD Payment',-2533,'MB218785445AE',3,0,2,'1',NULL,349),(49439,10,5394,'2021-08-14','41003','0','',2453,'',3,0,NULL,NULL,NULL,349),(49440,10,5394,'2021-08-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(49441,10,5394,'2021-08-14','15013','0','',-2533,'',3,0,NULL,NULL,NULL,349),(49442,10,5394,'2021-08-14','12300','0','ED/GD Payment',-2533,'MB218785535AE',3,0,2,'1',NULL,349),(49443,10,5394,'2021-08-14','41003','0','',2453,'',3,0,NULL,NULL,NULL,349),(49444,10,5394,'2021-08-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(49445,10,5394,'2021-08-14','12300','0','',6609,'',3,0,2,'1',NULL,349),(49446,10,5395,'2021-08-14','15013','0','',-1783,'',3,0,NULL,NULL,NULL,372),(49447,10,5395,'2021-08-14','120022','0','ED/GD Payment',-1783,'MB218798141AE',3,0,NULL,NULL,NULL,372),(49448,10,5395,'2021-08-14','41003','0','',1703,'',3,0,NULL,NULL,NULL,372),(49449,10,5395,'2021-08-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,372),(49450,10,5395,'2021-08-14','12300','0','',1783,'',3,0,2,'1',NULL,372),(49451,12,1849,'2021-08-14','120020','0','',1783,'N/A',3,0,NULL,NULL,NULL,373),(49452,12,1849,'2021-08-14','12300','0','',-1783,'',3,0,2,'1',NULL,373),(49453,10,5396,'2021-08-14','15013','0','',-243,'',3,0,NULL,NULL,NULL,372),(49454,10,5396,'2021-08-14','120022','0','ED/GD Payment',-243,'MB218800690AE',3,0,NULL,NULL,NULL,372),(49455,10,5396,'2021-08-14','41003','0','',3,'',3,0,NULL,NULL,NULL,372),(49456,10,5396,'2021-08-14','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,372),(49457,10,5396,'2021-08-14','12300','0','',243,'',3,0,2,'1',NULL,372),(49458,12,1850,'2021-08-14','120018','0','',243,'N/A',3,0,NULL,NULL,NULL,343),(49459,12,1850,'2021-08-14','12300','0','',-243,'',3,0,2,'1',NULL,343),(49460,12,1851,'2021-08-14','120018','0','',166,'N/A',3,0,NULL,NULL,NULL,343),(49461,12,1851,'2021-08-14','12300','0','',-166,'',3,0,2,'1',NULL,343),(49636,10,5397,'2021-08-14','15013','0','',0,'',3,0,NULL,NULL,NULL,1),(49637,10,5397,'2021-08-14','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,1),(49638,10,5397,'2021-08-14','41003','0','',0,'',3,0,NULL,NULL,NULL,1),(49639,10,5397,'2021-08-14','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,1),(49640,10,5397,'2021-08-14','12300','0','',0,'',3,0,2,'1',NULL,1),(49641,10,5398,'2021-08-15','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(49642,10,5398,'2021-08-15','12300','0','ED/GD Payment',-85,'MB218812019AE',3,0,2,'1',NULL,360),(49643,10,5398,'2021-08-15','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(49644,10,5398,'2021-08-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(49645,10,5398,'2021-08-15','12300','0','',85,'',3,0,2,'1',NULL,360),(49646,10,5399,'2021-08-15','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(49647,10,5399,'2021-08-15','120022','0','ED/GD Payment',-83,'MB218813655AE',3,0,NULL,NULL,NULL,357),(49648,10,5399,'2021-08-15','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(49649,10,5399,'2021-08-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(49650,10,5399,'2021-08-15','12300','0','',83,'',3,0,2,'1',NULL,357),(49651,10,5400,'2021-08-15','15013','0','',-1819,'',3,0,NULL,NULL,NULL,349),(49652,10,5400,'2021-08-15','12300','0','ED/GD Payment',-1819,'MB218812823AE',3,0,2,'1',NULL,349),(49653,10,5400,'2021-08-15','41003','0','',1739,'',3,0,NULL,NULL,NULL,349),(49654,10,5400,'2021-08-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(49655,10,5400,'2021-08-15','15013','0','',-1819,'',3,0,NULL,NULL,NULL,349),(49656,10,5400,'2021-08-15','12300','0','ED/GD Payment',-1819,'MB218812447AE',3,0,2,'1',NULL,349),(49657,10,5400,'2021-08-15','41003','0','',1739,'',3,0,NULL,NULL,NULL,349),(49658,10,5400,'2021-08-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(49659,10,5400,'2021-08-15','15013','0','',-1819,'',3,0,NULL,NULL,NULL,349),(49660,10,5400,'2021-08-15','12300','0','ED/GD Payment',-1819,'MB218811919AE',3,0,2,'1',NULL,349),(49661,10,5400,'2021-08-15','41003','0','',1739,'',3,0,NULL,NULL,NULL,349),(49662,10,5400,'2021-08-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(49663,10,5400,'2021-08-15','15013','0','',-22,'',3,0,NULL,NULL,NULL,349),(49664,10,5400,'2021-08-15','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,349),(49665,10,5400,'2021-08-15','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(49666,10,5400,'2021-08-15','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,349),(49667,10,5400,'2021-08-15','12300','0','',5479,'',3,0,2,'1',NULL,349),(49668,12,1852,'2021-08-15','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(49669,12,1852,'2021-08-15','12300','0','',-83,'',3,0,2,'1',NULL,373),(49670,10,5401,'2021-08-15','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(49671,10,5401,'2021-08-15','120022','0','ED/GD Payment',-83,'MB218815536AE',3,0,NULL,NULL,NULL,360),(49672,10,5401,'2021-08-15','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(49673,10,5401,'2021-08-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(49674,10,5401,'2021-08-15','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(49675,10,5401,'2021-08-15','120022','0','ED/GD Payment',-83,'MB218814529AE',3,0,NULL,NULL,NULL,360),(49676,10,5401,'2021-08-15','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(49677,10,5401,'2021-08-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(49678,10,5401,'2021-08-15','15013','0','',-243,'',3,0,NULL,NULL,NULL,360),(49679,10,5401,'2021-08-15','120022','0','ED/GD Payment',-243,'N/A',3,0,NULL,NULL,NULL,360),(49680,10,5401,'2021-08-15','41003','0','',203,'',3,0,NULL,NULL,NULL,360),(49681,10,5401,'2021-08-15','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,360),(49682,10,5401,'2021-08-15','15013','0','',-243,'',3,0,NULL,NULL,NULL,360),(49683,10,5401,'2021-08-15','120022','0','ED/GD Payment',-243,'N/A',3,0,NULL,NULL,NULL,360),(49684,10,5401,'2021-08-15','41003','0','',203,'',3,0,NULL,NULL,NULL,360),(49685,10,5401,'2021-08-15','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,360),(49686,10,5401,'2021-08-15','12300','0','',652,'',3,0,2,'1',NULL,360),(49687,12,1853,'2021-08-15','120020','0','',652,'N/A',3,0,NULL,NULL,NULL,373),(49688,12,1853,'2021-08-15','12300','0','',-652,'',3,0,2,'1',NULL,373),(49689,10,5402,'2021-08-15','15013','0','',-22,'',3,0,NULL,NULL,NULL,360),(49690,10,5402,'2021-08-15','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,360),(49691,10,5402,'2021-08-15','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(49692,10,5402,'2021-08-15','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,360),(49693,10,5402,'2021-08-15','12300','0','',22,'',3,0,2,'1',NULL,360),(49694,12,1854,'2021-08-15','120020','0','',22,'N/A',3,0,NULL,NULL,NULL,373),(49695,12,1854,'2021-08-15','12300','0','',-22,'',3,0,2,'1',NULL,373),(49696,10,5403,'2021-08-15','15013','0','',-85,'',3,0,NULL,NULL,NULL,351),(49697,10,5403,'2021-08-15','12300','0','ED/GD Payment',-85,'MB218822111AE',3,0,2,'1',NULL,351),(49698,10,5403,'2021-08-15','41003','0','',5,'',3,0,NULL,NULL,NULL,351),(49699,10,5403,'2021-08-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(49700,10,5403,'2021-08-15','12300','0','',85,'',3,0,2,'1',NULL,351),(49701,10,5404,'2021-08-15','15013','0','',-136,'',3,0,NULL,NULL,NULL,357),(49702,10,5404,'2021-08-15','12300','0','ED/GD Payment',-136,'MB218823219AE',3,0,2,'1',NULL,357),(49703,10,5404,'2021-08-15','41003','0','',56,'',3,0,NULL,NULL,NULL,357),(49704,10,5404,'2021-08-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(49705,10,5404,'2021-08-15','12300','0','',136,'',3,0,2,'1',NULL,357),(49706,10,5405,'2021-08-15','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(49707,10,5405,'2021-08-15','12300','0','ED/GD Payment',-83,'MB218800680AE',3,0,2,'1',NULL,360),(49708,10,5405,'2021-08-15','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(49709,10,5405,'2021-08-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(49710,10,5405,'2021-08-15','12300','0','',83,'',3,0,2,'1',NULL,360),(49711,10,5406,'2021-08-15','15013','0','',-85,'',3,0,NULL,NULL,NULL,351),(49712,10,5406,'2021-08-15','12300','0','ED/GD Payment',-85,'MB218825951AE',3,0,2,'1',NULL,351),(49713,10,5406,'2021-08-15','41003','0','',5,'',3,0,NULL,NULL,NULL,351),(49714,10,5406,'2021-08-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(49715,10,5406,'2021-08-15','12300','0','',85,'',3,0,2,'1',NULL,351),(49716,10,5407,'2021-08-15','15013','0','',-243,'',3,0,NULL,NULL,NULL,347),(49717,10,5407,'2021-08-15','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1',NULL,347),(49718,10,5407,'2021-08-15','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(49719,10,5407,'2021-08-15','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(49720,10,5407,'2021-08-15','12300','0','',243,'',3,0,2,'1',NULL,347),(49721,10,5408,'2021-08-15','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(49722,10,5408,'2021-08-15','120022','0','ED/GD Payment',-83,'MB218826577AE',3,0,NULL,NULL,NULL,360),(49723,10,5408,'2021-08-15','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(49724,10,5408,'2021-08-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(49725,10,5408,'2021-08-15','12300','0','',83,'',3,0,2,'1',NULL,360),(49726,12,1855,'2021-08-15','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(49727,12,1855,'2021-08-15','12300','0','',-83,'',3,0,2,'1',NULL,373),(49728,10,5409,'2021-08-15','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(49729,10,5409,'2021-08-15','120022','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,354),(49730,10,5409,'2021-08-15','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(49731,10,5409,'2021-08-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(49732,10,5409,'2021-08-15','15013','0','',-22,'',3,0,NULL,NULL,NULL,354),(49733,10,5409,'2021-08-15','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,354),(49734,10,5409,'2021-08-15','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(49735,10,5409,'2021-08-15','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,354),(49736,10,5409,'2021-08-15','12300','0','',105,'',3,0,2,'1',NULL,354),(49737,12,1856,'2021-08-15','120020','0','',105,'N/A',3,0,NULL,NULL,NULL,373),(49738,12,1856,'2021-08-15','12300','0','',-105,'',3,0,2,'1',NULL,373),(49739,10,5410,'2021-08-15','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(49740,10,5410,'2021-08-15','120022','0','ED/GD Payment',-83,'MB218830615AE',3,0,NULL,NULL,NULL,357),(49741,10,5410,'2021-08-15','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(49742,10,5410,'2021-08-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(49743,10,5410,'2021-08-15','12300','0','',83,'',3,0,2,'1',NULL,357),(49744,10,5411,'2021-08-15','15013','0','',-523,'',3,0,NULL,NULL,NULL,351),(49745,10,5411,'2021-08-15','12300','0','ED/GD Payment',-523,'MB218829640AE',3,0,2,'1',NULL,351),(49746,10,5411,'2021-08-15','41003','0','',443,'',3,0,NULL,NULL,NULL,351),(49747,10,5411,'2021-08-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(49748,10,5411,'2021-08-15','12300','0','',523,'',3,0,2,'1',NULL,351),(49749,12,1857,'2021-08-15','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(49750,12,1857,'2021-08-15','12300','0','',-83,'',3,0,2,'1',NULL,373),(49751,10,5412,'2021-08-15','15013','0','',-564,'',3,0,NULL,NULL,NULL,360),(49752,10,5412,'2021-08-15','12300','0','ED/GD Payment',-564,'MB218832030AE',3,0,2,'1',NULL,360),(49753,10,5412,'2021-08-15','41003','0','',484,'',3,0,NULL,NULL,NULL,360),(49754,10,5412,'2021-08-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(49755,10,5412,'2021-08-15','12300','0','',564,'',3,0,2,'1',NULL,360),(49756,10,5413,'2021-08-15','15013','0','',-83,'',3,0,NULL,NULL,NULL,372),(49757,10,5413,'2021-08-15','120022','0','ED/GD Payment',-83,'MB218831973AE',3,0,NULL,NULL,NULL,372),(49758,10,5413,'2021-08-15','41003','0','',3,'',3,0,NULL,NULL,NULL,372),(49759,10,5413,'2021-08-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,372),(49760,10,5413,'2021-08-15','12300','0','',83,'',3,0,2,'1',NULL,372),(49761,12,1858,'2021-08-15','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(49762,12,1858,'2021-08-15','12300','0','',-83,'',3,0,2,'1',NULL,373),(49763,10,5414,'2021-08-15','15013','0','',-248,'',3,0,NULL,NULL,NULL,347),(49764,10,5414,'2021-08-15','12300','0','ED/GD Payment',-248,'MB218829632AE',3,0,2,'1',NULL,347),(49765,10,5414,'2021-08-15','41003','0','',8,'',3,0,NULL,NULL,NULL,347),(49766,10,5414,'2021-08-15','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(49767,10,5414,'2021-08-15','15013','0','',-1105,'',3,0,NULL,NULL,NULL,347),(49768,10,5414,'2021-08-15','12300','0','ED/GD Payment',-1105,'MB218831033AE',3,0,2,'1',NULL,347),(49769,10,5414,'2021-08-15','41003','0','',1025,'',3,0,NULL,NULL,NULL,347),(49770,10,5414,'2021-08-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(49771,10,5414,'2021-08-15','12300','0','',1353,'',3,0,2,'1',NULL,347),(49772,10,5415,'2021-08-15','15013','0','',-22,'',3,0,NULL,NULL,NULL,360),(49773,10,5415,'2021-08-15','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,360),(49774,10,5415,'2021-08-15','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(49775,10,5415,'2021-08-15','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,360),(49776,10,5415,'2021-08-15','12300','0','',22,'',3,0,2,'1',NULL,360),(49777,10,5416,'2021-08-15','15013','0','',-564,'',3,0,NULL,NULL,NULL,360),(49778,10,5416,'2021-08-15','12300','0','ED/GD Payment',-564,'MB218835937AE',3,0,2,'1',NULL,360),(49779,10,5416,'2021-08-15','41003','0','',484,'',3,0,NULL,NULL,NULL,360),(49780,10,5416,'2021-08-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(49781,10,5416,'2021-08-15','12300','0','',564,'',3,0,2,'1',NULL,360),(49782,10,5417,'2021-08-15','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(49783,10,5417,'2021-08-15','12300','0','ED/GD Payment',-85,'MB218837216AE',3,0,2,'1',NULL,347),(49784,10,5417,'2021-08-15','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(49785,10,5417,'2021-08-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(49786,10,5417,'2021-08-15','12300','0','',85,'',3,0,2,'1',NULL,347),(49787,10,5418,'2021-08-15','15013','0','',-452,'',3,0,NULL,NULL,NULL,347),(49788,10,5418,'2021-08-15','12300','0','ED/GD Payment',-452,'MB218835636AE',3,0,2,'1',NULL,347),(49789,10,5418,'2021-08-15','41003','0','',412,'',3,0,NULL,NULL,NULL,347),(49790,10,5418,'2021-08-15','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(49791,10,5418,'2021-08-15','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(49792,10,5418,'2021-08-15','12300','0','ED/GD Payment',-85,'MB218835009AE',3,0,2,'1',NULL,347),(49793,10,5418,'2021-08-15','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(49794,10,5418,'2021-08-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(49795,10,5418,'2021-08-15','15013','0','',-248,'',3,0,NULL,NULL,NULL,347),(49796,10,5418,'2021-08-15','12300','0','ED/GD Payment',-248,'MB218833881AE',3,0,2,'1',NULL,347),(49797,10,5418,'2021-08-15','41003','0','',208,'',3,0,NULL,NULL,NULL,347),(49798,10,5418,'2021-08-15','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(49799,10,5418,'2021-08-15','12300','0','',785,'',3,0,2,'1',NULL,347),(49800,10,5419,'2021-08-15','15013','0','',-248,'',3,0,NULL,NULL,NULL,347),(49801,10,5419,'2021-08-15','12300','0','ED/GD Payment',-248,'MB218838361AE',3,0,2,'1',NULL,347),(49802,10,5419,'2021-08-15','41003','0','',8,'',3,0,NULL,NULL,NULL,347),(49803,10,5419,'2021-08-15','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(49804,10,5419,'2021-08-15','12300','0','',248,'',3,0,2,'1',NULL,347),(49805,10,5420,'2021-08-15','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(49806,10,5420,'2021-08-15','120022','0','ED/GD Payment',-83,'MB218839295AE',3,0,NULL,NULL,NULL,357),(49807,10,5420,'2021-08-15','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(49808,10,5420,'2021-08-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(49809,10,5420,'2021-08-15','12300','0','',83,'',3,0,2,'1',NULL,357),(49810,12,1859,'2021-08-15','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(49811,12,1859,'2021-08-15','12300','0','',-83,'',3,0,2,'1',NULL,373),(49812,10,5421,'2021-08-15','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(49813,10,5421,'2021-08-15','120022','0','ED/GD Payment',-83,'MB218816361AE',3,0,NULL,NULL,NULL,349),(49814,10,5421,'2021-08-15','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(49815,10,5421,'2021-08-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(49816,10,5421,'2021-08-15','12300','0','',83,'',3,0,2,'1',NULL,349),(49817,12,1860,'2021-08-15','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(49818,12,1860,'2021-08-15','12300','0','',-83,'',3,0,2,'1',NULL,373),(49819,10,5422,'2021-08-15','15013','0','',-85,'',3,0,NULL,NULL,NULL,372),(49820,10,5422,'2021-08-15','12300','0','ED/GD Payment',-85,'MB218843308AE',3,0,2,'1',NULL,372),(49821,10,5422,'2021-08-15','41003','0','',5,'',3,0,NULL,NULL,NULL,372),(49822,10,5422,'2021-08-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,372),(49823,10,5422,'2021-08-15','12300','0','',85,'',3,0,2,'1',NULL,372),(49824,10,5423,'2021-08-15','15013','0','',0,'',3,0,NULL,NULL,NULL,349),(49825,10,5423,'2021-08-15','120022','0','ED/GD Payment',0,'MB218843993AE',3,0,NULL,NULL,NULL,349),(49826,10,5423,'2021-08-15','41003','0','',0,'',3,0,NULL,NULL,NULL,349),(49827,10,5423,'2021-08-15','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,349),(49828,10,5423,'2021-08-15','15013','0','',0,'',3,0,NULL,NULL,NULL,349),(49829,10,5423,'2021-08-15','120022','0','ED/GD Payment',0,'MB218842927AE',3,0,NULL,NULL,NULL,349),(49830,10,5423,'2021-08-15','41003','0','',0,'',3,0,NULL,NULL,NULL,349),(49831,10,5423,'2021-08-15','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,349),(49832,10,5423,'2021-08-15','15013','0','',0,'',3,0,NULL,NULL,NULL,349),(49833,10,5423,'2021-08-15','120022','0','ED/GD Payment',0,'MB218841297AE',3,0,NULL,NULL,NULL,349),(49834,10,5423,'2021-08-15','41003','0','',0,'',3,0,NULL,NULL,NULL,349),(49835,10,5423,'2021-08-15','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,349),(49836,10,5423,'2021-08-15','15013','0','',0,'',3,0,NULL,NULL,NULL,349),(49837,10,5423,'2021-08-15','120022','0','ED/GD Payment',0,'MB218839307AE',3,0,NULL,NULL,NULL,349),(49838,10,5423,'2021-08-15','41003','0','',0,'',3,0,NULL,NULL,NULL,349),(49839,10,5423,'2021-08-15','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,349),(49840,10,5423,'2021-08-15','15013','0','',0,'',3,0,NULL,NULL,NULL,349),(49841,10,5423,'2021-08-15','120022','0','ED/GD Payment',0,'MB218828197AE',3,0,NULL,NULL,NULL,349),(49842,10,5423,'2021-08-15','41003','0','',0,'',3,0,NULL,NULL,NULL,349),(49843,10,5423,'2021-08-15','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,349),(49844,10,5423,'2021-08-15','15013','0','',0,'',3,0,NULL,NULL,NULL,349),(49845,10,5423,'2021-08-15','120022','0','ED/GD Payment',0,'MB218837598AE',3,0,NULL,NULL,NULL,349),(49846,10,5423,'2021-08-15','41003','0','',0,'',3,0,NULL,NULL,NULL,349),(49847,10,5423,'2021-08-15','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,349),(49848,10,5423,'2021-08-15','12300','0','',0,'',3,0,2,'1',NULL,349),(49849,12,1861,'2021-08-15','120018','0','',0,'N/A',3,0,NULL,NULL,NULL,343),(49850,12,1861,'2021-08-15','12300','0','',0,'',3,0,2,'1',NULL,343),(49851,10,5424,'2021-08-15','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(49852,10,5424,'2021-08-15','120022','0','ED/GD Payment',-83,'MB218811588AE',3,0,NULL,NULL,NULL,349),(49853,10,5424,'2021-08-15','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(49854,10,5424,'2021-08-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(49855,10,5424,'2021-08-15','12300','0','',83,'',3,0,2,'1',NULL,349),(49856,10,5425,'2021-08-15','15013','0','',-243,'',3,0,NULL,NULL,NULL,347),(49857,10,5425,'2021-08-15','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1',NULL,347),(49858,10,5425,'2021-08-15','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(49859,10,5425,'2021-08-15','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(49860,10,5425,'2021-08-15','15013','0','',-243,'',3,0,NULL,NULL,NULL,347),(49861,10,5425,'2021-08-15','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1',NULL,347),(49862,10,5425,'2021-08-15','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(49863,10,5425,'2021-08-15','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(49864,10,5425,'2021-08-15','12300','0','',486,'',3,0,2,'1',NULL,347),(49865,10,5426,'2021-08-15','15013','0','',-85,'',3,0,NULL,NULL,NULL,372),(49866,10,5426,'2021-08-15','12300','0','ED/GD Payment',-85,'MB218845176AE',3,0,2,'1',NULL,372),(49867,10,5426,'2021-08-15','41003','0','',5,'',3,0,NULL,NULL,NULL,372),(49868,10,5426,'2021-08-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,372),(49869,10,5426,'2021-08-15','12300','0','',85,'',3,0,2,'1',NULL,372),(49870,10,5427,'2021-08-15','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(49871,10,5427,'2021-08-15','120022','0','ED/GD Payment',-83,'MB218839222AE',3,0,NULL,NULL,NULL,353),(49872,10,5427,'2021-08-15','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(49873,10,5427,'2021-08-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(49874,10,5427,'2021-08-15','12300','0','',83,'',3,0,2,'1',NULL,353),(49875,12,1862,'2021-08-15','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(49876,12,1862,'2021-08-15','12300','0','',-83,'',3,0,2,'1',NULL,343),(49877,12,1863,'2021-08-15','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(49878,12,1863,'2021-08-15','12300','0','',-83,'',3,0,2,'1',NULL,343),(49879,10,5428,'2021-08-15','15013','0','',-85,'',3,0,NULL,NULL,NULL,372),(49880,10,5428,'2021-08-15','12300','0','ED/GD Payment',-85,'MB218846221AE',3,0,2,'1',NULL,372),(49881,10,5428,'2021-08-15','41003','0','',5,'',3,0,NULL,NULL,NULL,372),(49882,10,5428,'2021-08-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,372),(49883,10,5428,'2021-08-15','12300','0','',85,'',3,0,2,'1',NULL,372),(49884,10,5429,'2021-08-15','15013','0','',-243,'',3,0,NULL,NULL,NULL,347),(49885,10,5429,'2021-08-15','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1',NULL,347),(49886,10,5429,'2021-08-15','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(49887,10,5429,'2021-08-15','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(49888,10,5429,'2021-08-15','12300','0','',243,'',3,0,2,'1',NULL,347),(49889,10,5430,'2021-08-15','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(49890,10,5430,'2021-08-15','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1',NULL,354),(49891,10,5430,'2021-08-15','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(49892,10,5430,'2021-08-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(49893,10,5430,'2021-08-15','12300','0','',83,'',3,0,2,'1',NULL,354),(49894,10,5431,'2021-08-15','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(49895,10,5431,'2021-08-15','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1',NULL,354),(49896,10,5431,'2021-08-15','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(49897,10,5431,'2021-08-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(49898,10,5431,'2021-08-15','12300','0','',83,'',3,0,2,'1',NULL,354),(49899,10,5432,'2021-08-15','15013','0','',-83,'',3,0,NULL,NULL,NULL,372),(49900,10,5432,'2021-08-15','120022','0','ED/GD Payment',-83,'MB218849802AE',3,0,NULL,NULL,NULL,372),(49901,10,5432,'2021-08-15','41003','0','',3,'',3,0,NULL,NULL,NULL,372),(49902,10,5432,'2021-08-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,372),(49903,10,5432,'2021-08-15','12300','0','',83,'',3,0,2,'1',NULL,372),(49904,10,5433,'2021-08-15','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(49905,10,5433,'2021-08-15','120022','0','ED/GD Payment',-243,'MB218850793AE',3,0,NULL,NULL,NULL,349),(49906,10,5433,'2021-08-15','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(49907,10,5433,'2021-08-15','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(49908,10,5433,'2021-08-15','12300','0','',243,'',3,0,2,'1',NULL,349),(49909,12,1864,'2021-08-15','120018','0','',243,'N/A',3,0,NULL,NULL,NULL,343),(49910,12,1864,'2021-08-15','12300','0','',-243,'',3,0,2,'1',NULL,343),(49911,12,1865,'2021-08-15','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(49912,12,1865,'2021-08-15','12300','0','',-83,'',3,0,2,'1',NULL,343),(49913,10,5434,'2021-08-15','15013','0','',-553,'',3,0,NULL,NULL,NULL,354),(49914,10,5434,'2021-08-15','120022','0','ED/GD Payment',-553,'N/A',3,0,NULL,NULL,NULL,354),(49915,10,5434,'2021-08-15','41003','0','',473,'',3,0,NULL,NULL,NULL,354),(49916,10,5434,'2021-08-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(49917,10,5434,'2021-08-15','12300','0','',553,'',3,0,2,'1',NULL,354),(49918,10,5435,'2021-08-15','15013','0','',-663,'',3,0,NULL,NULL,NULL,353),(49919,10,5435,'2021-08-15','120022','0','ED/GD Payment',-663,'MB218852202AE',3,0,NULL,NULL,NULL,353),(49920,10,5435,'2021-08-15','41003','0','',583,'',3,0,NULL,NULL,NULL,353),(49921,10,5435,'2021-08-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(49922,10,5435,'2021-08-15','12300','0','',663,'',3,0,2,'1070',NULL,353),(49923,12,1866,'2021-08-15','120018','0','',663,'N/A',3,0,NULL,NULL,NULL,343),(49924,12,1866,'2021-08-15','12300','0','',-663,'',3,0,2,'1070',NULL,343),(49925,12,1867,'2021-08-15','120018','0','',553,'N/A',3,0,NULL,NULL,NULL,343),(49926,12,1867,'2021-08-15','12300','0','',-553,'',3,0,2,'1',NULL,343),(49927,10,5436,'2021-08-15','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(49928,10,5436,'2021-08-15','120022','0','ED/GD Payment',-83,'MB218843993AE',3,0,NULL,NULL,NULL,343),(49929,10,5436,'2021-08-15','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(49930,10,5436,'2021-08-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(49931,10,5436,'2021-08-15','15013','0','',-243,'',3,0,NULL,NULL,NULL,343),(49932,10,5436,'2021-08-15','120022','0','ED/GD Payment',-243,'MB218842927AE',3,0,NULL,NULL,NULL,343),(49933,10,5436,'2021-08-15','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(49934,10,5436,'2021-08-15','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,343),(49935,10,5436,'2021-08-15','15013','0','',-243,'',3,0,NULL,NULL,NULL,343),(49936,10,5436,'2021-08-15','120022','0','ED/GD Payment',-243,'MB218841297AE',3,0,NULL,NULL,NULL,343),(49937,10,5436,'2021-08-15','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(49938,10,5436,'2021-08-15','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,343),(49939,10,5436,'2021-08-15','15013','0','',-243,'',3,0,NULL,NULL,NULL,343),(49940,10,5436,'2021-08-15','120022','0','ED/GD Payment',-243,'MB218839307AE',3,0,NULL,NULL,NULL,343),(49941,10,5436,'2021-08-15','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(49942,10,5436,'2021-08-15','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,343),(49943,10,5436,'2021-08-15','15013','0','',-553,'',3,0,NULL,NULL,NULL,343),(49944,10,5436,'2021-08-15','120022','0','ED/GD Payment',-553,'MB218828197AE',3,0,NULL,NULL,NULL,343),(49945,10,5436,'2021-08-15','41003','0','',473,'',3,0,NULL,NULL,NULL,343),(49946,10,5436,'2021-08-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(49947,10,5436,'2021-08-15','15013','0','',-243,'',3,0,NULL,NULL,NULL,343),(49948,10,5436,'2021-08-15','120022','0','ED/GD Payment',-243,'MB218837598AE',3,0,NULL,NULL,NULL,343),(49949,10,5436,'2021-08-15','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(49950,10,5436,'2021-08-15','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,343),(49951,10,5436,'2021-08-15','12300','0','',1608,'',3,0,2,'1',NULL,343),(49952,10,5437,'2021-08-15','15013','0','',-553,'',3,0,NULL,NULL,NULL,353),(49953,10,5437,'2021-08-15','12300','0','ED/GD Payment',-553,'MB218854447AE',3,0,2,'1070',NULL,353),(49954,10,5437,'2021-08-15','41003','0','',473,'',3,0,NULL,NULL,NULL,353),(49955,10,5437,'2021-08-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(49956,10,5437,'2021-08-15','15013','0','',-553,'',3,0,NULL,NULL,NULL,353),(49957,10,5437,'2021-08-15','12300','0','ED/GD Payment',-553,'MB218853513AE',3,0,2,'1070',NULL,353),(49958,10,5437,'2021-08-15','41003','0','',473,'',3,0,NULL,NULL,NULL,353),(49959,10,5437,'2021-08-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(49960,10,5437,'2021-08-15','12300','0','',1106,'',3,0,2,'1070',NULL,353),(49961,12,1868,'2021-08-15','120018','0','',1608,'N/A',3,0,NULL,NULL,NULL,343),(49962,12,1868,'2021-08-15','12300','0','',-1608,'',3,0,2,'1',NULL,343),(49963,10,5438,'2021-08-15','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(49964,10,5438,'2021-08-15','120022','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,347),(49965,10,5438,'2021-08-15','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(49966,10,5438,'2021-08-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(49967,10,5438,'2021-08-15','12300','0','',83,'',3,0,2,'1',NULL,347),(49968,12,1869,'2021-08-15','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(49969,12,1869,'2021-08-15','12300','0','',-83,'',3,0,2,'1',NULL,343),(49970,10,5439,'2021-08-15','15013','0','',-523,'',3,0,NULL,NULL,NULL,349),(49971,10,5439,'2021-08-15','12300','0','ED/GD Payment',-523,'MB218835729AE',3,0,2,'1',NULL,349),(49972,10,5439,'2021-08-15','41003','0','',443,'',3,0,NULL,NULL,NULL,349),(49973,10,5439,'2021-08-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(49974,10,5439,'2021-08-15','12300','0','',523,'',3,0,2,'1',NULL,349),(49975,10,5440,'2021-08-16','15013','0','',-43,'',3,0,NULL,NULL,NULL,349),(49976,10,5440,'2021-08-16','120022','0','ED/GD Payment',-43,'MB218859549AE',3,0,NULL,NULL,NULL,349),(49977,10,5440,'2021-08-16','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(49978,10,5440,'2021-08-16','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,349),(49979,10,5440,'2021-08-16','12300','0','',43,'',3,0,2,'1',NULL,349),(49980,10,5441,'2021-08-16','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(49981,10,5441,'2021-08-16','12300','0','ED/GD Payment',-85,'MB218861658AE',3,0,2,'1',NULL,360),(49982,10,5441,'2021-08-16','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(49983,10,5441,'2021-08-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(49984,10,5441,'2021-08-16','12300','0','',85,'',3,0,2,'1',NULL,360),(49985,10,5442,'2021-08-16','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(49986,10,5442,'2021-08-16','12300','0','ED/GD Payment',-85,'MB218861920AE',3,0,2,'1',NULL,350),(49987,10,5442,'2021-08-16','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(49988,10,5442,'2021-08-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(49989,10,5442,'2021-08-16','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(49990,10,5442,'2021-08-16','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1',NULL,350),(49991,10,5442,'2021-08-16','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(49992,10,5442,'2021-08-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(49993,10,5442,'2021-08-16','12300','0','',168,'',3,0,2,'1',NULL,350),(49994,10,5443,'2021-08-16','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(49995,10,5443,'2021-08-16','120022','0','ED/GD Payment',-83,'MB218862782AE',3,0,NULL,NULL,NULL,357),(49996,10,5443,'2021-08-16','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(49997,10,5443,'2021-08-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(49998,10,5443,'2021-08-16','12300','0','',83,'',3,0,2,'1',NULL,357),(49999,12,1870,'2021-08-16','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(50000,12,1870,'2021-08-16','12300','0','',-83,'',3,0,2,'1',NULL,373),(50001,10,5444,'2021-08-16','15013','0','',0,'',3,0,NULL,NULL,NULL,360),(50002,10,5444,'2021-08-16','120022','0','ED/GD Payment',0,'MB218861658AE',3,0,NULL,NULL,NULL,360),(50003,10,5444,'2021-08-16','41003','0','',0,'',3,0,NULL,NULL,NULL,360),(50004,10,5444,'2021-08-16','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,360),(50005,10,5444,'2021-08-16','12300','0','',0,'',3,0,2,'1',NULL,360),(50006,10,5445,'2021-08-16','15013','0','',-22,'',3,0,NULL,NULL,NULL,360),(50007,10,5445,'2021-08-16','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,360),(50008,10,5445,'2021-08-16','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(50009,10,5445,'2021-08-16','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,360),(50010,10,5445,'2021-08-16','12300','0','',22,'',3,0,2,'1',NULL,360),(50011,12,1871,'2021-08-16','120020','0','',22,'N/A',3,0,NULL,NULL,NULL,373),(50012,12,1871,'2021-08-16','12300','0','',-22,'',3,0,2,'1',NULL,373),(50013,10,5446,'2021-08-16','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(50014,10,5446,'2021-08-16','120022','0','ED/GD Payment',-83,'MB218863269AE',3,0,NULL,NULL,NULL,357),(50015,10,5446,'2021-08-16','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(50016,10,5446,'2021-08-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(50017,10,5446,'2021-08-16','15013','0','',-22,'',3,0,NULL,NULL,NULL,357),(50018,10,5446,'2021-08-16','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,357),(50019,10,5446,'2021-08-16','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(50020,10,5446,'2021-08-16','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,357),(50021,10,5446,'2021-08-16','12300','0','',105,'',3,0,2,'1',NULL,357),(50022,12,1872,'2021-08-16','120020','0','',105,'N/A',3,0,NULL,NULL,NULL,373),(50023,12,1872,'2021-08-16','12300','0','',-105,'',3,0,2,'1',NULL,373),(50024,10,5447,'2021-08-16','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(50025,10,5447,'2021-08-16','120022','0','ED/GD Payment',-83,'MB218863696AE',3,0,NULL,NULL,NULL,350),(50026,10,5447,'2021-08-16','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(50027,10,5447,'2021-08-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(50028,10,5447,'2021-08-16','12300','0','',83,'',3,0,2,'1',NULL,350),(50029,12,1873,'2021-08-16','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(50030,12,1873,'2021-08-16','12300','0','',-83,'',3,0,2,'1',NULL,373),(50031,10,5448,'2021-08-16','15013','0','',-1283,'',3,0,NULL,NULL,NULL,357),(50032,10,5448,'2021-08-16','12300','0','ED/GD Payment',-1283,'MB218867522AE',3,0,2,'1',NULL,357),(50033,10,5448,'2021-08-16','41003','0','',1203,'',3,0,NULL,NULL,NULL,357),(50034,10,5448,'2021-08-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(50035,10,5448,'2021-08-16','12300','0','',1283,'',3,0,2,'1',NULL,357),(50036,10,5449,'2021-08-16','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(50037,10,5449,'2021-08-16','120022','0','ED/GD Payment',-83,'MB218867945AE',3,0,NULL,NULL,NULL,360),(50038,10,5449,'2021-08-16','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(50039,10,5449,'2021-08-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(50040,10,5449,'2021-08-16','12300','0','',83,'',3,0,2,'1',NULL,360),(50041,12,1874,'2021-08-16','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(50042,12,1874,'2021-08-16','12300','0','',-83,'',3,0,2,'1',NULL,373),(50043,10,5450,'2021-08-16','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(50044,10,5450,'2021-08-16','120022','0','ED/GD Payment',-83,'MB218811588AE',3,0,NULL,NULL,NULL,349),(50045,10,5450,'2021-08-16','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(50046,10,5450,'2021-08-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(50047,10,5450,'2021-08-16','12300','0','',83,'',3,0,2,'1',NULL,349),(50048,10,5451,'2021-08-16','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(50049,10,5451,'2021-08-16','120022','0','ED/GD Payment',-83,'MB218839222AE',3,0,NULL,NULL,NULL,360),(50050,10,5451,'2021-08-16','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(50051,10,5451,'2021-08-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(50052,10,5451,'2021-08-16','12300','0','',83,'',3,0,2,'1',NULL,360),(50053,12,1875,'2021-08-16','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(50054,12,1875,'2021-08-16','12300','0','',-83,'',3,0,2,'1',NULL,373),(50055,10,5452,'2021-08-16','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(50056,10,5452,'2021-08-16','120022','0','ED/GD Payment',-83,'MB218873254AE',3,0,NULL,NULL,NULL,357),(50057,10,5452,'2021-08-16','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(50058,10,5452,'2021-08-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(50059,10,5452,'2021-08-16','15013','0','',-22,'',3,0,NULL,NULL,NULL,357),(50060,10,5452,'2021-08-16','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,357),(50061,10,5452,'2021-08-16','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(50062,10,5452,'2021-08-16','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,357),(50063,10,5452,'2021-08-16','12300','0','',105,'',3,0,2,'1',NULL,357),(50064,12,1876,'2021-08-16','120020','0','',105,'N/A',3,0,NULL,NULL,NULL,373),(50065,12,1876,'2021-08-16','12300','0','',-105,'',3,0,2,'1',NULL,373),(50066,10,5453,'2021-08-16','15013','0','',-333,'',3,0,NULL,NULL,NULL,360),(50067,10,5453,'2021-08-16','120022','0','ED/GD Payment',-333,'MB218875181AE',3,0,NULL,NULL,NULL,360),(50068,10,5453,'2021-08-16','41003','0','',253,'',3,0,NULL,NULL,NULL,360),(50069,10,5453,'2021-08-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(50070,10,5453,'2021-08-16','12300','0','',333,'',3,0,2,'1',NULL,360),(50071,12,1877,'2021-08-16','120020','0','',333,'N/A',3,0,NULL,NULL,NULL,373),(50072,12,1877,'2021-08-16','12300','0','',-333,'',3,0,2,'1',NULL,373),(50073,10,5454,'2021-08-16','15013','0','',-85,'',3,0,NULL,NULL,NULL,343),(50074,10,5454,'2021-08-16','12300','0','ED/GD Payment',-85,'MB218861658AE',3,0,2,'1',NULL,343),(50075,10,5454,'2021-08-16','41003','0','',5,'',3,0,NULL,NULL,NULL,343),(50076,10,5454,'2021-08-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(50077,10,5454,'2021-08-16','12300','0','',85,'',3,0,2,'1',NULL,343),(50078,10,5455,'2021-08-16','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(50079,10,5455,'2021-08-16','12300','0','ED/GD Payment',-85,'MB218877203AE',3,0,2,'1',NULL,357),(50080,10,5455,'2021-08-16','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(50081,10,5455,'2021-08-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(50082,10,5455,'2021-08-16','12300','0','',85,'',3,0,2,'1',NULL,357),(50083,10,5456,'2021-08-16','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(50084,10,5456,'2021-08-16','12300','0','ED/GD Payment',-83,'MB218877352AE',3,0,2,'1',NULL,360),(50085,10,5456,'2021-08-16','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(50086,10,5456,'2021-08-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(50087,10,5456,'2021-08-16','12300','0','',83,'',3,0,2,'1',NULL,360),(50088,10,5457,'2021-08-16','15013','0','',-1783,'',3,0,NULL,NULL,NULL,347),(50089,10,5457,'2021-08-16','120022','0','ED/GD Payment',-1783,'N/A',3,0,NULL,NULL,NULL,347),(50090,10,5457,'2021-08-16','41003','0','',1703,'',3,0,NULL,NULL,NULL,347),(50091,10,5457,'2021-08-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(50092,10,5457,'2021-08-16','12300','0','',1783,'',3,0,2,'1',NULL,347),(50093,10,5458,'2021-08-16','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(50094,10,5458,'2021-08-16','120022','0','ED/GD Payment',-83,'MB218880177AE',3,0,NULL,NULL,NULL,360),(50095,10,5458,'2021-08-16','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(50096,10,5458,'2021-08-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(50097,10,5458,'2021-08-16','12300','0','',83,'',3,0,2,'1',NULL,360),(50098,12,1878,'2021-08-16','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(50099,12,1878,'2021-08-16','12300','0','',-83,'',3,0,2,'1',NULL,343),(50100,10,5459,'2021-08-16','15013','0','',-553,'',3,0,NULL,NULL,NULL,357),(50101,10,5459,'2021-08-16','12300','0','ED/GD Payment',-553,'MB218880230AE',3,0,2,'1',NULL,357),(50102,10,5459,'2021-08-16','41003','0','',473,'',3,0,NULL,NULL,NULL,357),(50103,10,5459,'2021-08-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(50104,10,5459,'2021-08-16','12300','0','',553,'',3,0,2,'1',NULL,357),(50105,10,5460,'2021-08-16','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(50106,10,5460,'2021-08-16','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1',NULL,348),(50107,10,5460,'2021-08-16','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(50108,10,5460,'2021-08-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(50109,10,5460,'2021-08-16','12300','0','',85,'',3,0,2,'1',NULL,348),(50110,10,5461,'2021-08-16','15013','0','',-564,'',3,0,NULL,NULL,NULL,349),(50111,10,5461,'2021-08-16','12300','0','ED/GD Payment',-564,'MB218881850AE',3,0,2,'1',NULL,349),(50112,10,5461,'2021-08-16','41003','0','',484,'',3,0,NULL,NULL,NULL,349),(50113,10,5461,'2021-08-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(50114,10,5461,'2021-08-16','12300','0','',564,'',3,0,2,'1',NULL,349),(50115,10,5462,'2021-08-16','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(50116,10,5462,'2021-08-16','12300','0','ED/GD Payment',-85,'MB218872980AE',3,0,2,'1',NULL,349),(50117,10,5462,'2021-08-16','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(50118,10,5462,'2021-08-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(50119,10,5462,'2021-08-16','15013','0','',-564,'',3,0,NULL,NULL,NULL,349),(50120,10,5462,'2021-08-16','12300','0','ED/GD Payment',-564,'MB218864781AE',3,0,2,'1',NULL,349),(50121,10,5462,'2021-08-16','41003','0','',484,'',3,0,NULL,NULL,NULL,349),(50122,10,5462,'2021-08-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(50123,10,5462,'2021-08-16','12300','0','',649,'',3,0,2,'1',NULL,349),(50124,10,5463,'2021-08-16','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(50125,10,5463,'2021-08-16','12300','0','ED/GD Payment',-85,'MB218890616AE',3,0,2,'1',NULL,360),(50126,10,5463,'2021-08-16','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(50127,10,5463,'2021-08-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(50128,10,5463,'2021-08-16','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(50129,10,5463,'2021-08-16','12300','0','ED/GD Payment',-85,'MB218887413AE',3,0,2,'1',NULL,360),(50130,10,5463,'2021-08-16','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(50131,10,5463,'2021-08-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(50132,10,5463,'2021-08-16','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(50133,10,5463,'2021-08-16','12300','0','ED/GD Payment',-85,'MB218666755AE',3,0,2,'1',NULL,360),(50134,10,5463,'2021-08-16','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(50135,10,5463,'2021-08-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(50136,10,5463,'2021-08-16','12300','0','',255,'',3,0,2,'1',NULL,360),(50137,10,5464,'2021-08-16','15013','0','',-85,'',3,0,NULL,NULL,NULL,353),(50138,10,5464,'2021-08-16','12300','0','ED/GD Payment',-85,'MB218748515AE',3,0,2,'1',NULL,353),(50139,10,5464,'2021-08-16','41003','0','',5,'',3,0,NULL,NULL,NULL,353),(50140,10,5464,'2021-08-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(50141,10,5464,'2021-08-16','12300','0','',85,'',3,0,2,'1',NULL,353),(50142,10,5465,'2021-08-16','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(50143,10,5465,'2021-08-16','12300','0','ED/GD Payment',-85,'MB217332294AE',3,0,2,'1',NULL,360),(50144,10,5465,'2021-08-16','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(50145,10,5465,'2021-08-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(50146,10,5465,'2021-08-16','15013','0','',-136,'',3,0,NULL,NULL,NULL,360),(50147,10,5465,'2021-08-16','12300','0','ED/GD Payment',-136,'MB218894315AE',3,0,2,'1',NULL,360),(50148,10,5465,'2021-08-16','41003','0','',56,'',3,0,NULL,NULL,NULL,360),(50149,10,5465,'2021-08-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(50150,10,5465,'2021-08-16','12300','0','',221,'',3,0,2,'1',NULL,360),(50151,12,1879,'2021-08-16','120018','0','',1783,'N/A',3,0,NULL,NULL,NULL,343),(50152,12,1879,'2021-08-16','12300','0','',-1783,'',3,0,2,'1',NULL,343),(50153,12,1880,'2021-08-16','120018','0','',43,'N/A',3,0,NULL,NULL,NULL,343),(50154,12,1880,'2021-08-16','12300','0','',-43,'',3,0,2,'1',NULL,343),(50155,12,1881,'2021-08-16','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(50156,12,1881,'2021-08-16','12300','0','',-83,'',3,0,2,'1',NULL,343),(50157,10,5466,'2021-08-16','15013','0','',0,'',3,0,NULL,NULL,NULL,348),(50158,10,5466,'2021-08-16','120022','0','ED/GD Payment',0,'MB218897618AE',3,0,NULL,NULL,NULL,348),(50159,10,5466,'2021-08-16','41003','0','',0,'',3,0,NULL,NULL,NULL,348),(50160,10,5466,'2021-08-16','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,348),(50161,10,5466,'2021-08-16','15013','0','',0,'',3,0,NULL,NULL,NULL,348),(50162,10,5466,'2021-08-16','120022','0','ED/GD Payment',0,'MB218897618AE',3,0,NULL,NULL,NULL,348),(50163,10,5466,'2021-08-16','41003','0','',0,'',3,0,NULL,NULL,NULL,348),(50164,10,5466,'2021-08-16','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,348),(50165,10,5466,'2021-08-16','15013','0','',0,'',3,0,NULL,NULL,NULL,348),(50166,10,5466,'2021-08-16','120022','0','ED/GD Payment',0,'MB218897618AE',3,0,NULL,NULL,NULL,348),(50167,10,5466,'2021-08-16','41003','0','',0,'',3,0,NULL,NULL,NULL,348),(50168,10,5466,'2021-08-16','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,348),(50169,10,5466,'2021-08-16','15013','0','',0,'',3,0,NULL,NULL,NULL,348),(50170,10,5466,'2021-08-16','120022','0','ED/GD Payment',0,'MB218897618AE',3,0,NULL,NULL,NULL,348),(50171,10,5466,'2021-08-16','41003','0','',0,'',3,0,NULL,NULL,NULL,348),(50172,10,5466,'2021-08-16','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,348),(50173,10,5466,'2021-08-16','15013','0','',0,'',3,0,NULL,NULL,NULL,348),(50174,10,5466,'2021-08-16','120022','0','ED/GD Payment',0,'MB218897280AE',3,0,NULL,NULL,NULL,348),(50175,10,5466,'2021-08-16','41003','0','',0,'',3,0,NULL,NULL,NULL,348),(50176,10,5466,'2021-08-16','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,348),(50177,10,5466,'2021-08-16','12300','0','',0,'',3,0,2,'1',NULL,348),(50178,10,5467,'2021-08-16','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(50179,10,5467,'2021-08-16','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1',NULL,350),(50180,10,5467,'2021-08-16','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(50181,10,5467,'2021-08-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(50182,10,5467,'2021-08-16','12300','0','',83,'',3,0,2,'1',NULL,350),(50183,10,5468,'2021-08-16','15013','0','',-1843,'',3,0,NULL,NULL,NULL,353),(50184,10,5468,'2021-08-16','120022','0','ED/GD Payment',-1843,'N/A',3,0,NULL,NULL,NULL,353),(50185,10,5468,'2021-08-16','41003','0','',1803,'',3,0,NULL,NULL,NULL,353),(50186,10,5468,'2021-08-16','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,353),(50187,10,5468,'2021-08-16','12300','0','',1843,'',3,0,2,'1',NULL,353),(50188,10,5469,'2021-08-16','15013','0','',-248,'',3,0,NULL,NULL,NULL,348),(50189,10,5469,'2021-08-16','12300','0','ED/GD Payment',-248,'MB218900064AE',3,0,2,'1',NULL,348),(50190,10,5469,'2021-08-16','41003','0','',8,'',3,0,NULL,NULL,NULL,348),(50191,10,5469,'2021-08-16','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,348),(50192,10,5469,'2021-08-16','12300','0','',248,'',3,0,2,'1',NULL,348),(50193,10,5470,'2021-08-16','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(50194,10,5470,'2021-08-16','120022','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,347),(50195,10,5470,'2021-08-16','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(50196,10,5470,'2021-08-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(50197,10,5470,'2021-08-16','15013','0','',-553,'',3,0,NULL,NULL,NULL,347),(50198,10,5470,'2021-08-16','120022','0','ED/GD Payment',-553,'N/A',3,0,NULL,NULL,NULL,347),(50199,10,5470,'2021-08-16','41003','0','',473,'',3,0,NULL,NULL,NULL,347),(50200,10,5470,'2021-08-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(50201,10,5470,'2021-08-16','12300','0','',636,'',3,0,2,'1070',NULL,347),(50202,12,1882,'2021-08-16','120018','0','',1843,'N/A',3,0,NULL,NULL,NULL,343),(50203,12,1882,'2021-08-16','12300','0','',-1843,'',3,0,2,'1',NULL,343),(50204,12,1883,'2021-08-16','120018','0','',636,'N/A',3,0,NULL,NULL,NULL,343),(50205,12,1883,'2021-08-16','12300','0','',-636,'',3,0,2,'1070',NULL,343),(50206,10,5471,'2021-08-16','15013','0','',-85,'',3,0,NULL,NULL,NULL,353),(50207,10,5471,'2021-08-16','12300','0','ED/GD Payment',-85,'MB218900100AE',3,0,2,'1',NULL,353),(50208,10,5471,'2021-08-16','41003','0','',5,'',3,0,NULL,NULL,NULL,353),(50209,10,5471,'2021-08-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(50210,10,5471,'2021-08-16','12300','0','',85,'',3,0,2,'1',NULL,353),(50211,10,5472,'2021-08-16','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(50212,10,5472,'2021-08-16','12300','0','ED/GD Payment',-85,'MB218881892AE',3,0,2,'1',NULL,348),(50213,10,5472,'2021-08-16','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(50214,10,5472,'2021-08-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(50215,10,5472,'2021-08-16','12300','0','',85,'',3,0,2,'1',NULL,348),(50216,10,5473,'2021-08-16','15013','0','',0,'',3,0,NULL,NULL,NULL,343),(50217,10,5473,'2021-08-16','12300','0','ED/GD Payment',0,'MB218897618AE',3,0,2,'1',NULL,343),(50218,10,5473,'2021-08-16','41003','0','',0,'',3,0,NULL,NULL,NULL,343),(50219,10,5473,'2021-08-16','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,343),(50220,10,5473,'2021-08-16','15013','0','',0,'',3,0,NULL,NULL,NULL,343),(50221,10,5473,'2021-08-16','12300','0','ED/GD Payment',0,'MB218897618AE',3,0,2,'1',NULL,343),(50222,10,5473,'2021-08-16','41003','0','',0,'',3,0,NULL,NULL,NULL,343),(50223,10,5473,'2021-08-16','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,343),(50224,10,5473,'2021-08-16','15013','0','',0,'',3,0,NULL,NULL,NULL,343),(50225,10,5473,'2021-08-16','12300','0','ED/GD Payment',0,'MB218897618AE',3,0,2,'1',NULL,343),(50226,10,5473,'2021-08-16','41003','0','',0,'',3,0,NULL,NULL,NULL,343),(50227,10,5473,'2021-08-16','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,343),(50228,10,5473,'2021-08-16','15013','0','',0,'',3,0,NULL,NULL,NULL,343),(50229,10,5473,'2021-08-16','12300','0','ED/GD Payment',0,'MB218897618AE',3,0,2,'1',NULL,343),(50230,10,5473,'2021-08-16','41003','0','',0,'',3,0,NULL,NULL,NULL,343),(50231,10,5473,'2021-08-16','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,343),(50232,10,5473,'2021-08-16','15013','0','',0,'',3,0,NULL,NULL,NULL,343),(50233,10,5473,'2021-08-16','12300','0','ED/GD Payment',0,'MB218897280AE',3,0,2,'1',NULL,343),(50234,10,5473,'2021-08-16','41003','0','',0,'',3,0,NULL,NULL,NULL,343),(50235,10,5473,'2021-08-16','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,343),(50236,10,5473,'2021-08-16','12300','0','',0,'',3,0,2,'1',NULL,343),(50237,10,5474,'2021-08-16','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(50238,10,5474,'2021-08-16','120022','0','ED/GD Payment',-83,'MB218901571AE',3,0,NULL,NULL,NULL,348),(50239,10,5474,'2021-08-16','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(50240,10,5474,'2021-08-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(50241,10,5474,'2021-08-16','12300','0','',83,'',3,0,2,'1',NULL,348),(50242,10,5475,'2021-08-16','15013','0','',-564,'',3,0,NULL,NULL,NULL,353),(50243,10,5475,'2021-08-16','12300','0','ED/GD Payment',-564,'MB218901655AE',3,0,2,'1',NULL,353),(50244,10,5475,'2021-08-16','41003','0','',484,'',3,0,NULL,NULL,NULL,353),(50245,10,5475,'2021-08-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(50246,10,5475,'2021-08-16','12300','0','',564,'',3,0,2,'1',NULL,353),(50247,12,1884,'2021-08-16','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(50248,12,1884,'2021-08-16','12300','0','',-83,'',3,0,2,'1',NULL,343),(50249,10,5476,'2021-08-16','15013','0','',-564,'',3,0,NULL,NULL,NULL,353),(50250,10,5476,'2021-08-16','12300','0','ED/GD Payment',-564,'MB218901926AE',3,0,2,'1',NULL,353),(50251,10,5476,'2021-08-16','41003','0','',484,'',3,0,NULL,NULL,NULL,353),(50252,10,5476,'2021-08-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(50253,10,5476,'2021-08-16','12300','0','',564,'',3,0,2,'1',NULL,353),(50254,10,5477,'2021-08-16','15013','0','',-243,'',3,0,NULL,NULL,NULL,347),(50255,10,5477,'2021-08-16','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1',NULL,347),(50256,10,5477,'2021-08-16','41003','0','',203,'',3,0,NULL,NULL,NULL,347),(50257,10,5477,'2021-08-16','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(50258,10,5477,'2021-08-16','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(50259,10,5477,'2021-08-16','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1',NULL,347),(50260,10,5477,'2021-08-16','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(50261,10,5477,'2021-08-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(50262,10,5477,'2021-08-16','12300','0','',326,'',3,0,2,'1',NULL,347),(50263,10,5478,'2021-08-16','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(50264,10,5478,'2021-08-16','120022','0','ED/GD Payment',-83,'MB218904130AE',3,0,NULL,NULL,NULL,348),(50265,10,5478,'2021-08-16','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(50266,10,5478,'2021-08-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(50267,10,5478,'2021-08-16','12300','0','',83,'',3,0,2,'1',NULL,348),(50268,12,1885,'2021-08-16','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(50269,12,1885,'2021-08-16','12300','0','',-83,'',3,0,2,'1',NULL,343),(50270,10,5479,'2021-08-16','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(50271,10,5479,'2021-08-16','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1',NULL,347),(50272,10,5479,'2021-08-16','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(50273,10,5479,'2021-08-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(50274,10,5479,'2021-08-16','12300','0','',83,'',3,0,2,'1',NULL,347),(50275,10,5480,'2021-08-16','15013','0','',0,'',3,0,NULL,NULL,NULL,348),(50276,10,5480,'2021-08-16','120022','0','ED/GD Payment',0,'MB218906953AE',3,0,NULL,NULL,NULL,348),(50277,10,5480,'2021-08-16','41003','0','',0,'',3,0,NULL,NULL,NULL,348),(50278,10,5480,'2021-08-16','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,348),(50279,10,5480,'2021-08-16','15013','0','',0,'',3,0,NULL,NULL,NULL,348),(50280,10,5480,'2021-08-16','120022','0','ED/GD Payment',0,'MB218906953AE',3,0,NULL,NULL,NULL,348),(50281,10,5480,'2021-08-16','41003','0','',0,'',3,0,NULL,NULL,NULL,348),(50282,10,5480,'2021-08-16','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,348),(50283,10,5480,'2021-08-16','12300','0','',0,'',3,0,2,'1',NULL,348),(50284,12,1886,'2021-08-16','120018','0','',1106,'N/A',3,0,NULL,NULL,NULL,343),(50285,12,1886,'2021-08-16','12300','0','',-1106,'',3,0,2,'1',NULL,343),(50286,10,5481,'2021-08-16','15013','0','',-22,'',3,0,NULL,NULL,NULL,353),(50287,10,5481,'2021-08-16','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,353),(50288,10,5481,'2021-08-16','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(50289,10,5481,'2021-08-16','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,353),(50290,10,5481,'2021-08-16','12300','0','',22,'',3,0,2,'1',NULL,353),(50291,10,5482,'2021-08-16','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(50292,10,5482,'2021-08-16','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1',NULL,347),(50293,10,5482,'2021-08-16','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(50294,10,5482,'2021-08-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(50295,10,5482,'2021-08-16','12300','0','',83,'',3,0,2,'1',NULL,347),(50296,10,5483,'2021-08-17','15013','0','',-183,'',3,0,NULL,NULL,NULL,360),(50297,10,5483,'2021-08-17','12300','0','ED/GD Payment',-183,'MB218912179AE',3,0,2,'1',NULL,360),(50298,10,5483,'2021-08-17','41003','0','',103,'',3,0,NULL,NULL,NULL,360),(50299,10,5483,'2021-08-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(50300,10,5483,'2021-08-17','12300','0','',183,'',3,0,2,'1',NULL,360),(50301,10,5484,'2021-08-17','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(50302,10,5484,'2021-08-17','12300','0','ED/GD Payment',-85,'MB218913783AE',3,0,2,'1',NULL,357),(50303,10,5484,'2021-08-17','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(50304,10,5484,'2021-08-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(50305,10,5484,'2021-08-17','12300','0','',85,'',3,0,2,'1',NULL,357),(50306,10,5485,'2021-08-17','15013','0','',-43,'',3,0,NULL,NULL,NULL,350),(50307,10,5485,'2021-08-17','120022','0','ED/GD Payment',-43,'MB218717168AE',3,0,NULL,NULL,NULL,350),(50308,10,5485,'2021-08-17','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(50309,10,5485,'2021-08-17','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,350),(50310,10,5485,'2021-08-17','15013','0','',-43,'',3,0,NULL,NULL,NULL,350),(50311,10,5485,'2021-08-17','120022','0','ED/GD Payment',-43,'MB218721386AE',3,0,NULL,NULL,NULL,350),(50312,10,5485,'2021-08-17','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(50313,10,5485,'2021-08-17','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,350),(50314,10,5485,'2021-08-17','15013','0','',-43,'',3,0,NULL,NULL,NULL,350),(50315,10,5485,'2021-08-17','120022','0','ED/GD Payment',-43,'MB218750113AE',3,0,NULL,NULL,NULL,350),(50316,10,5485,'2021-08-17','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(50317,10,5485,'2021-08-17','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,350),(50318,10,5485,'2021-08-17','15013','0','',-43,'',3,0,NULL,NULL,NULL,350),(50319,10,5485,'2021-08-17','120022','0','ED/GD Payment',-43,'MB218785768AE',3,0,NULL,NULL,NULL,350),(50320,10,5485,'2021-08-17','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(50321,10,5485,'2021-08-17','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,350),(50322,10,5485,'2021-08-17','15013','0','',-43,'',3,0,NULL,NULL,NULL,350),(50323,10,5485,'2021-08-17','120022','0','ED/GD Payment',-43,'MB218786123AE',3,0,NULL,NULL,NULL,350),(50324,10,5485,'2021-08-17','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(50325,10,5485,'2021-08-17','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,350),(50326,10,5485,'2021-08-17','15013','0','',-43,'',3,0,NULL,NULL,NULL,350),(50327,10,5485,'2021-08-17','120022','0','ED/GD Payment',-43,'MB218716290AE',3,0,NULL,NULL,NULL,350),(50328,10,5485,'2021-08-17','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(50329,10,5485,'2021-08-17','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,350),(50330,10,5485,'2021-08-17','15013','0','',-43,'',3,0,NULL,NULL,NULL,350),(50331,10,5485,'2021-08-17','120022','0','ED/GD Payment',-43,'MB218719943AE',3,0,NULL,NULL,NULL,350),(50332,10,5485,'2021-08-17','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(50333,10,5485,'2021-08-17','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,350),(50334,10,5485,'2021-08-17','12300','0','',301,'',3,0,2,'1',NULL,350),(50335,12,1887,'2021-08-17','120020','0','',301,'N/A',3,0,NULL,NULL,NULL,373),(50336,12,1887,'2021-08-17','12300','0','',-301,'',3,0,2,'1',NULL,373),(50337,10,5486,'2021-08-17','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(50338,10,5486,'2021-08-17','120022','0','ED/GD Payment',-83,'MB218917277AE',3,0,NULL,NULL,NULL,360),(50339,10,5486,'2021-08-17','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(50340,10,5486,'2021-08-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(50341,10,5486,'2021-08-17','12300','0','',83,'',3,0,2,'1',NULL,360),(50342,12,1888,'2021-08-17','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(50343,12,1888,'2021-08-17','12300','0','',-83,'',3,0,2,'1',NULL,373),(50344,10,5487,'2021-08-17','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(50345,10,5487,'2021-08-17','12300','0','ED/GD Payment',-83,'MB218917439AE',3,0,2,'1',NULL,357),(50346,10,5487,'2021-08-17','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(50347,10,5487,'2021-08-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(50348,10,5487,'2021-08-17','12300','0','',83,'',3,0,2,'1',NULL,357),(50349,10,5488,'2021-08-17','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(50350,10,5488,'2021-08-17','12300','0','ED/GD Payment',-83,'MB218877352AE',3,0,2,'1',NULL,357),(50351,10,5488,'2021-08-17','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(50352,10,5488,'2021-08-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(50353,10,5488,'2021-08-17','12300','0','',83,'',3,0,2,'1',NULL,357),(50354,10,5489,'2021-08-17','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(50355,10,5489,'2021-08-17','120022','0','ED/GD Payment',-83,'MB218922328AE',3,0,NULL,NULL,NULL,357),(50356,10,5489,'2021-08-17','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(50357,10,5489,'2021-08-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(50358,10,5489,'2021-08-17','12300','0','',83,'',3,0,2,'1',NULL,357),(50359,12,1889,'2021-08-17','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(50360,12,1889,'2021-08-17','12300','0','',-83,'',3,0,2,'1',NULL,343),(50361,10,5490,'2021-08-17','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(50362,10,5490,'2021-08-17','12300','0','ED/GD Payment',-85,'MB218923325AE',3,0,2,'1',NULL,357),(50363,10,5490,'2021-08-17','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(50364,10,5490,'2021-08-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(50365,10,5490,'2021-08-17','12300','0','',85,'',3,0,2,'1',NULL,357),(50366,10,5491,'2021-08-17','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(50367,10,5491,'2021-08-17','12300','0','ED/GD Payment',-85,'MB218923306AE',3,0,2,'1',NULL,360),(50368,10,5491,'2021-08-17','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(50369,10,5491,'2021-08-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(50370,10,5491,'2021-08-17','15013','0','',-248,'',3,0,NULL,NULL,NULL,360),(50371,10,5491,'2021-08-17','12300','0','ED/GD Payment',-248,'MB218920398AE',3,0,2,'1',NULL,360),(50372,10,5491,'2021-08-17','41003','0','',8,'',3,0,NULL,NULL,NULL,360),(50373,10,5491,'2021-08-17','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(50374,10,5491,'2021-08-17','12300','0','',333,'',3,0,2,'1',NULL,360),(50375,10,5492,'2021-08-17','15013','0','',-564,'',3,0,NULL,NULL,NULL,350),(50376,10,5492,'2021-08-17','12300','0','ED/GD Payment',-564,'MB218924070AE',3,0,2,'1',NULL,350),(50377,10,5492,'2021-08-17','41003','0','',484,'',3,0,NULL,NULL,NULL,350),(50378,10,5492,'2021-08-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(50379,10,5492,'2021-08-17','12300','0','',564,'',3,0,2,'1',NULL,350),(50380,10,5493,'2021-08-17','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(50381,10,5493,'2021-08-17','12300','0','ED/GD Payment',-85,'MB218926107AE',3,0,2,'1',NULL,360),(50382,10,5493,'2021-08-17','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(50383,10,5493,'2021-08-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(50384,10,5493,'2021-08-17','12300','0','',85,'',3,0,2,'1',NULL,360),(50385,10,5494,'2021-08-17','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(50386,10,5494,'2021-08-17','120022','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,357),(50387,10,5494,'2021-08-17','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(50388,10,5494,'2021-08-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(50389,10,5494,'2021-08-17','12300','0','',83,'',3,0,2,'1',NULL,357),(50390,12,1890,'2021-08-17','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(50391,12,1890,'2021-08-17','12300','0','',-83,'',3,0,2,'1',NULL,343),(50392,10,5495,'2021-08-17','15013','0','',-565,'',3,0,NULL,NULL,NULL,348),(50393,10,5495,'2021-08-17','12300','0','ED/GD Payment',-565,'N/A',3,0,2,'1',NULL,348),(50394,10,5495,'2021-08-17','41003','0','',485,'',3,0,NULL,NULL,NULL,348),(50395,10,5495,'2021-08-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(50396,10,5495,'2021-08-17','12300','0','',565,'',3,0,2,'1',NULL,348),(50397,10,5496,'2021-08-17','15013','0','',-564,'',3,0,NULL,NULL,NULL,348),(50398,10,5496,'2021-08-17','12300','0','ED/GD Payment',-564,'MB218936776AE',3,0,2,'1',NULL,348),(50399,10,5496,'2021-08-17','41003','0','',484,'',3,0,NULL,NULL,NULL,348),(50400,10,5496,'2021-08-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(50401,10,5496,'2021-08-17','12300','0','',564,'',3,0,2,'1',NULL,348),(50402,10,5497,'2021-08-17','15013','0','',-289,'',3,0,NULL,NULL,NULL,372),(50403,10,5497,'2021-08-17','12300','0','ED/GD Payment',-289,'MB218938404AE',3,0,2,'1',NULL,372),(50404,10,5497,'2021-08-17','41003','0','',209,'',3,0,NULL,NULL,NULL,372),(50405,10,5497,'2021-08-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,372),(50406,10,5497,'2021-08-17','12300','0','',289,'',3,0,2,'1',NULL,372),(50407,10,5498,'2021-08-17','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(50408,10,5498,'2021-08-17','12300','0','ED/GD Payment',-85,'MB218939788AE',3,0,2,'1',NULL,348),(50409,10,5498,'2021-08-17','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(50410,10,5498,'2021-08-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(50411,10,5498,'2021-08-17','12300','0','',85,'',3,0,2,'1',NULL,348),(50412,10,5499,'2021-08-17','15013','0','',-43,'',3,0,NULL,NULL,NULL,347),(50413,10,5499,'2021-08-17','12300','0','ED/GD Payment',-43,'N/A',3,0,2,'1',NULL,347),(50414,10,5499,'2021-08-17','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(50415,10,5499,'2021-08-17','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(50416,10,5499,'2021-08-17','12300','0','',43,'',3,0,2,'1',NULL,347),(50417,10,5500,'2021-08-17','15013','0','',-564,'',3,0,NULL,NULL,NULL,360),(50418,10,5500,'2021-08-17','12300','0','ED/GD Payment',-564,'MB218944014AE',3,0,2,'1',NULL,360),(50419,10,5500,'2021-08-17','41003','0','',484,'',3,0,NULL,NULL,NULL,360),(50420,10,5500,'2021-08-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(50421,10,5500,'2021-08-17','12300','0','',564,'',3,0,2,'1',NULL,360),(50422,10,5501,'2021-08-17','15013','0','',-243,'',3,0,NULL,NULL,NULL,353),(50423,10,5501,'2021-08-17','120022','0','ED/GD Payment',-243,'MB218944498AE',3,0,NULL,NULL,NULL,353),(50424,10,5501,'2021-08-17','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(50425,10,5501,'2021-08-17','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,353),(50426,10,5501,'2021-08-17','12300','0','',243,'',3,0,2,'1052',NULL,353),(50427,12,1891,'2021-08-17','120020','0','',243,'N/A',3,0,NULL,NULL,NULL,373),(50428,12,1891,'2021-08-17','12300','0','',-243,'',3,0,2,'1052',NULL,373),(50429,10,5502,'2021-08-17','15013','0','',-1819,'',3,0,NULL,NULL,NULL,360),(50430,10,5502,'2021-08-17','12300','0','ED/GD Payment',-1819,'MB218945230AE',3,0,2,'1',NULL,360),(50431,10,5502,'2021-08-17','41003','0','',1739,'',3,0,NULL,NULL,NULL,360),(50432,10,5502,'2021-08-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(50433,10,5502,'2021-08-17','12300','0','',1819,'',3,0,2,'1',NULL,360),(50434,10,5503,'2021-08-17','15013','0','',-553,'',3,0,NULL,NULL,NULL,348),(50435,10,5503,'2021-08-17','120022','0','ED/GD Payment',-553,'N/A',3,0,NULL,NULL,NULL,348),(50436,10,5503,'2021-08-17','41003','0','',473,'',3,0,NULL,NULL,NULL,348),(50437,10,5503,'2021-08-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(50438,10,5503,'2021-08-17','12300','0','',553,'',3,0,2,'1',NULL,348),(50439,10,5504,'2021-08-17','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(50440,10,5504,'2021-08-17','120022','0','ED/GD Payment',-83,'MB218927687AE',3,0,NULL,NULL,NULL,348),(50441,10,5504,'2021-08-17','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(50442,10,5504,'2021-08-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(50443,10,5504,'2021-08-17','12300','0','',83,'',3,0,2,'1',NULL,348),(50444,12,1892,'2021-08-17','120018','0','',553,'N/A',3,0,NULL,NULL,NULL,343),(50445,12,1892,'2021-08-17','12300','0','',-553,'',3,0,2,'1',NULL,343),(50446,12,1893,'2021-08-17','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(50447,12,1893,'2021-08-17','12300','0','',-83,'',3,0,2,'1',NULL,343),(50448,10,5505,'2021-08-17','15013','0','',-553,'',3,0,NULL,NULL,NULL,347),(50449,10,5505,'2021-08-17','12300','0','ED/GD Payment',-553,'N/A',3,0,2,'1',NULL,347),(50450,10,5505,'2021-08-17','41003','0','',473,'',3,0,NULL,NULL,NULL,347),(50451,10,5505,'2021-08-17','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(50452,10,5505,'2021-08-17','12300','0','',553,'',3,0,2,'1',NULL,347),(50453,10,5506,'2021-08-17','15013','0','',-243,'',3,0,NULL,NULL,NULL,347),(50454,10,5506,'2021-08-17','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1',NULL,347),(50455,10,5506,'2021-08-17','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(50456,10,5506,'2021-08-17','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(50457,10,5506,'2021-08-17','12300','0','',243,'',3,0,2,'1',NULL,347),(50458,10,5507,'2021-08-18','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(50459,10,5507,'2021-08-18','120022','0','ED/GD Payment',-83,'MB218963597AE',3,0,NULL,NULL,NULL,349),(50460,10,5507,'2021-08-18','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(50461,10,5507,'2021-08-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(50462,10,5507,'2021-08-18','12300','0','',83,'',3,0,2,'1',NULL,349),(50463,12,1894,'2021-08-18','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(50464,12,1894,'2021-08-18','12300','0','',-83,'',3,0,2,'1',NULL,373),(50465,10,5508,'2021-08-18','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(50466,10,5508,'2021-08-18','120022','0','ED/GD Payment',-83,'MB218968875AE',3,0,NULL,NULL,NULL,350),(50467,10,5508,'2021-08-18','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(50468,10,5508,'2021-08-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(50469,10,5508,'2021-08-18','15013','0','',-22,'',3,0,NULL,NULL,NULL,350),(50470,10,5508,'2021-08-18','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,350),(50471,10,5508,'2021-08-18','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(50472,10,5508,'2021-08-18','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,350),(50473,10,5508,'2021-08-18','12300','0','',105,'',3,0,2,'1',NULL,350),(50474,12,1895,'2021-08-18','120020','0','',105,'N/A',3,0,NULL,NULL,NULL,373),(50475,12,1895,'2021-08-18','12300','0','',-105,'',3,0,2,'1',NULL,373),(50476,10,5509,'2021-08-18','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(50477,10,5509,'2021-08-18','120022','0','ED/GD Payment',-83,'MB218977119AE',3,0,NULL,NULL,NULL,349),(50478,10,5509,'2021-08-18','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(50479,10,5509,'2021-08-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(50480,10,5509,'2021-08-18','12300','0','',83,'',3,0,2,'1',NULL,349),(50481,12,1896,'2021-08-18','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(50482,12,1896,'2021-08-18','12300','0','',-83,'',3,0,2,'1',NULL,373),(50483,10,5510,'2021-08-18','15013','0','',-243,'',3,0,NULL,NULL,NULL,350),(50484,10,5510,'2021-08-18','120022','0','ED/GD Payment',-243,'MB218980676AE',3,0,NULL,NULL,NULL,350),(50485,10,5510,'2021-08-18','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(50486,10,5510,'2021-08-18','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,350),(50487,10,5510,'2021-08-18','12300','0','',243,'',3,0,2,'1',NULL,350),(50488,10,5511,'2021-08-18','15013','0','',-133,'',3,0,NULL,NULL,NULL,350),(50489,10,5511,'2021-08-18','12300','0','ED/GD Payment',-133,'MB218984388AE',3,0,2,'1',NULL,350),(50490,10,5511,'2021-08-18','41003','0','',53,'',3,0,NULL,NULL,NULL,350),(50491,10,5511,'2021-08-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(50492,10,5511,'2021-08-18','12300','0','',133,'',3,0,2,'1',NULL,350),(50493,10,5512,'2021-08-18','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(50494,10,5512,'2021-08-18','12300','0','ED/GD Payment',-85,'MB218984988AE',3,0,2,'1',NULL,348),(50495,10,5512,'2021-08-18','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(50496,10,5512,'2021-08-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(50497,10,5512,'2021-08-18','12300','0','',85,'',3,0,2,'1',NULL,348),(50498,10,5513,'2021-08-18','15013','0','',-248,'',3,0,NULL,NULL,NULL,372),(50499,10,5513,'2021-08-18','12300','0','ED/GD Payment',-248,'MB218991819AE',3,0,2,'1',NULL,372),(50500,10,5513,'2021-08-18','41003','0','',8,'',3,0,NULL,NULL,NULL,372),(50501,10,5513,'2021-08-18','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,372),(50502,10,5513,'2021-08-18','12300','0','',248,'',3,0,2,'1',NULL,372),(50503,10,5514,'2021-08-18','15013','0','',-248,'',3,0,NULL,NULL,NULL,372),(50504,10,5514,'2021-08-18','12300','0','ED/GD Payment',-248,'MB218993005AE',3,0,2,'1',NULL,372),(50505,10,5514,'2021-08-18','41003','0','',8,'',3,0,NULL,NULL,NULL,372),(50506,10,5514,'2021-08-18','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,372),(50507,10,5514,'2021-08-18','12300','0','',248,'',3,0,2,'1',NULL,372),(50508,10,5515,'2021-08-18','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(50509,10,5515,'2021-08-18','120022','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,347),(50510,10,5515,'2021-08-18','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(50511,10,5515,'2021-08-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(50512,10,5515,'2021-08-18','12300','0','',83,'',3,0,2,'1',NULL,347),(50513,12,1897,'2021-08-18','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(50514,12,1897,'2021-08-18','12300','0','',-83,'',3,0,2,'1',NULL,373),(50515,10,5516,'2021-08-18','15013','0','',-1309,'',3,0,NULL,NULL,NULL,353),(50516,10,5516,'2021-08-18','12300','0','ED/GD Payment',-1309,'MB218993661AE',3,0,2,'1',NULL,353),(50517,10,5516,'2021-08-18','41003','0','',1229,'',3,0,NULL,NULL,NULL,353),(50518,10,5516,'2021-08-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(50519,10,5516,'2021-08-18','12300','0','',1309,'',3,0,2,'1',NULL,353),(50520,10,5517,'2021-08-18','15013','0','',-340,'',3,0,NULL,NULL,NULL,349),(50521,10,5517,'2021-08-18','12300','0','ED/GD Payment',-340,'MB218981813AE',3,0,2,'1',NULL,349),(50522,10,5517,'2021-08-18','41003','0','',260,'',3,0,NULL,NULL,NULL,349),(50523,10,5517,'2021-08-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(50524,10,5517,'2021-08-18','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(50525,10,5517,'2021-08-18','12300','0','ED/GD Payment',-243,'MB218973239AE',3,0,2,'1',NULL,349),(50526,10,5517,'2021-08-18','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(50527,10,5517,'2021-08-18','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(50528,10,5517,'2021-08-18','12300','0','',583,'',3,0,2,'1',NULL,349),(50529,10,5518,'2021-08-18','15013','0','',-43,'',3,0,NULL,NULL,NULL,349),(50530,10,5518,'2021-08-18','120022','0','ED/GD Payment',-43,'MB218994490AE',3,0,NULL,NULL,NULL,349),(50531,10,5518,'2021-08-18','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(50532,10,5518,'2021-08-18','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,349),(50533,10,5518,'2021-08-18','12300','0','',43,'',3,0,2,'1',NULL,349),(50534,10,5519,'2021-08-18','15013','0','',-523,'',3,0,NULL,NULL,NULL,349),(50535,10,5519,'2021-08-18','12300','0','ED/GD Payment',-523,'MB218995460AE',3,0,2,'1',NULL,349),(50536,10,5519,'2021-08-18','41003','0','',443,'',3,0,NULL,NULL,NULL,349),(50537,10,5519,'2021-08-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(50538,10,5519,'2021-08-18','12300','0','',523,'',3,0,2,'1',NULL,349),(50539,10,5520,'2021-08-18','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(50540,10,5520,'2021-08-18','120022','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,347),(50541,10,5520,'2021-08-18','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(50542,10,5520,'2021-08-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(50543,10,5520,'2021-08-18','12300','0','',83,'',3,0,2,'1',NULL,347),(50544,12,1898,'2021-08-18','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(50545,12,1898,'2021-08-18','12300','0','',-83,'',3,0,2,'1',NULL,343),(50546,10,5521,'2021-08-18','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(50547,10,5521,'2021-08-18','120022','0','ED/GD Payment',-83,'MB219000543AE',3,0,NULL,NULL,NULL,353),(50548,10,5521,'2021-08-18','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(50549,10,5521,'2021-08-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(50550,10,5521,'2021-08-18','12300','0','',83,'',3,0,2,'1',NULL,353),(50551,12,1899,'2021-08-18','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(50552,12,1899,'2021-08-18','12300','0','',-83,'',3,0,2,'1',NULL,343),(50553,12,1900,'2021-08-18','120018','0','',243,'N/A',3,0,NULL,NULL,NULL,343),(50554,12,1900,'2021-08-18','12300','0','',-243,'',3,0,2,'1',NULL,343),(50555,12,1901,'2021-08-18','120018','0','',43,'N/A',3,0,NULL,NULL,NULL,343),(50556,12,1901,'2021-08-18','12300','0','',-43,'',3,0,2,'1',NULL,343),(50557,10,5522,'2021-08-18','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(50558,10,5522,'2021-08-18','120022','0','ED/GD Payment',-83,'MB218999897AE',3,0,NULL,NULL,NULL,348),(50559,10,5522,'2021-08-18','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(50560,10,5522,'2021-08-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(50561,10,5522,'2021-08-18','12300','0','',83,'',3,0,2,'1',NULL,348),(50562,12,1902,'2021-08-18','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(50563,12,1902,'2021-08-18','12300','0','',-83,'',3,0,2,'1',NULL,343),(50564,10,5523,'2021-08-19','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(50565,10,5523,'2021-08-19','12300','0','ED/GD Payment',-83,'MB218915565AE',3,0,2,'1',NULL,349),(50566,10,5523,'2021-08-19','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(50567,10,5523,'2021-08-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(50568,10,5523,'2021-08-19','12300','0','',83,'',3,0,2,'1',NULL,349),(50569,10,5524,'2021-08-19','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(50570,10,5524,'2021-08-19','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1',NULL,349),(50571,10,5524,'2021-08-19','41003','0','',203,'',3,0,NULL,NULL,NULL,349),(50572,10,5524,'2021-08-19','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,349),(50573,10,5524,'2021-08-19','12300','0','',243,'',3,0,2,'1',NULL,349),(50574,10,5525,'2021-08-19','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(50575,10,5525,'2021-08-19','120022','0','ED/GD Payment',-83,'MB219012993AE',3,0,NULL,NULL,NULL,360),(50576,10,5525,'2021-08-19','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(50577,10,5525,'2021-08-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(50578,10,5525,'2021-08-19','12300','0','',83,'',3,0,2,'1',NULL,360),(50579,12,1903,'2021-08-19','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(50580,12,1903,'2021-08-19','12300','0','',-83,'',3,0,2,'1',NULL,373),(50581,10,5526,'2021-08-19','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(50582,10,5526,'2021-08-19','120022','0','ED/GD Payment',-83,'MB219015434AE',3,0,NULL,NULL,NULL,357),(50583,10,5526,'2021-08-19','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(50584,10,5526,'2021-08-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(50585,10,5526,'2021-08-19','15013','0','',-22,'',3,0,NULL,NULL,NULL,357),(50586,10,5526,'2021-08-19','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,357),(50587,10,5526,'2021-08-19','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(50588,10,5526,'2021-08-19','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,357),(50589,10,5526,'2021-08-19','12300','0','',105,'',3,0,2,'1',NULL,357),(50590,12,1904,'2021-08-19','120020','0','',105,'N/A',3,0,NULL,NULL,NULL,373),(50591,12,1904,'2021-08-19','12300','0','',-105,'',3,0,2,'1',NULL,373),(50592,10,5527,'2021-08-19','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(50593,10,5527,'2021-08-19','12300','0','ED/GD Payment',-85,'MB219015857AE',3,0,2,'1',NULL,360),(50594,10,5527,'2021-08-19','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(50595,10,5527,'2021-08-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(50596,10,5527,'2021-08-19','12300','0','',85,'',3,0,2,'1',NULL,360),(50597,10,5528,'2021-08-19','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(50598,10,5528,'2021-08-19','12300','0','ED/GD Payment',-85,'MB219017026AE',3,0,2,'1',NULL,349),(50599,10,5528,'2021-08-19','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(50600,10,5528,'2021-08-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(50601,10,5528,'2021-08-19','15013','0','',-340,'',3,0,NULL,NULL,NULL,349),(50602,10,5528,'2021-08-19','12300','0','ED/GD Payment',-340,'MB219016664AE',3,0,2,'1',NULL,349),(50603,10,5528,'2021-08-19','41003','0','',260,'',3,0,NULL,NULL,NULL,349),(50604,10,5528,'2021-08-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(50605,10,5528,'2021-08-19','15013','0','',-340,'',3,0,NULL,NULL,NULL,349),(50606,10,5528,'2021-08-19','12300','0','ED/GD Payment',-340,'MB219016002AE',3,0,2,'1',NULL,349),(50607,10,5528,'2021-08-19','41003','0','',260,'',3,0,NULL,NULL,NULL,349),(50608,10,5528,'2021-08-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(50609,10,5528,'2021-08-19','12300','0','',765,'',3,0,2,'1',NULL,349),(50610,10,5529,'2021-08-19','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(50611,10,5529,'2021-08-19','12300','0','ED/GD Payment',-85,'MB219018100AE',3,0,2,'1',NULL,350),(50612,10,5529,'2021-08-19','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(50613,10,5529,'2021-08-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(50614,10,5529,'2021-08-19','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(50615,10,5529,'2021-08-19','12300','0','ED/GD Payment',-85,'MB219017623AE',3,0,2,'1',NULL,350),(50616,10,5529,'2021-08-19','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(50617,10,5529,'2021-08-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(50618,10,5529,'2021-08-19','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(50619,10,5529,'2021-08-19','12300','0','ED/GD Payment',-85,'MB219017072AE',3,0,2,'1',NULL,350),(50620,10,5529,'2021-08-19','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(50621,10,5529,'2021-08-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(50622,10,5529,'2021-08-19','12300','0','',255,'',3,0,2,'1',NULL,350),(50623,10,5530,'2021-08-19','15013','0','',-413,'',3,0,NULL,NULL,NULL,360),(50624,10,5530,'2021-08-19','120022','0','ED/GD Payment',-413,'MB218890616AE',3,0,NULL,NULL,NULL,360),(50625,10,5530,'2021-08-19','41003','0','',333,'',3,0,NULL,NULL,NULL,360),(50626,10,5530,'2021-08-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(50627,10,5530,'2021-08-19','12300','0','',413,'',3,0,2,'1',NULL,360),(50628,12,1905,'2021-08-19','120020','0','',413,'N/A',3,0,NULL,NULL,NULL,373),(50629,12,1905,'2021-08-19','12300','0','',-413,'',3,0,2,'1',NULL,373),(50630,10,5531,'2021-08-19','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(50631,10,5531,'2021-08-19','120022','0','ED/GD Payment',-83,'MB219018760AE',3,0,NULL,NULL,NULL,350),(50632,10,5531,'2021-08-19','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(50633,10,5531,'2021-08-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(50634,10,5531,'2021-08-19','12300','0','',83,'',3,0,2,'1',NULL,350),(50635,12,1906,'2021-08-19','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(50636,12,1906,'2021-08-19','12300','0','',-83,'',3,0,2,'1',NULL,373),(50637,10,5532,'2021-08-19','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(50638,10,5532,'2021-08-19','120022','0','ED/GD Payment',-83,'MB219019312AE',3,0,NULL,NULL,NULL,349),(50639,10,5532,'2021-08-19','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(50640,10,5532,'2021-08-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(50641,10,5532,'2021-08-19','12300','0','',83,'',3,0,2,'1',NULL,349),(50642,12,1907,'2021-08-19','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(50643,12,1907,'2021-08-19','12300','0','',-83,'',3,0,2,'1',NULL,373),(50644,10,5533,'2021-08-19','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(50645,10,5533,'2021-08-19','120022','0','ED/GD Payment',-83,'MB219020329AE',3,0,NULL,NULL,NULL,357),(50646,10,5533,'2021-08-19','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(50647,10,5533,'2021-08-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(50648,10,5533,'2021-08-19','12300','0','',83,'',3,0,2,'1',NULL,357),(50649,12,1908,'2021-08-19','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(50650,12,1908,'2021-08-19','12300','0','',-83,'',3,0,2,'1',NULL,373),(50651,10,5534,'2021-08-19','15013','0','',-84.66,'',3,0,NULL,NULL,NULL,354),(50652,10,5534,'2021-08-19','12300','0','ED/GD Payment',-84.66,'N/A',3,0,2,'1',NULL,354),(50653,10,5534,'2021-08-19','41003','0','',4.66,'',3,0,NULL,NULL,NULL,354),(50654,10,5534,'2021-08-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(50655,10,5534,'2021-08-19','12300','0','',84.66,'',3,0,2,'1',NULL,354),(50656,10,5535,'2021-08-19','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(50657,10,5535,'2021-08-19','120022','0','ED/GD Payment',-83,'MB219025641AE',3,0,NULL,NULL,NULL,350),(50658,10,5535,'2021-08-19','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(50659,10,5535,'2021-08-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(50660,10,5535,'2021-08-19','12300','0','',83,'',3,0,2,'1',NULL,350),(50661,12,1909,'2021-08-19','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(50662,12,1909,'2021-08-19','12300','0','',-83,'',3,0,2,'1',NULL,373),(50663,10,5536,'2021-08-19','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(50664,10,5536,'2021-08-19','120022','0','ED/GD Payment',-83,'MB219025641AE',3,0,NULL,NULL,NULL,350),(50665,10,5536,'2021-08-19','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(50666,10,5536,'2021-08-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(50667,10,5536,'2021-08-19','12300','0','',83,'',3,0,2,'1',NULL,350),(50668,12,1910,'2021-08-19','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(50669,12,1910,'2021-08-19','12300','0','',-83,'',3,0,2,'1',NULL,373),(50670,10,5537,'2021-08-19','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(50671,10,5537,'2021-08-19','12300','0','ED/GD Payment',-83,'MB219025831AE',3,0,2,'1',NULL,360),(50672,10,5537,'2021-08-19','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(50673,10,5537,'2021-08-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(50674,10,5537,'2021-08-19','12300','0','',83,'',3,0,2,'1',NULL,360),(50675,10,5538,'2021-08-19','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(50676,10,5538,'2021-08-19','120022','0','ED/GD Payment',-83,'MB219025831AE',3,0,NULL,NULL,NULL,360),(50677,10,5538,'2021-08-19','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(50678,10,5538,'2021-08-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(50679,10,5538,'2021-08-19','12300','0','',83,'',3,0,2,'1',NULL,360),(50680,12,1911,'2021-08-19','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(50681,12,1911,'2021-08-19','12300','0','',-83,'',3,0,2,'1',NULL,373),(50682,10,5539,'2021-08-19','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(50683,10,5539,'2021-08-19','120022','0','ED/GD Payment',-83,'MB219030484AE',3,0,NULL,NULL,NULL,360),(50684,10,5539,'2021-08-19','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(50685,10,5539,'2021-08-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(50686,10,5539,'2021-08-19','12300','0','',83,'',3,0,2,'1',NULL,360),(50687,12,1912,'2021-08-19','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(50688,12,1912,'2021-08-19','12300','0','',-83,'',3,0,2,'1',NULL,373),(50689,10,5540,'2021-08-19','15013','0','',-243,'',3,0,NULL,NULL,NULL,360),(50690,10,5540,'2021-08-19','120022','0','ED/GD Payment',-243,'MB219032243AE',3,0,NULL,NULL,NULL,360),(50691,10,5540,'2021-08-19','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(50692,10,5540,'2021-08-19','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(50693,10,5540,'2021-08-19','12300','0','',243,'',3,0,2,'1',NULL,360),(50694,12,1913,'2021-08-19','120020','0','',243,'N/A',3,0,NULL,NULL,NULL,373),(50695,12,1913,'2021-08-19','12300','0','',-243,'',3,0,2,'1',NULL,373),(50696,10,5541,'2021-08-19','15013','0','',-43,'',3,0,NULL,NULL,NULL,348),(50697,10,5541,'2021-08-19','12300','0','ED/GD Payment',-43,'MB218984388AE',3,0,2,'1',NULL,348),(50698,10,5541,'2021-08-19','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(50699,10,5541,'2021-08-19','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,348),(50700,10,5541,'2021-08-19','12300','0','',43,'',3,0,2,'1',NULL,348),(50701,10,5542,'2021-08-19','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(50702,10,5542,'2021-08-19','12300','0','ED/GD Payment',-85,'MB219032810AE',3,0,2,'1',NULL,349),(50703,10,5542,'2021-08-19','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(50704,10,5542,'2021-08-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(50705,10,5542,'2021-08-19','12300','0','',85,'',3,0,2,'1',NULL,349),(50706,10,5543,'2021-08-19','15013','0','',-564,'',3,0,NULL,NULL,NULL,360),(50707,10,5543,'2021-08-19','12300','0','ED/GD Payment',-564,'MB219034324AE',3,0,2,'1',NULL,360),(50708,10,5543,'2021-08-19','41003','0','',484,'',3,0,NULL,NULL,NULL,360),(50709,10,5543,'2021-08-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(50710,10,5543,'2021-08-19','12300','0','',564,'',3,0,2,'1',NULL,360),(50711,10,5544,'2021-08-19','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(50712,10,5544,'2021-08-19','12300','0','ED/GD Payment',-85,'MB218894699AE',3,0,2,'1',NULL,349),(50713,10,5544,'2021-08-19','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(50714,10,5544,'2021-08-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(50715,10,5544,'2021-08-19','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(50716,10,5544,'2021-08-19','12300','0','ED/GD Payment',-85,'MB219026152AE',3,0,2,'1',NULL,349),(50717,10,5544,'2021-08-19','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(50718,10,5544,'2021-08-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(50719,10,5544,'2021-08-19','12300','0','',170,'',3,0,2,'1',NULL,349),(50720,10,5545,'2021-08-19','15013','0','',-133,'',3,0,NULL,NULL,NULL,360),(50721,10,5545,'2021-08-19','120022','0','ED/GD Payment',-133,'MB219038676AE',3,0,NULL,NULL,NULL,360),(50722,10,5545,'2021-08-19','41003','0','',53,'',3,0,NULL,NULL,NULL,360),(50723,10,5545,'2021-08-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(50724,10,5545,'2021-08-19','12300','0','',133,'',3,0,2,'1',NULL,360),(50725,12,1914,'2021-08-19','120020','0','',133,'N/A',3,0,NULL,NULL,NULL,373),(50726,12,1914,'2021-08-19','12300','0','',-133,'',3,0,2,'1',NULL,373),(50727,10,5546,'2021-08-19','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(50728,10,5546,'2021-08-19','12300','0','ED/GD Payment',-85,'MB219041417AE',3,0,2,'1',NULL,360),(50729,10,5546,'2021-08-19','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(50730,10,5546,'2021-08-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(50731,10,5546,'2021-08-19','12300','0','',85,'',3,0,2,'1',NULL,360),(50732,10,5547,'2021-08-19','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(50733,10,5547,'2021-08-19','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1',NULL,347),(50734,10,5547,'2021-08-19','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(50735,10,5547,'2021-08-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(50736,10,5547,'2021-08-19','12300','0','',83,'',3,0,2,'1',NULL,347),(50737,10,5548,'2021-08-19','15013','0','',-248,'',3,0,NULL,NULL,NULL,348),(50738,10,5548,'2021-08-19','12300','0','ED/GD Payment',-248,'MB219046179AE',3,0,2,'1',NULL,348),(50739,10,5548,'2021-08-19','41003','0','',208,'',3,0,NULL,NULL,NULL,348),(50740,10,5548,'2021-08-19','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,348),(50741,10,5548,'2021-08-19','12300','0','',248,'',3,0,2,'1',NULL,348),(50742,10,5549,'2021-08-19','15013','0','',0,'',3,0,NULL,NULL,NULL,354),(50743,10,5549,'2021-08-19','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,354),(50744,10,5549,'2021-08-19','41003','0','',0,'',3,0,NULL,NULL,NULL,354),(50745,10,5549,'2021-08-19','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,354),(50746,10,5549,'2021-08-19','15013','0','',0,'',3,0,NULL,NULL,NULL,354),(50747,10,5549,'2021-08-19','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,354),(50748,10,5549,'2021-08-19','41003','0','',0,'',3,0,NULL,NULL,NULL,354),(50749,10,5549,'2021-08-19','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,354),(50750,10,5549,'2021-08-19','15013','0','',0,'',3,0,NULL,NULL,NULL,354),(50751,10,5549,'2021-08-19','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,354),(50752,10,5549,'2021-08-19','41003','0','',0,'',3,0,NULL,NULL,NULL,354),(50753,10,5549,'2021-08-19','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,354),(50754,10,5549,'2021-08-19','15013','0','',0,'',3,0,NULL,NULL,NULL,354),(50755,10,5549,'2021-08-19','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,354),(50756,10,5549,'2021-08-19','41003','0','',0,'',3,0,NULL,NULL,NULL,354),(50757,10,5549,'2021-08-19','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,354),(50758,10,5549,'2021-08-19','12300','0','',0,'',3,0,2,'1',NULL,354),(50759,10,5550,'2021-08-19','15013','0','',-513,'',3,0,NULL,NULL,NULL,343),(50760,10,5550,'2021-08-19','120022','0','ED/GD Payment',-513,'N/A',3,0,NULL,NULL,NULL,343),(50761,10,5550,'2021-08-19','41003','0','',433,'',3,0,NULL,NULL,NULL,343),(50762,10,5550,'2021-08-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(50763,10,5550,'2021-08-19','15013','0','',-553,'',3,0,NULL,NULL,NULL,343),(50764,10,5550,'2021-08-19','120022','0','ED/GD Payment',-553,'N/A',3,0,NULL,NULL,NULL,343),(50765,10,5550,'2021-08-19','41003','0','',473,'',3,0,NULL,NULL,NULL,343),(50766,10,5550,'2021-08-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(50767,10,5550,'2021-08-19','15013','0','',-553,'',3,0,NULL,NULL,NULL,343),(50768,10,5550,'2021-08-19','120022','0','ED/GD Payment',-553,'N/A',3,0,NULL,NULL,NULL,343),(50769,10,5550,'2021-08-19','41003','0','',473,'',3,0,NULL,NULL,NULL,343),(50770,10,5550,'2021-08-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(50771,10,5550,'2021-08-19','15013','0','',-123,'',3,0,NULL,NULL,NULL,343),(50772,10,5550,'2021-08-19','120022','0','ED/GD Payment',-123,'N/A',3,0,NULL,NULL,NULL,343),(50773,10,5550,'2021-08-19','41003','0','',43,'',3,0,NULL,NULL,NULL,343),(50774,10,5550,'2021-08-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(50775,10,5550,'2021-08-19','12300','0','',1742,'',3,0,2,'1',NULL,343),(50776,12,1915,'2021-08-19','120018','0','',1742,'N/A',3,0,NULL,NULL,NULL,343),(50777,12,1915,'2021-08-19','12300','0','',-1742,'',3,0,2,'1',NULL,343),(50778,10,5551,'2021-08-21','15013','0','',-22,'',3,0,NULL,NULL,NULL,348),(50779,10,5551,'2021-08-21','120022','0','ED/GD Payment',-22,'MB219057143AE',3,0,NULL,NULL,NULL,348),(50780,10,5551,'2021-08-21','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(50781,10,5551,'2021-08-21','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,348),(50782,10,5551,'2021-08-21','12300','0','',22,'',3,0,2,'1',NULL,348),(50783,12,1916,'2021-08-21','120020','0','',22,'N/A',3,0,NULL,NULL,NULL,373),(50784,12,1916,'2021-08-21','12300','0','',-22,'',3,0,2,'1',NULL,373),(50785,10,5552,'2021-08-21','15013','0','',-22,'',3,0,NULL,NULL,NULL,347),(50786,10,5552,'2021-08-21','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,347),(50787,10,5552,'2021-08-21','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(50788,10,5552,'2021-08-21','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,347),(50789,10,5552,'2021-08-21','12300','0','',22,'',3,0,2,'1',NULL,347),(50790,12,1917,'2021-08-21','120020','0','',22,'N/A',3,0,NULL,NULL,NULL,373),(50791,12,1917,'2021-08-21','12300','0','',-22,'',3,0,2,'1',NULL,373),(50792,10,5553,'2021-08-21','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(50793,10,5553,'2021-08-21','12300','0','ED/GD Payment',-85,'MB219068565AE',3,0,2,'1',NULL,348),(50794,10,5553,'2021-08-21','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(50795,10,5553,'2021-08-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(50796,10,5553,'2021-08-21','12300','0','',85,'',3,0,2,'1',NULL,348),(50797,10,5554,'2021-08-21','15013','0','',-22,'',3,0,NULL,NULL,NULL,347),(50798,10,5554,'2021-08-21','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,347),(50799,10,5554,'2021-08-21','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(50800,10,5554,'2021-08-21','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,347),(50801,10,5554,'2021-08-21','12300','0','',22,'',3,0,2,'1',NULL,347),(50802,10,5555,'2021-08-21','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(50803,10,5555,'2021-08-21','12300','0','ED/GD Payment',-85,'MB219058140AE',3,0,2,'1',NULL,349),(50804,10,5555,'2021-08-21','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(50805,10,5555,'2021-08-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(50806,10,5555,'2021-08-21','12300','0','',85,'',3,0,2,'1',NULL,349),(50807,10,5556,'2021-08-21','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(50808,10,5556,'2021-08-21','12300','0','ED/GD Payment',-85,'MB219063914AE',3,0,2,'1',NULL,349),(50809,10,5556,'2021-08-21','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(50810,10,5556,'2021-08-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(50811,10,5556,'2021-08-21','15013','0','',-248,'',3,0,NULL,NULL,NULL,349),(50812,10,5556,'2021-08-21','12300','0','ED/GD Payment',-248,'MB219069585AE',3,0,2,'1',NULL,349),(50813,10,5556,'2021-08-21','41003','0','',8,'',3,0,NULL,NULL,NULL,349),(50814,10,5556,'2021-08-21','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(50815,10,5556,'2021-08-21','12300','0','',333,'',3,0,2,'1',NULL,349),(50816,10,5557,'2021-08-21','15013','0','',-133,'',3,0,NULL,NULL,NULL,354),(50817,10,5557,'2021-08-21','12300','0','ED/GD Payment',-133,'N/A',3,0,2,'1',NULL,354),(50818,10,5557,'2021-08-21','41003','0','',53,'',3,0,NULL,NULL,NULL,354),(50819,10,5557,'2021-08-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(50820,10,5557,'2021-08-21','12300','0','',133,'',3,0,2,'1',NULL,354),(50821,10,5558,'2021-08-21','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(50822,10,5558,'2021-08-21','120022','0','ED/GD Payment',-83,'MB218880177AE',3,0,NULL,NULL,NULL,360),(50823,10,5558,'2021-08-21','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(50824,10,5558,'2021-08-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(50825,10,5558,'2021-08-21','12300','0','',83,'',3,0,2,'1',NULL,360),(50826,12,1918,'2021-08-21','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(50827,12,1918,'2021-08-21','12300','0','',-83,'',3,0,2,'1',NULL,343),(50828,10,5559,'2021-08-21','15013','0','',-564,'',3,0,NULL,NULL,NULL,357),(50829,10,5559,'2021-08-21','12300','0','ED/GD Payment',-564,'MB219076956AE',3,0,2,'1',NULL,357),(50830,10,5559,'2021-08-21','41003','0','',484,'',3,0,NULL,NULL,NULL,357),(50831,10,5559,'2021-08-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(50832,10,5559,'2021-08-21','12300','0','',564,'',3,0,2,'1',NULL,357),(50833,10,5560,'2021-08-22','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(50834,10,5560,'2021-08-22','120022','0','ED/GD Payment',-83,'MB219083308AE',3,0,NULL,NULL,NULL,349),(50835,10,5560,'2021-08-22','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(50836,10,5560,'2021-08-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(50837,10,5560,'2021-08-22','12300','0','',83,'',3,0,2,'1',NULL,349),(50838,10,5561,'2021-08-22','15013','0','',-733,'',3,0,NULL,NULL,NULL,349),(50839,10,5561,'2021-08-22','12300','0','ED/GD Payment',-733,'MB218896903AE',3,0,2,'1',NULL,349),(50840,10,5561,'2021-08-22','41003','0','',653,'',3,0,NULL,NULL,NULL,349),(50841,10,5561,'2021-08-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(50842,10,5561,'2021-08-22','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(50843,10,5561,'2021-08-22','12300','0','ED/GD Payment',-83,'MB218895678AE',3,0,2,'1',NULL,349),(50844,10,5561,'2021-08-22','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(50845,10,5561,'2021-08-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(50846,10,5561,'2021-08-22','12300','0','',816,'',3,0,2,'1',NULL,349),(50847,10,5562,'2021-08-22','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(50848,10,5562,'2021-08-22','12300','0','ED/GD Payment',-85,'MB219083552AE',3,0,2,'1',NULL,348),(50849,10,5562,'2021-08-22','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(50850,10,5562,'2021-08-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(50851,10,5562,'2021-08-22','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(50852,10,5562,'2021-08-22','12300','0','ED/GD Payment',-85,'MB219083269AE',3,0,2,'1',NULL,348),(50853,10,5562,'2021-08-22','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(50854,10,5562,'2021-08-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(50855,10,5562,'2021-08-22','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(50856,10,5562,'2021-08-22','12300','0','ED/GD Payment',-85,'MB219082874AE',3,0,2,'1',NULL,348),(50857,10,5562,'2021-08-22','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(50858,10,5562,'2021-08-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(50859,10,5562,'2021-08-22','12300','0','',255,'',3,0,2,'1',NULL,348),(50860,12,1919,'2021-08-22','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(50861,12,1919,'2021-08-22','12300','0','',-83,'',3,0,2,'1',NULL,373),(50862,10,5563,'2021-08-22','15013','0','',-564,'',3,0,NULL,NULL,NULL,353),(50863,10,5563,'2021-08-22','12300','0','ED/GD Payment',-564,'MB219084746AE',3,0,2,'1',NULL,353),(50864,10,5563,'2021-08-22','41003','0','',484,'',3,0,NULL,NULL,NULL,353),(50865,10,5563,'2021-08-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(50866,10,5563,'2021-08-22','12300','0','',564,'',3,0,2,'1',NULL,353),(50867,10,5564,'2021-08-22','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(50868,10,5564,'2021-08-22','120022','0','ED/GD Payment',-83,'MB219086826AE',3,0,NULL,NULL,NULL,349),(50869,10,5564,'2021-08-22','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(50870,10,5564,'2021-08-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(50871,10,5564,'2021-08-22','12300','0','',83,'',3,0,2,'1',NULL,349),(50872,12,1920,'2021-08-22','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(50873,12,1920,'2021-08-22','12300','0','',-83,'',3,0,2,'1',NULL,373),(50874,10,5565,'2021-08-22','15013','0','',-136,'',3,0,NULL,NULL,NULL,350),(50875,10,5565,'2021-08-22','12300','0','ED/GD Payment',-136,'MB219087610AE',3,0,2,'1',NULL,350),(50876,10,5565,'2021-08-22','41003','0','',56,'',3,0,NULL,NULL,NULL,350),(50877,10,5565,'2021-08-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(50878,10,5565,'2021-08-22','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(50879,10,5565,'2021-08-22','12300','0','ED/GD Payment',-85,'MB219083945AE',3,0,2,'1',NULL,350),(50880,10,5565,'2021-08-22','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(50881,10,5565,'2021-08-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(50882,10,5565,'2021-08-22','12300','0','',221,'',3,0,2,'1',NULL,350),(50883,10,5566,'2021-08-22','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(50884,10,5566,'2021-08-22','120022','0','ED/GD Payment',-83,'MB219088024AE',3,0,NULL,NULL,NULL,353),(50885,10,5566,'2021-08-22','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(50886,10,5566,'2021-08-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(50887,10,5566,'2021-08-22','15013','0','',-22,'',3,0,NULL,NULL,NULL,353),(50888,10,5566,'2021-08-22','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,353),(50889,10,5566,'2021-08-22','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(50890,10,5566,'2021-08-22','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,353),(50891,10,5566,'2021-08-22','12300','0','',105,'',3,0,2,'1',NULL,353),(50892,12,1921,'2021-08-22','120020','0','',105,'N/A',3,0,NULL,NULL,NULL,373),(50893,12,1921,'2021-08-22','12300','0','',-105,'',3,0,2,'1',NULL,373),(50894,10,5567,'2021-08-22','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(50895,10,5567,'2021-08-22','12300','0','ED/GD Payment',-83,'MB219093719AE',3,0,2,'1',NULL,350),(50896,10,5567,'2021-08-22','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(50897,10,5567,'2021-08-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(50898,10,5567,'2021-08-22','12300','0','',83,'',3,0,2,'1',NULL,350),(50899,10,5568,'2021-08-22','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(50900,10,5568,'2021-08-22','120022','0','ED/GD Payment',-83,'MB219095920AE',3,0,NULL,NULL,NULL,353),(50901,10,5568,'2021-08-22','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(50902,10,5568,'2021-08-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(50903,10,5568,'2021-08-22','12300','0','',83,'',3,0,2,'1',NULL,353),(50904,12,1922,'2021-08-22','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(50905,12,1922,'2021-08-22','12300','0','',-83,'',3,0,2,'1',NULL,373),(50906,10,5569,'2021-08-22','15013','0','',-248,'',3,0,NULL,NULL,NULL,354),(50907,10,5569,'2021-08-22','12300','0','ED/GD Payment',-248,'MB219100641AE',3,0,2,'1',NULL,354),(50908,10,5569,'2021-08-22','41003','0','',8,'',3,0,NULL,NULL,NULL,354),(50909,10,5569,'2021-08-22','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(50910,10,5569,'2021-08-22','12300','0','',248,'',3,0,2,'1',NULL,354),(50911,10,5570,'2021-08-22','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(50912,10,5570,'2021-08-22','120022','0','ED/GD Payment',-83,'MB219103172AE',3,0,NULL,NULL,NULL,354),(50913,10,5570,'2021-08-22','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(50914,10,5570,'2021-08-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(50915,10,5570,'2021-08-22','12300','0','',83,'',3,0,2,'1',NULL,354),(50916,12,1923,'2021-08-22','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(50917,12,1923,'2021-08-22','12300','0','',-83,'',3,0,2,'1',NULL,373),(50918,10,5571,'2021-08-22','15013','0','',-136,'',3,0,NULL,NULL,NULL,353),(50919,10,5571,'2021-08-22','12300','0','ED/GD Payment',-136,'MB219109623AE',3,0,2,'1',NULL,353),(50920,10,5571,'2021-08-22','41003','0','',56,'',3,0,NULL,NULL,NULL,353),(50921,10,5571,'2021-08-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(50922,10,5571,'2021-08-22','15013','0','',-136,'',3,0,NULL,NULL,NULL,353),(50923,10,5571,'2021-08-22','12300','0','ED/GD Payment',-136,'MB219109248AE',3,0,2,'1',NULL,353),(50924,10,5571,'2021-08-22','41003','0','',56,'',3,0,NULL,NULL,NULL,353),(50925,10,5571,'2021-08-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(50926,10,5571,'2021-08-22','15013','0','',-136,'',3,0,NULL,NULL,NULL,353),(50927,10,5571,'2021-08-22','12300','0','ED/GD Payment',-136,'MB219104438AE',3,0,2,'1',NULL,353),(50928,10,5571,'2021-08-22','41003','0','',56,'',3,0,NULL,NULL,NULL,353),(50929,10,5571,'2021-08-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(50930,10,5571,'2021-08-22','12300','0','',408,'',3,0,2,'1',NULL,353),(50931,10,5572,'2021-08-22','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(50932,10,5572,'2021-08-22','120022','0','ED/GD Payment',-83,'MB219110435AE',3,0,NULL,NULL,NULL,348),(50933,10,5572,'2021-08-22','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(50934,10,5572,'2021-08-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(50935,10,5572,'2021-08-22','12300','0','',83,'',3,0,2,'1',NULL,348),(50936,10,5573,'2021-08-22','15013','0','',-22,'',3,0,NULL,NULL,NULL,348),(50937,10,5573,'2021-08-22','120022','0','ED/GD Payment',-22,'MB219110435AE',3,0,NULL,NULL,NULL,348),(50938,10,5573,'2021-08-22','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(50939,10,5573,'2021-08-22','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,348),(50940,10,5573,'2021-08-22','12300','0','',22,'',3,0,2,'1',NULL,348),(50941,12,1924,'2021-08-22','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(50942,12,1924,'2021-08-22','12300','0','',-83,'',3,0,2,'1',NULL,343),(50943,12,1925,'2021-08-22','120018','0','',22,'N/A',3,0,NULL,NULL,NULL,343),(50944,12,1925,'2021-08-22','12300','0','',-22,'',3,0,2,'1',NULL,343),(50945,10,5574,'2021-08-22','15013','0','',0,'',3,0,NULL,NULL,NULL,354),(50946,10,5574,'2021-08-22','120022','0','ED/GD Payment',0,'MB219110839AE',3,0,NULL,NULL,NULL,354),(50947,10,5574,'2021-08-22','41003','0','',0,'',3,0,NULL,NULL,NULL,354),(50948,10,5574,'2021-08-22','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,354),(50949,10,5574,'2021-08-22','15013','0','',0,'',3,0,NULL,NULL,NULL,354),(50950,10,5574,'2021-08-22','120022','0','ED/GD Payment',0,'MB219109766AE',3,0,NULL,NULL,NULL,354),(50951,10,5574,'2021-08-22','41003','0','',0,'',3,0,NULL,NULL,NULL,354),(50952,10,5574,'2021-08-22','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,354),(50953,10,5574,'2021-08-22','15013','0','',0,'',3,0,NULL,NULL,NULL,354),(50954,10,5574,'2021-08-22','120022','0','ED/GD Payment',0,'MB219109766AE',3,0,NULL,NULL,NULL,354),(50955,10,5574,'2021-08-22','41003','0','',0,'',3,0,NULL,NULL,NULL,354),(50956,10,5574,'2021-08-22','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,354),(50957,10,5574,'2021-08-22','15013','0','',0,'',3,0,NULL,NULL,NULL,354),(50958,10,5574,'2021-08-22','120022','0','ED/GD Payment',0,'MB219109766AE',3,0,NULL,NULL,NULL,354),(50959,10,5574,'2021-08-22','41003','0','',0,'',3,0,NULL,NULL,NULL,354),(50960,10,5574,'2021-08-22','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,354),(50961,10,5574,'2021-08-22','15013','0','',0,'',3,0,NULL,NULL,NULL,354),(50962,10,5574,'2021-08-22','120022','0','ED/GD Payment',0,'MB219107587AE',3,0,NULL,NULL,NULL,354),(50963,10,5574,'2021-08-22','41003','0','',0,'',3,0,NULL,NULL,NULL,354),(50964,10,5574,'2021-08-22','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,354),(50965,10,5574,'2021-08-22','15013','0','',0,'',3,0,NULL,NULL,NULL,354),(50966,10,5574,'2021-08-22','120022','0','ED/GD Payment',0,'MB219107587AE',3,0,NULL,NULL,NULL,354),(50967,10,5574,'2021-08-22','41003','0','',0,'',3,0,NULL,NULL,NULL,354),(50968,10,5574,'2021-08-22','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,354),(50969,10,5574,'2021-08-22','15013','0','',0,'',3,0,NULL,NULL,NULL,354),(50970,10,5574,'2021-08-22','120022','0','ED/GD Payment',0,'MB218958115AE',3,0,NULL,NULL,NULL,354),(50971,10,5574,'2021-08-22','41003','0','',0,'',3,0,NULL,NULL,NULL,354),(50972,10,5574,'2021-08-22','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,354),(50973,10,5574,'2021-08-22','15013','0','',0,'',3,0,NULL,NULL,NULL,354),(50974,10,5574,'2021-08-22','120022','0','ED/GD Payment',0,'MB219094458AE',3,0,NULL,NULL,NULL,354),(50975,10,5574,'2021-08-22','41003','0','',0,'',3,0,NULL,NULL,NULL,354),(50976,10,5574,'2021-08-22','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,354),(50977,10,5574,'2021-08-22','12300','0','',0,'',3,0,2,'1072',NULL,354),(50978,10,5575,'2021-08-22','15013','0','',-513,'',3,0,NULL,NULL,NULL,343),(50979,10,5575,'2021-08-22','120022','0','ED/GD Payment',-513,'MB219110839AE',3,0,NULL,NULL,NULL,343),(50980,10,5575,'2021-08-22','41003','0','',433,'',3,0,NULL,NULL,NULL,343),(50981,10,5575,'2021-08-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(50982,10,5575,'2021-08-22','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(50983,10,5575,'2021-08-22','120022','0','ED/GD Payment',-83,'MB219109766AE',3,0,NULL,NULL,NULL,343),(50984,10,5575,'2021-08-22','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(50985,10,5575,'2021-08-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(50986,10,5575,'2021-08-22','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(50987,10,5575,'2021-08-22','120022','0','ED/GD Payment',-83,'MB219107587AE',3,0,NULL,NULL,NULL,343),(50988,10,5575,'2021-08-22','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(50989,10,5575,'2021-08-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(50990,10,5575,'2021-08-22','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(50991,10,5575,'2021-08-22','120022','0','ED/GD Payment',-83,'MB218958115AE',3,0,NULL,NULL,NULL,343),(50992,10,5575,'2021-08-22','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(50993,10,5575,'2021-08-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(50994,10,5575,'2021-08-22','15013','0','',-833,'',3,0,NULL,NULL,NULL,343),(50995,10,5575,'2021-08-22','120022','0','ED/GD Payment',-833,'MB219094458AE',3,0,NULL,NULL,NULL,343),(50996,10,5575,'2021-08-22','41003','0','',753,'',3,0,NULL,NULL,NULL,343),(50997,10,5575,'2021-08-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(50998,10,5575,'2021-08-22','12300','0','',1595,'',3,0,2,'1072',NULL,343),(50999,12,1926,'2021-08-22','120018','0','',1595,'N/A',3,0,NULL,NULL,NULL,343),(51000,12,1926,'2021-08-22','12300','0','',-1595,'',3,0,2,'1072',NULL,343),(51001,10,5576,'2021-08-22','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(51002,10,5576,'2021-08-22','120022','0','ED/GD Payment',-83,'MB219112416AE',3,0,NULL,NULL,NULL,360),(51003,10,5576,'2021-08-22','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(51004,10,5576,'2021-08-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(51005,10,5576,'2021-08-22','12300','0','',83,'',3,0,2,'1',NULL,360),(51006,12,1927,'2021-08-22','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(51007,12,1927,'2021-08-22','12300','0','',-83,'',3,0,2,'1',NULL,343),(51008,10,5577,'2021-08-22','15013','0','',-23,'',3,0,NULL,NULL,NULL,350),(51009,10,5577,'2021-08-22','12300','0','ED/GD Payment',-23,'N/A',3,0,2,'1',NULL,350),(51010,10,5577,'2021-08-22','41003','0','',4,'',3,0,NULL,NULL,NULL,350),(51011,10,5577,'2021-08-22','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,350),(51012,10,5577,'2021-08-22','15013','0','',-23,'',3,0,NULL,NULL,NULL,350),(51013,10,5577,'2021-08-22','12300','0','ED/GD Payment',-23,'N/A',3,0,2,'1',NULL,350),(51014,10,5577,'2021-08-22','41003','0','',4,'',3,0,NULL,NULL,NULL,350),(51015,10,5577,'2021-08-22','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,350),(51016,10,5577,'2021-08-22','12300','0','',46,'',3,0,2,'1',NULL,350),(51017,10,5578,'2021-08-22','15013','0','',-126,'',3,0,NULL,NULL,NULL,350),(51018,10,5578,'2021-08-22','12300','0','ED/GD Payment',-126,'N/A',3,0,2,'1',NULL,350),(51019,10,5578,'2021-08-22','41003','0','',46,'',3,0,NULL,NULL,NULL,350),(51020,10,5578,'2021-08-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(51021,10,5578,'2021-08-22','12300','0','',126,'',3,0,2,'1',NULL,350),(51022,10,5579,'2021-08-22','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(51023,10,5579,'2021-08-22','12300','0','ED/GD Payment',-83,'MB219118541AE',3,0,2,'1',NULL,360),(51024,10,5579,'2021-08-22','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(51025,10,5579,'2021-08-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(51026,10,5579,'2021-08-22','12300','0','',83,'',3,0,2,'1',NULL,360),(51027,10,5580,'2021-08-22','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(51028,10,5580,'2021-08-22','12300','0','ED/GD Payment',-85,'MB218894315AE',3,0,2,'1',NULL,360),(51029,10,5580,'2021-08-22','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(51030,10,5580,'2021-08-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(51031,10,5580,'2021-08-22','12300','0','',85,'',3,0,2,'1',NULL,360),(51032,10,5581,'2021-08-22','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(51033,10,5581,'2021-08-22','12300','0','ED/GD Payment',-83,'MB219118541AE',3,0,2,'1',NULL,360),(51034,10,5581,'2021-08-22','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(51035,10,5581,'2021-08-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(51036,10,5581,'2021-08-22','12300','0','',83,'',3,0,2,'1',NULL,360),(51037,10,5582,'2021-08-22','15013','0','',-243,'',3,0,NULL,NULL,NULL,372),(51038,10,5582,'2021-08-22','12300','0','ED/GD Payment',-243,'MB219120210AE',3,0,2,'1',NULL,372),(51039,10,5582,'2021-08-22','41003','0','',3,'',3,0,NULL,NULL,NULL,372),(51040,10,5582,'2021-08-22','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,372),(51041,10,5582,'2021-08-22','12300','0','',243,'',3,0,2,'1',NULL,372),(51042,10,5583,'2021-08-22','15013','0','',-248,'',3,0,NULL,NULL,NULL,357),(51043,10,5583,'2021-08-22','12300','0','ED/GD Payment',-248,'MB219121151AE',3,0,2,'1',NULL,357),(51044,10,5583,'2021-08-22','41003','0','',8,'',3,0,NULL,NULL,NULL,357),(51045,10,5583,'2021-08-22','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,357),(51046,10,5583,'2021-08-22','12300','0','',248,'',3,0,2,'1',NULL,357),(51047,10,5584,'2021-08-22','15013','0','',-248,'',3,0,NULL,NULL,NULL,349),(51048,10,5584,'2021-08-22','12300','0','ED/GD Payment',-248,'MB219115369AE',3,0,2,'1',NULL,349),(51049,10,5584,'2021-08-22','41003','0','',8,'',3,0,NULL,NULL,NULL,349),(51050,10,5584,'2021-08-22','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(51051,10,5584,'2021-08-22','12300','0','',248,'',3,0,2,'1',NULL,349),(51052,10,5585,'2021-08-22','15013','0','',-513,'',3,0,NULL,NULL,NULL,349),(51053,10,5585,'2021-08-22','12300','0','ED/GD Payment',-513,'MB219094386AE',3,0,2,'1',NULL,349),(51054,10,5585,'2021-08-22','41003','0','',433,'',3,0,NULL,NULL,NULL,349),(51055,10,5585,'2021-08-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(51056,10,5585,'2021-08-22','12300','0','',513,'',3,0,2,'1',NULL,349),(51057,10,5586,'2021-08-22','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(51058,10,5586,'2021-08-22','12300','0','ED/GD Payment',-85,'MB219122088AE',3,0,2,'1',NULL,349),(51059,10,5586,'2021-08-22','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(51060,10,5586,'2021-08-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(51061,10,5586,'2021-08-22','15013','0','',-843,'',3,0,NULL,NULL,NULL,349),(51062,10,5586,'2021-08-22','12300','0','ED/GD Payment',-843,'N/A',3,0,2,'1',NULL,349),(51063,10,5586,'2021-08-22','41003','0','',803,'',3,0,NULL,NULL,NULL,349),(51064,10,5586,'2021-08-22','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,349),(51065,10,5586,'2021-08-22','12300','0','',928,'',3,0,2,'1',NULL,349),(51066,10,5587,'2021-08-22','15013','0','',-22,'',3,0,NULL,NULL,NULL,357),(51067,10,5587,'2021-08-22','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,357),(51068,10,5587,'2021-08-22','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(51069,10,5587,'2021-08-22','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,357),(51070,10,5587,'2021-08-22','12300','0','',22,'',3,0,2,'1',NULL,357),(51071,12,1928,'2021-08-22','120018','0','',22,'N/A',3,0,NULL,NULL,NULL,343),(51072,12,1928,'2021-08-22','12300','0','',-22,'',3,0,2,'1',NULL,343),(51073,10,5588,'2021-08-22','15013','0','',-564,'',3,0,NULL,NULL,NULL,360),(51074,10,5588,'2021-08-22','12300','0','ED/GD Payment',-564,'MB219125535AE',3,0,2,'1',NULL,360),(51075,10,5588,'2021-08-22','41003','0','',484,'',3,0,NULL,NULL,NULL,360),(51076,10,5588,'2021-08-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(51077,10,5588,'2021-08-22','12300','0','',564,'',3,0,2,'1',NULL,360),(51078,10,5589,'2021-08-22','15013','0','',-44,'',3,0,NULL,NULL,NULL,372),(51079,10,5589,'2021-08-22','12300','0','ED/GD Payment',-44,'MB219065219AE',3,0,2,'1',NULL,372),(51080,10,5589,'2021-08-22','41003','0','',4,'',3,0,NULL,NULL,NULL,372),(51081,10,5589,'2021-08-22','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,372),(51082,10,5589,'2021-08-22','12300','0','',44,'',3,0,2,'1',NULL,372),(51083,10,5590,'2021-08-23','15013','0','',-553,'',3,0,NULL,NULL,NULL,347),(51084,10,5590,'2021-08-23','120022','0','ED/GD Payment',-553,'N/A',3,0,NULL,NULL,NULL,347),(51085,10,5590,'2021-08-23','41003','0','',473,'',3,0,NULL,NULL,NULL,347),(51086,10,5590,'2021-08-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(51087,10,5590,'2021-08-23','12300','0','',553,'',3,0,2,'1',NULL,347),(51088,12,1929,'2021-08-23','120020','0','',553,'N/A',3,0,NULL,NULL,NULL,373),(51089,12,1929,'2021-08-23','12300','0','',-553,'',3,0,2,'1',NULL,373),(51090,10,5591,'2021-08-23','15013','0','',-136,'',3,0,NULL,NULL,NULL,353),(51091,10,5591,'2021-08-23','12300','0','ED/GD Payment',-136,'MB219135385AE',3,0,2,'1',NULL,353),(51092,10,5591,'2021-08-23','41003','0','',56,'',3,0,NULL,NULL,NULL,353),(51093,10,5591,'2021-08-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(51094,10,5591,'2021-08-23','15013','0','',-564,'',3,0,NULL,NULL,NULL,353),(51095,10,5591,'2021-08-23','12300','0','ED/GD Payment',-564,'MB219135068AE',3,0,2,'1',NULL,353),(51096,10,5591,'2021-08-23','41003','0','',484,'',3,0,NULL,NULL,NULL,353),(51097,10,5591,'2021-08-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(51098,10,5591,'2021-08-23','12300','0','',700,'',3,0,2,'1',NULL,353),(51099,10,5592,'2021-08-23','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(51100,10,5592,'2021-08-23','12300','0','ED/GD Payment',-85,'MB219136376AE',3,0,2,'1',NULL,349),(51101,10,5592,'2021-08-23','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(51102,10,5592,'2021-08-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(51103,10,5592,'2021-08-23','12300','0','',85,'',3,0,2,'1',NULL,349),(51104,10,5593,'2021-08-23','15013','0','',-22,'',3,0,NULL,NULL,NULL,347),(51105,10,5593,'2021-08-23','120022','0','ED/GD Payment',-22,'MB219136605AE',3,0,NULL,NULL,NULL,347),(51106,10,5593,'2021-08-23','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(51107,10,5593,'2021-08-23','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,347),(51108,10,5593,'2021-08-23','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(51109,10,5593,'2021-08-23','120022','0','ED/GD Payment',-83,'MB219136605AE',3,0,NULL,NULL,NULL,347),(51110,10,5593,'2021-08-23','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(51111,10,5593,'2021-08-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(51112,10,5593,'2021-08-23','12300','0','',105,'',3,0,2,'1',NULL,347),(51113,12,1930,'2021-08-23','120020','0','',105,'N/A',3,0,NULL,NULL,NULL,373),(51114,12,1930,'2021-08-23','12300','0','',-105,'',3,0,2,'1',NULL,373),(51115,10,5594,'2021-08-23','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(51116,10,5594,'2021-08-23','120022','0','ED/GD Payment',-83,'MB219136944AE',3,0,NULL,NULL,NULL,353),(51117,10,5594,'2021-08-23','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(51118,10,5594,'2021-08-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(51119,10,5594,'2021-08-23','12300','0','',83,'',3,0,2,'1065',NULL,353),(51120,12,1931,'2021-08-23','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(51121,12,1931,'2021-08-23','12300','0','',-83,'',3,0,2,'1065',NULL,373),(51122,10,5595,'2021-08-23','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(51123,10,5595,'2021-08-23','120022','0','ED/GD Payment',-83,'MB219139738AE',3,0,NULL,NULL,NULL,353),(51124,10,5595,'2021-08-23','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(51125,10,5595,'2021-08-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(51126,10,5595,'2021-08-23','15013','0','',-22,'',3,0,NULL,NULL,NULL,353),(51127,10,5595,'2021-08-23','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,353),(51128,10,5595,'2021-08-23','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(51129,10,5595,'2021-08-23','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,353),(51130,10,5595,'2021-08-23','12300','0','',105,'',3,0,2,'1',NULL,353),(51131,12,1932,'2021-08-23','120020','0','',105,'N/A',3,0,NULL,NULL,NULL,373),(51132,12,1932,'2021-08-23','12300','0','',-105,'',3,0,2,'1',NULL,373),(51133,10,5596,'2021-08-23','15013','0','',-340,'',3,0,NULL,NULL,NULL,353),(51134,10,5596,'2021-08-23','12300','0','ED/GD Payment',-340,'MB219141290AE',3,0,2,'1',NULL,353),(51135,10,5596,'2021-08-23','41003','0','',260,'',3,0,NULL,NULL,NULL,353),(51136,10,5596,'2021-08-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(51137,10,5596,'2021-08-23','12300','0','',340,'',3,0,2,'1',NULL,353),(51138,10,5597,'2021-08-23','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(51139,10,5597,'2021-08-23','12300','0','ED/GD Payment',-85,'MB219143101AE',3,0,2,'1',NULL,347),(51140,10,5597,'2021-08-23','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(51141,10,5597,'2021-08-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(51142,10,5597,'2021-08-23','12300','0','',85,'',3,0,2,'1',NULL,347),(51143,10,5598,'2021-08-23','15013','0','',-1513,'',3,0,NULL,NULL,NULL,350),(51144,10,5598,'2021-08-23','120022','0','ED/GD Payment',-1513,'MB219143161AE',3,0,NULL,NULL,NULL,350),(51145,10,5598,'2021-08-23','41003','0','',1433,'',3,0,NULL,NULL,NULL,350),(51146,10,5598,'2021-08-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(51147,10,5598,'2021-08-23','12300','0','',1513,'',3,0,2,'1',NULL,350),(51148,10,5599,'2021-08-23','15013','0','',-553,'',3,0,NULL,NULL,NULL,353),(51149,10,5599,'2021-08-23','120022','0','ED/GD Payment',-553,'MB219145703AE',3,0,NULL,NULL,NULL,353),(51150,10,5599,'2021-08-23','41003','0','',473,'',3,0,NULL,NULL,NULL,353),(51151,10,5599,'2021-08-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(51152,10,5599,'2021-08-23','12300','0','',553,'',3,0,2,'1',NULL,353),(51153,10,5600,'2021-08-23','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(51154,10,5600,'2021-08-23','120022','0','ED/GD Payment',-83,'MB219136944AE',3,0,NULL,NULL,NULL,350),(51155,10,5600,'2021-08-23','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(51156,10,5600,'2021-08-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(51157,10,5600,'2021-08-23','12300','0','',83,'',3,0,2,'1065',NULL,350),(51158,12,1933,'2021-08-23','120020','0','',553,'N/A',3,0,NULL,NULL,NULL,373),(51159,12,1933,'2021-08-23','12300','0','',-553,'',3,0,2,'1',NULL,373),(51160,12,1934,'2021-08-23','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(51161,12,1934,'2021-08-23','12300','0','',-83,'',3,0,2,'1065',NULL,373),(51162,10,5601,'2021-08-23','15013','0','',-2483,'',3,0,NULL,NULL,NULL,357),(51163,10,5601,'2021-08-23','12300','0','ED/GD Payment',-2483,'MB219146709AE',3,0,2,'1',NULL,357),(51164,10,5601,'2021-08-23','41003','0','',2403,'',3,0,NULL,NULL,NULL,357),(51165,10,5601,'2021-08-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(51166,10,5601,'2021-08-23','12300','0','',2483,'',3,0,2,'1',NULL,357),(51167,10,5602,'2021-08-23','15013','0','',-44,'',3,0,NULL,NULL,NULL,360),(51168,10,5602,'2021-08-23','12300','0','ED/GD Payment',-44,'MB219104438AE',3,0,2,'1',NULL,360),(51169,10,5602,'2021-08-23','41003','0','',4,'',3,0,NULL,NULL,NULL,360),(51170,10,5602,'2021-08-23','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,360),(51171,10,5602,'2021-08-23','15013','0','',-136,'',3,0,NULL,NULL,NULL,360),(51172,10,5602,'2021-08-23','12300','0','ED/GD Payment',-136,'MB219149069AE',3,0,2,'1',NULL,360),(51173,10,5602,'2021-08-23','41003','0','',56,'',3,0,NULL,NULL,NULL,360),(51174,10,5602,'2021-08-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(51175,10,5602,'2021-08-23','15013','0','',-44,'',3,0,NULL,NULL,NULL,360),(51176,10,5602,'2021-08-23','12300','0','ED/GD Payment',-44,'MB219087610AE',3,0,2,'1',NULL,360),(51177,10,5602,'2021-08-23','41003','0','',4,'',3,0,NULL,NULL,NULL,360),(51178,10,5602,'2021-08-23','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,360),(51179,10,5602,'2021-08-23','15013','0','',-44,'',3,0,NULL,NULL,NULL,360),(51180,10,5602,'2021-08-23','12300','0','ED/GD Payment',-44,'MB219109623AE',3,0,2,'1',NULL,360),(51181,10,5602,'2021-08-23','41003','0','',4,'',3,0,NULL,NULL,NULL,360),(51182,10,5602,'2021-08-23','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,360),(51183,10,5602,'2021-08-23','12300','0','',268,'',3,0,2,'1',NULL,360),(51184,10,5603,'2021-08-23','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(51185,10,5603,'2021-08-23','12300','0','ED/GD Payment',-85,'MB219156950AE',3,0,2,'1',NULL,360),(51186,10,5603,'2021-08-23','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(51187,10,5603,'2021-08-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(51188,10,5603,'2021-08-23','12300','0','',85,'',3,0,2,'1',NULL,360),(51189,10,5604,'2021-08-23','15013','0','',-901,'',3,0,NULL,NULL,NULL,353),(51190,10,5604,'2021-08-23','12300','0','ED/GD Payment',-901,'MB219157738AE',3,0,2,'1',NULL,353),(51191,10,5604,'2021-08-23','41003','0','',821,'',3,0,NULL,NULL,NULL,353),(51192,10,5604,'2021-08-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(51193,10,5604,'2021-08-23','12300','0','',901,'',3,0,2,'1',NULL,353),(51194,10,5605,'2021-08-23','15013','0','',-125,'',3,0,NULL,NULL,NULL,357),(51195,10,5605,'2021-08-23','12300','0','ED/GD Payment',-125,'MB219159035AE',3,0,2,'1',NULL,357),(51196,10,5605,'2021-08-23','41003','0','',45,'',3,0,NULL,NULL,NULL,357),(51197,10,5605,'2021-08-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(51198,10,5605,'2021-08-23','12300','0','',125,'',3,0,2,'1',NULL,357),(51199,10,5606,'2021-08-23','15013','0','',-433,'',3,0,NULL,NULL,NULL,360),(51200,10,5606,'2021-08-23','120022','0','ED/GD Payment',-433,'MB219160415AE',3,0,NULL,NULL,NULL,360),(51201,10,5606,'2021-08-23','41003','0','',353,'',3,0,NULL,NULL,NULL,360),(51202,10,5606,'2021-08-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(51203,10,5606,'2021-08-23','12300','0','',433,'',3,0,2,'1',NULL,360),(51204,12,1935,'2021-08-23','120020','0','',433,'N/A',3,0,NULL,NULL,NULL,373),(51205,12,1935,'2021-08-23','12300','0','',-433,'',3,0,2,'1',NULL,373),(51206,10,5607,'2021-08-23','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(51207,10,5607,'2021-08-23','120022','0','ED/GD Payment',-83,'MB219161049AE',3,0,NULL,NULL,NULL,357),(51208,10,5607,'2021-08-23','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(51209,10,5607,'2021-08-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(51210,10,5607,'2021-08-23','12300','0','',83,'',3,0,2,'1',NULL,357),(51211,12,1936,'2021-08-23','120018','0','',1513,'N/A',3,0,NULL,NULL,NULL,343),(51212,12,1936,'2021-08-23','12300','0','',-1513,'',3,0,2,'1',NULL,343),(51213,12,1937,'2021-08-23','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(51214,12,1937,'2021-08-23','12300','0','',-83,'',3,0,2,'1',NULL,373),(51215,10,5608,'2021-08-23','15013','0','',-625,'',3,0,NULL,NULL,NULL,360),(51216,10,5608,'2021-08-23','12300','0','ED/GD Payment',-625,'MB219162895AE',3,0,2,'1',NULL,360),(51217,10,5608,'2021-08-23','41003','0','',545,'',3,0,NULL,NULL,NULL,360),(51218,10,5608,'2021-08-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(51219,10,5608,'2021-08-23','12300','0','',625,'',3,0,2,'1',NULL,360),(51220,10,5609,'2021-08-23','15013','0','',-553,'',3,0,NULL,NULL,NULL,350),(51221,10,5609,'2021-08-23','12300','0','ED/GD Payment',-553,'N/A',3,0,2,'1',NULL,350),(51222,10,5609,'2021-08-23','41003','0','',473,'',3,0,NULL,NULL,NULL,350),(51223,10,5609,'2021-08-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(51224,10,5609,'2021-08-23','12300','0','',553,'',3,0,2,'1',NULL,350),(51225,10,5610,'2021-08-23','15013','0','',-243,'',3,0,NULL,NULL,NULL,360),(51226,10,5610,'2021-08-23','120022','0','ED/GD Payment',-243,'MB219168152AE',3,0,NULL,NULL,NULL,360),(51227,10,5610,'2021-08-23','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(51228,10,5610,'2021-08-23','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(51229,10,5610,'2021-08-23','12300','0','',243,'',3,0,2,'1',NULL,360),(51230,12,1938,'2021-08-23','120018','0','',243,'N/A',3,0,NULL,NULL,NULL,343),(51231,12,1938,'2021-08-23','12300','0','',-243,'',3,0,2,'1',NULL,343),(51232,10,5611,'2021-08-23','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(51233,10,5611,'2021-08-23','120022','0','ED/GD Payment',-83,'MB218900064AE',3,0,NULL,NULL,NULL,357),(51234,10,5611,'2021-08-23','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(51235,10,5611,'2021-08-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(51236,10,5611,'2021-08-23','12300','0','',83,'',3,0,2,'1',NULL,357),(51237,10,5612,'2021-08-23','15013','0','',-248,'',3,0,NULL,NULL,NULL,349),(51238,10,5612,'2021-08-23','12300','0','ED/GD Payment',-248,'MB219170594AE',3,0,2,'1',NULL,349),(51239,10,5612,'2021-08-23','41003','0','',8,'',3,0,NULL,NULL,NULL,349),(51240,10,5612,'2021-08-23','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(51241,10,5612,'2021-08-23','15013','0','',-248,'',3,0,NULL,NULL,NULL,349),(51242,10,5612,'2021-08-23','12300','0','ED/GD Payment',-248,'MB219165848AE',3,0,2,'1',NULL,349),(51243,10,5612,'2021-08-23','41003','0','',8,'',3,0,NULL,NULL,NULL,349),(51244,10,5612,'2021-08-23','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(51245,10,5612,'2021-08-23','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(51246,10,5612,'2021-08-23','12300','0','ED/GD Payment',-85,'MB217410853AE',3,0,2,'1',NULL,349),(51247,10,5612,'2021-08-23','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(51248,10,5612,'2021-08-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(51249,10,5612,'2021-08-23','15013','0','',-248,'',3,0,NULL,NULL,NULL,349),(51250,10,5612,'2021-08-23','12300','0','ED/GD Payment',-248,'MB219168608AE',3,0,2,'1',NULL,349),(51251,10,5612,'2021-08-23','41003','0','',8,'',3,0,NULL,NULL,NULL,349),(51252,10,5612,'2021-08-23','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(51253,10,5612,'2021-08-23','15013','0','',-340,'',3,0,NULL,NULL,NULL,349),(51254,10,5612,'2021-08-23','12300','0','ED/GD Payment',-340,'MB219167259AE',3,0,2,'1',NULL,349),(51255,10,5612,'2021-08-23','41003','0','',260,'',3,0,NULL,NULL,NULL,349),(51256,10,5612,'2021-08-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(51257,10,5612,'2021-08-23','12300','0','',1169,'',3,0,2,'1',NULL,349),(51258,10,5613,'2021-08-23','15013','0','',-248,'',3,0,NULL,NULL,NULL,360),(51259,10,5613,'2021-08-23','12300','0','ED/GD Payment',-248,'MB219172389AE',3,0,2,'1',NULL,360),(51260,10,5613,'2021-08-23','41003','0','',8,'',3,0,NULL,NULL,NULL,360),(51261,10,5613,'2021-08-23','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(51262,10,5613,'2021-08-23','12300','0','',248,'',3,0,2,'1',NULL,360),(51263,10,5614,'2021-08-23','15013','0','',-1105,'',3,0,NULL,NULL,NULL,360),(51264,10,5614,'2021-08-23','12300','0','ED/GD Payment',-1105,'MB219173220AE',3,0,2,'1',NULL,360),(51265,10,5614,'2021-08-23','41003','0','',1025,'',3,0,NULL,NULL,NULL,360),(51266,10,5614,'2021-08-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(51267,10,5614,'2021-08-23','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(51268,10,5614,'2021-08-23','12300','0','ED/GD Payment',-85,'MB219171779AE',3,0,2,'1',NULL,360),(51269,10,5614,'2021-08-23','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(51270,10,5614,'2021-08-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(51271,10,5614,'2021-08-23','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(51272,10,5614,'2021-08-23','12300','0','ED/GD Payment',-85,'MB219171779AE',3,0,2,'1',NULL,360),(51273,10,5614,'2021-08-23','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(51274,10,5614,'2021-08-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(51275,10,5614,'2021-08-23','12300','0','',1275,'',3,0,2,'1',NULL,360),(51276,10,5615,'2021-08-23','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(51277,10,5615,'2021-08-23','12300','0','ED/GD Payment',-85,'MB219174219AE',3,0,2,'1',NULL,360),(51278,10,5615,'2021-08-23','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(51279,10,5615,'2021-08-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(51280,10,5615,'2021-08-23','12300','0','',85,'',3,0,2,'1',NULL,360),(51281,10,5616,'2021-08-23','15013','0','',-1105,'',3,0,NULL,NULL,NULL,360),(51282,10,5616,'2021-08-23','12300','0','ED/GD Payment',-1105,'MB219174470AE',3,0,2,'1',NULL,360),(51283,10,5616,'2021-08-23','41003','0','',1025,'',3,0,NULL,NULL,NULL,360),(51284,10,5616,'2021-08-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(51285,10,5616,'2021-08-23','12300','0','',1105,'',3,0,2,'1',NULL,360),(51286,10,5617,'2021-08-23','15013','0','',-248,'',3,0,NULL,NULL,NULL,360),(51287,10,5617,'2021-08-23','12300','0','ED/GD Payment',-248,'MB219175248AE',3,0,2,'1',NULL,360),(51288,10,5617,'2021-08-23','41003','0','',8,'',3,0,NULL,NULL,NULL,360),(51289,10,5617,'2021-08-23','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(51290,10,5617,'2021-08-23','12300','0','',248,'',3,0,2,'1',NULL,360),(51291,12,1939,'2021-08-23','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(51292,12,1939,'2021-08-23','12300','0','',-83,'',3,0,2,'1',NULL,343),(51293,10,5618,'2021-08-23','15013','0','',-136,'',3,0,NULL,NULL,NULL,372),(51294,10,5618,'2021-08-23','12300','0','ED/GD Payment',-136,'MB219175892AE',3,0,2,'1',NULL,372),(51295,10,5618,'2021-08-23','41003','0','',56,'',3,0,NULL,NULL,NULL,372),(51296,10,5618,'2021-08-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,372),(51297,10,5618,'2021-08-23','12300','0','',136,'',3,0,2,'1',NULL,372),(51298,10,5619,'2021-08-23','15013','0','',-247.86,'',3,0,NULL,NULL,NULL,372),(51299,10,5619,'2021-08-23','12300','0','ED/GD Payment',-247.86,'N/A',3,0,2,'1',NULL,372),(51300,10,5619,'2021-08-23','41003','0','',207.86,'',3,0,NULL,NULL,NULL,372),(51301,10,5619,'2021-08-23','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,372),(51302,10,5619,'2021-08-23','12300','0','',247.86,'',3,0,2,'1',NULL,372),(51303,10,5620,'2021-08-24','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(51304,10,5620,'2021-08-24','120022','0','ED/GD Payment',-83,'MB219181399AE',3,0,NULL,NULL,NULL,348),(51305,10,5620,'2021-08-24','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(51306,10,5620,'2021-08-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(51307,10,5620,'2021-08-24','12300','0','',83,'',3,0,2,'1',NULL,348),(51308,12,1940,'2021-08-24','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(51309,12,1940,'2021-08-24','12300','0','',-83,'',3,0,2,'1',NULL,373),(51310,10,5621,'2021-08-24','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(51311,10,5621,'2021-08-24','120022','0','ED/GD Payment',-83,'MB219182761AE',3,0,NULL,NULL,NULL,354),(51312,10,5621,'2021-08-24','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(51313,10,5621,'2021-08-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(51314,10,5621,'2021-08-24','12300','0','',83,'',3,0,2,'1',NULL,354),(51315,12,1941,'2021-08-24','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(51316,12,1941,'2021-08-24','12300','0','',-83,'',3,0,2,'1',NULL,373),(51317,10,5622,'2021-08-24','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(51318,10,5622,'2021-08-24','120022','0','ED/GD Payment',-83,'MB218380166AE',3,0,NULL,NULL,NULL,347),(51319,10,5622,'2021-08-24','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(51320,10,5622,'2021-08-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(51321,10,5622,'2021-08-24','12300','0','',83,'',3,0,2,'1065',NULL,347),(51322,12,1942,'2021-08-24','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(51323,12,1942,'2021-08-24','12300','0','',-83,'',3,0,2,'1065',NULL,373),(51324,10,5623,'2021-08-24','15013','0','',-513,'',3,0,NULL,NULL,NULL,348),(51325,10,5623,'2021-08-24','120022','0','ED/GD Payment',-513,'MB219185929AE',3,0,NULL,NULL,NULL,348),(51326,10,5623,'2021-08-24','41003','0','',433,'',3,0,NULL,NULL,NULL,348),(51327,10,5623,'2021-08-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(51328,10,5623,'2021-08-24','12300','0','',513,'',3,0,2,'1065',NULL,348),(51329,12,1943,'2021-08-24','120020','0','',513,'N/A',3,0,NULL,NULL,NULL,373),(51330,12,1943,'2021-08-24','12300','0','',-513,'',3,0,2,'1065',NULL,373),(51331,10,5624,'2021-08-24','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(51332,10,5624,'2021-08-24','12300','0','ED/GD Payment',-85,'MB219136376AE',3,0,2,'1',NULL,350),(51333,10,5624,'2021-08-24','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(51334,10,5624,'2021-08-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(51335,10,5624,'2021-08-24','12300','0','',85,'',3,0,2,'1',NULL,350),(51336,10,5625,'2021-08-24','15013','0','',-136,'',3,0,NULL,NULL,NULL,350),(51337,10,5625,'2021-08-24','12300','0','ED/GD Payment',-136,'MB219184964AE',3,0,2,'1',NULL,350),(51338,10,5625,'2021-08-24','41003','0','',56,'',3,0,NULL,NULL,NULL,350),(51339,10,5625,'2021-08-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(51340,10,5625,'2021-08-24','15013','0','',-248,'',3,0,NULL,NULL,NULL,350),(51341,10,5625,'2021-08-24','12300','0','ED/GD Payment',-248,'MB219184190AE',3,0,2,'1',NULL,350),(51342,10,5625,'2021-08-24','41003','0','',8,'',3,0,NULL,NULL,NULL,350),(51343,10,5625,'2021-08-24','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,350),(51344,10,5625,'2021-08-24','12300','0','',384,'',3,0,2,'1',NULL,350),(51345,10,5626,'2021-08-24','15013','0','',-133,'',3,0,NULL,NULL,NULL,348),(51346,10,5626,'2021-08-24','12300','0','ED/GD Payment',-133,'MB219192781AE',3,0,2,'1',NULL,348),(51347,10,5626,'2021-08-24','41003','0','',53,'',3,0,NULL,NULL,NULL,348),(51348,10,5626,'2021-08-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(51349,10,5626,'2021-08-24','15013','0','',-133,'',3,0,NULL,NULL,NULL,348),(51350,10,5626,'2021-08-24','12300','0','ED/GD Payment',-133,'MB219191705AE',3,0,2,'1',NULL,348),(51351,10,5626,'2021-08-24','41003','0','',53,'',3,0,NULL,NULL,NULL,348),(51352,10,5626,'2021-08-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(51353,10,5626,'2021-08-24','12300','0','',266,'',3,0,2,'1',NULL,348),(51354,10,5627,'2021-08-24','15013','0','',-85,'',3,0,NULL,NULL,NULL,353),(51355,10,5627,'2021-08-24','12300','0','ED/GD Payment',-85,'MB219194118AE',3,0,2,'1',NULL,353),(51356,10,5627,'2021-08-24','41003','0','',5,'',3,0,NULL,NULL,NULL,353),(51357,10,5627,'2021-08-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(51358,10,5627,'2021-08-24','12300','0','',85,'',3,0,2,'1',NULL,353),(51359,10,5628,'2021-08-24','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(51360,10,5628,'2021-08-24','12300','0','ED/GD Payment',-85,'MB218685973AE',3,0,2,'1',NULL,348),(51361,10,5628,'2021-08-24','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(51362,10,5628,'2021-08-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(51363,10,5628,'2021-08-24','12300','0','',85,'',3,0,2,'1',NULL,348),(51364,10,5629,'2021-08-24','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(51365,10,5629,'2021-08-24','12300','0','ED/GD Payment',-83,'MB219194946AE',3,0,2,'1',NULL,354),(51366,10,5629,'2021-08-24','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(51367,10,5629,'2021-08-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(51368,10,5629,'2021-08-24','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(51369,10,5629,'2021-08-24','12300','0','ED/GD Payment',-83,'MB219195881AE',3,0,2,'1',NULL,354),(51370,10,5629,'2021-08-24','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(51371,10,5629,'2021-08-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(51372,10,5629,'2021-08-24','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(51373,10,5629,'2021-08-24','12300','0','ED/GD Payment',-83,'MB219194421AE',3,0,2,'1',NULL,354),(51374,10,5629,'2021-08-24','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(51375,10,5629,'2021-08-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(51376,10,5629,'2021-08-24','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(51377,10,5629,'2021-08-24','12300','0','ED/GD Payment',-83,'MB219193884AE',3,0,2,'1',NULL,354),(51378,10,5629,'2021-08-24','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(51379,10,5629,'2021-08-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(51380,10,5629,'2021-08-24','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(51381,10,5629,'2021-08-24','12300','0','ED/GD Payment',-83,'MB219193208AE',3,0,2,'1',NULL,354),(51382,10,5629,'2021-08-24','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(51383,10,5629,'2021-08-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(51384,10,5629,'2021-08-24','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(51385,10,5629,'2021-08-24','12300','0','ED/GD Payment',-83,'MB219192543AE',3,0,2,'1',NULL,354),(51386,10,5629,'2021-08-24','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(51387,10,5629,'2021-08-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(51388,10,5629,'2021-08-24','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(51389,10,5629,'2021-08-24','12300','0','ED/GD Payment',-83,'MB219191883AE',3,0,2,'1',NULL,354),(51390,10,5629,'2021-08-24','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(51391,10,5629,'2021-08-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(51392,10,5629,'2021-08-24','12300','0','',581,'',3,0,2,'1',NULL,354),(51393,10,5630,'2021-08-24','15013','0','',-136,'',3,0,NULL,NULL,NULL,348),(51394,10,5630,'2021-08-24','12300','0','ED/GD Payment',-136,'MB219199939AE',3,0,2,'1',NULL,348),(51395,10,5630,'2021-08-24','41003','0','',56,'',3,0,NULL,NULL,NULL,348),(51396,10,5630,'2021-08-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(51397,10,5630,'2021-08-24','12300','0','',136,'',3,0,2,'1',NULL,348),(51398,10,5631,'2021-08-24','15013','0','',-43,'',3,0,NULL,NULL,NULL,360),(51399,10,5631,'2021-08-24','12300','0','ED/GD Payment',-43,'MB219203625AE',3,0,2,'1',NULL,360),(51400,10,5631,'2021-08-24','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(51401,10,5631,'2021-08-24','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,360),(51402,10,5631,'2021-08-24','12300','0','',43,'',3,0,2,'1',NULL,360),(51403,10,5632,'2021-08-24','15013','0','',-289,'',3,0,NULL,NULL,NULL,353),(51404,10,5632,'2021-08-24','12300','0','ED/GD Payment',-289,'MB219202277AE',3,0,2,'1',NULL,353),(51405,10,5632,'2021-08-24','41003','0','',209,'',3,0,NULL,NULL,NULL,353),(51406,10,5632,'2021-08-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(51407,10,5632,'2021-08-24','12300','0','',289,'',3,0,2,'1',NULL,353),(51408,10,5633,'2021-08-24','15013','0','',-44,'',3,0,NULL,NULL,NULL,372),(51409,10,5633,'2021-08-24','12300','0','ED/GD Payment',-44,'MB219199939AE',3,0,2,'1',NULL,372),(51410,10,5633,'2021-08-24','41003','0','',4,'',3,0,NULL,NULL,NULL,372),(51411,10,5633,'2021-08-24','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,372),(51412,10,5633,'2021-08-24','12300','0','',44,'',3,0,2,'1',NULL,372),(51413,10,5634,'2021-08-24','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(51414,10,5634,'2021-08-24','120022','0','ED/GD Payment',-83,'MB219209993AE',3,0,NULL,NULL,NULL,353),(51415,10,5634,'2021-08-24','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(51416,10,5634,'2021-08-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(51417,10,5634,'2021-08-24','15013','0','',-22,'',3,0,NULL,NULL,NULL,353),(51418,10,5634,'2021-08-24','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,353),(51419,10,5634,'2021-08-24','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(51420,10,5634,'2021-08-24','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,353),(51421,10,5634,'2021-08-24','12300','0','',105,'',3,0,2,'1',NULL,353),(51422,12,1944,'2021-08-24','120020','0','',105,'N/A',3,0,NULL,NULL,NULL,373),(51423,12,1944,'2021-08-24','12300','0','',-105,'',3,0,2,'1',NULL,373),(51424,10,5635,'2021-08-24','15013','0','',-248,'',3,0,NULL,NULL,NULL,360),(51425,10,5635,'2021-08-24','12300','0','ED/GD Payment',-248,'MB219211024AE',3,0,2,'1',NULL,360),(51426,10,5635,'2021-08-24','41003','0','',8,'',3,0,NULL,NULL,NULL,360),(51427,10,5635,'2021-08-24','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(51428,10,5635,'2021-08-24','12300','0','',248,'',3,0,2,'1',NULL,360),(51429,10,5636,'2021-08-24','15013','0','',-22,'',3,0,NULL,NULL,NULL,360),(51430,10,5636,'2021-08-24','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,360),(51431,10,5636,'2021-08-24','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(51432,10,5636,'2021-08-24','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,360),(51433,10,5636,'2021-08-24','12300','0','',22,'',3,0,2,'1',NULL,360),(51434,10,5637,'2021-08-24','15013','0','',-43,'',3,0,NULL,NULL,NULL,372),(51435,10,5637,'2021-08-24','120022','0','ED/GD Payment',-43,'MB219211704AE',3,0,NULL,NULL,NULL,372),(51436,10,5637,'2021-08-24','41003','0','',3,'',3,0,NULL,NULL,NULL,372),(51437,10,5637,'2021-08-24','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,372),(51438,10,5637,'2021-08-24','12300','0','',43,'',3,0,2,'1',NULL,372),(51439,10,5638,'2021-08-24','15013','0','',-553,'',3,0,NULL,NULL,NULL,353),(51440,10,5638,'2021-08-24','120022','0','ED/GD Payment',-553,'MB219214209AE',3,0,NULL,NULL,NULL,353),(51441,10,5638,'2021-08-24','41003','0','',473,'',3,0,NULL,NULL,NULL,353),(51442,10,5638,'2021-08-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(51443,10,5638,'2021-08-24','12300','0','',553,'',3,0,2,'1065',NULL,353),(51444,12,1945,'2021-08-24','120020','0','',553,'N/A',3,0,NULL,NULL,NULL,373),(51445,12,1945,'2021-08-24','12300','0','',-553,'',3,0,2,'1065',NULL,373),(51446,10,5639,'2021-08-24','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(51447,10,5639,'2021-08-24','120022','0','ED/GD Payment',-83,'MB219214707AE',3,0,NULL,NULL,NULL,354),(51448,10,5639,'2021-08-24','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(51449,10,5639,'2021-08-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(51450,10,5639,'2021-08-24','12300','0','',83,'',3,0,2,'1',NULL,354),(51451,12,1946,'2021-08-24','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(51452,12,1946,'2021-08-24','12300','0','',-83,'',3,0,2,'1',NULL,373),(51453,10,5640,'2021-08-24','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(51454,10,5640,'2021-08-24','120022','0','ED/GD Payment',-83,'MB219215225AE',3,0,NULL,NULL,NULL,353),(51455,10,5640,'2021-08-24','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(51456,10,5640,'2021-08-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(51457,10,5640,'2021-08-24','12300','0','',83,'',3,0,2,'1',NULL,353),(51458,12,1947,'2021-08-24','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(51459,12,1947,'2021-08-24','12300','0','',-83,'',3,0,2,'1',NULL,373),(51460,10,5641,'2021-08-24','15013','0','',-513,'',3,0,NULL,NULL,NULL,348),(51461,10,5641,'2021-08-24','120022','0','ED/GD Payment',-513,'N/A',3,0,NULL,NULL,NULL,348),(51462,10,5641,'2021-08-24','41003','0','',433,'',3,0,NULL,NULL,NULL,348),(51463,10,5641,'2021-08-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(51464,10,5641,'2021-08-24','12300','0','',513,'',3,0,2,'1',NULL,348),(51465,12,1948,'2021-08-24','120020','0','',513,'N/A',3,0,NULL,NULL,NULL,373),(51466,12,1948,'2021-08-24','12300','0','',-513,'',3,0,2,'1',NULL,373),(51467,10,5642,'2021-08-24','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(51468,10,5642,'2021-08-24','12300','0','ED/GD Payment',-85,'MB219221756AE',3,0,2,'1',NULL,360),(51469,10,5642,'2021-08-24','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(51470,10,5642,'2021-08-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(51471,10,5642,'2021-08-24','12300','0','',85,'',3,0,2,'1',NULL,360),(51472,10,5643,'2021-08-24','15013','0','',-85,'',3,0,NULL,NULL,NULL,353),(51473,10,5643,'2021-08-24','12300','0','ED/GD Payment',-85,'MB219223216AE',3,0,2,'1',NULL,353),(51474,10,5643,'2021-08-24','41003','0','',5,'',3,0,NULL,NULL,NULL,353),(51475,10,5643,'2021-08-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(51476,10,5643,'2021-08-24','15013','0','',-85,'',3,0,NULL,NULL,NULL,353),(51477,10,5643,'2021-08-24','12300','0','ED/GD Payment',-85,'MB219222110AE',3,0,2,'1',NULL,353),(51478,10,5643,'2021-08-24','41003','0','',5,'',3,0,NULL,NULL,NULL,353),(51479,10,5643,'2021-08-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(51480,10,5643,'2021-08-24','15013','0','',-85,'',3,0,NULL,NULL,NULL,353),(51481,10,5643,'2021-08-24','12300','0','ED/GD Payment',-85,'MB219219679AE',3,0,2,'1',NULL,353),(51482,10,5643,'2021-08-24','41003','0','',5,'',3,0,NULL,NULL,NULL,353),(51483,10,5643,'2021-08-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(51484,10,5643,'2021-08-24','15013','0','',-843,'',3,0,NULL,NULL,NULL,353),(51485,10,5643,'2021-08-24','12300','0','ED/GD Payment',-843,'N/A',3,0,2,'1',NULL,353),(51486,10,5643,'2021-08-24','41003','0','',803,'',3,0,NULL,NULL,NULL,353),(51487,10,5643,'2021-08-24','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,353),(51488,10,5643,'2021-08-24','12300','0','',1098,'',3,0,2,'1',NULL,353),(51489,12,1949,'2021-08-24','120018','0','',22,'N/A',3,0,NULL,NULL,NULL,343),(51490,12,1949,'2021-08-24','12300','0','',-22,'',3,0,2,'1',NULL,343),(51491,12,1950,'2021-08-24','120018','0','',43,'N/A',3,0,NULL,NULL,NULL,343),(51492,12,1950,'2021-08-24','12300','0','',-43,'',3,0,2,'1',NULL,343),(51493,10,5644,'2021-08-24','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(51494,10,5644,'2021-08-24','12300','0','ED/GD Payment',-85,'MB219222110AE',3,0,2,'1',NULL,360),(51495,10,5644,'2021-08-24','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(51496,10,5644,'2021-08-24','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(51497,10,5644,'2021-08-24','12300','0','',85,'',3,0,2,'1',NULL,360),(51498,10,5645,'2021-08-24','15013','0','',-243,'',3,0,NULL,NULL,NULL,372),(51499,10,5645,'2021-08-24','120022','0','ED/GD Payment',-243,'MB219227403AE',3,0,NULL,NULL,NULL,372),(51500,10,5645,'2021-08-24','41003','0','',3,'',3,0,NULL,NULL,NULL,372),(51501,10,5645,'2021-08-24','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,372),(51502,10,5645,'2021-08-24','12300','0','',243,'',3,0,2,'1',NULL,372),(51503,12,1951,'2021-08-24','120018','0','',243,'N/A',3,0,NULL,NULL,NULL,343),(51504,12,1951,'2021-08-24','12300','0','',-243,'',3,0,2,'1',NULL,343),(51505,10,5646,'2021-08-25','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(51506,10,5646,'2021-08-25','120022','0','ED/GD Payment',-83,'MB219235693AE',3,0,NULL,NULL,NULL,348),(51507,10,5646,'2021-08-25','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(51508,10,5646,'2021-08-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(51509,10,5646,'2021-08-25','12300','0','',83,'',3,0,2,'1',NULL,348),(51510,12,1952,'2021-08-25','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(51511,12,1952,'2021-08-25','12300','0','',-83,'',3,0,2,'1',NULL,373),(51512,10,5647,'2021-08-25','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(51513,10,5647,'2021-08-25','120022','0','ED/GD Payment',-243,'MB219237235AE',3,0,NULL,NULL,NULL,354),(51514,10,5647,'2021-08-25','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(51515,10,5647,'2021-08-25','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(51516,10,5647,'2021-08-25','12300','0','',243,'',3,0,2,'1',NULL,354),(51517,12,1953,'2021-08-25','120020','0','',243,'N/A',3,0,NULL,NULL,NULL,373),(51518,12,1953,'2021-08-25','12300','0','',-243,'',3,0,2,'1',NULL,373),(51519,10,5648,'2021-08-25','15013','0','',-22,'',3,0,NULL,NULL,NULL,347),(51520,10,5648,'2021-08-25','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,347),(51521,10,5648,'2021-08-25','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(51522,10,5648,'2021-08-25','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,347),(51523,10,5648,'2021-08-25','15013','0','',-22,'',3,0,NULL,NULL,NULL,347),(51524,10,5648,'2021-08-25','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,347),(51525,10,5648,'2021-08-25','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(51526,10,5648,'2021-08-25','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,347),(51527,10,5648,'2021-08-25','12300','0','',44,'',3,0,2,'1',NULL,347),(51528,12,1954,'2021-08-25','120020','0','',44,'N/A',3,0,NULL,NULL,NULL,373),(51529,12,1954,'2021-08-25','12300','0','',-44,'',3,0,2,'1',NULL,373),(51530,10,5649,'2021-08-25','15013','0','',-1105,'',3,0,NULL,NULL,NULL,348),(51531,10,5649,'2021-08-25','12300','0','ED/GD Payment',-1105,'MB219242286AE',3,0,2,'1',NULL,348),(51532,10,5649,'2021-08-25','41003','0','',1025,'',3,0,NULL,NULL,NULL,348),(51533,10,5649,'2021-08-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(51534,10,5649,'2021-08-25','12300','0','',1105,'',3,0,2,'1',NULL,348),(51535,10,5650,'2021-08-25','15013','0','',-22,'',3,0,NULL,NULL,NULL,347),(51536,10,5650,'2021-08-25','120022','0','ED/GD Payment',-22,'MB219244468AE',3,0,NULL,NULL,NULL,347),(51537,10,5650,'2021-08-25','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(51538,10,5650,'2021-08-25','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,347),(51539,10,5650,'2021-08-25','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(51540,10,5650,'2021-08-25','120022','0','ED/GD Payment',-83,'MB219244468AE',3,0,NULL,NULL,NULL,347),(51541,10,5650,'2021-08-25','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(51542,10,5650,'2021-08-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(51543,10,5650,'2021-08-25','12300','0','',105,'',3,0,2,'1',NULL,347),(51544,12,1955,'2021-08-25','120020','0','',105,'N/A',3,0,NULL,NULL,NULL,373),(51545,12,1955,'2021-08-25','12300','0','',-105,'',3,0,2,'1',NULL,373),(51546,10,5651,'2021-08-25','15013','0','',-22,'',3,0,NULL,NULL,NULL,354),(51547,10,5651,'2021-08-25','120022','0','ED/GD Payment',-22,'MB219244847AE',3,0,NULL,NULL,NULL,354),(51548,10,5651,'2021-08-25','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(51549,10,5651,'2021-08-25','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,354),(51550,10,5651,'2021-08-25','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(51551,10,5651,'2021-08-25','120022','0','ED/GD Payment',-83,'MB219244847AE',3,0,NULL,NULL,NULL,354),(51552,10,5651,'2021-08-25','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(51553,10,5651,'2021-08-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(51554,10,5651,'2021-08-25','12300','0','',105,'',3,0,2,'1',NULL,354),(51555,10,5652,'2021-08-25','15013','0','',-133,'',3,0,NULL,NULL,NULL,348),(51556,10,5652,'2021-08-25','120022','0','ED/GD Payment',-133,'MB219245656AE',3,0,NULL,NULL,NULL,348),(51557,10,5652,'2021-08-25','41003','0','',53,'',3,0,NULL,NULL,NULL,348),(51558,10,5652,'2021-08-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(51559,10,5652,'2021-08-25','12300','0','',133,'',3,0,2,'1',NULL,348),(51560,12,1956,'2021-08-25','120020','0','',133,'N/A',3,0,NULL,NULL,NULL,373),(51561,12,1956,'2021-08-25','12300','0','',-133,'',3,0,2,'1',NULL,373),(51562,10,5653,'2021-08-25','15013','0','',-248,'',3,0,NULL,NULL,NULL,354),(51563,10,5653,'2021-08-25','12300','0','ED/GD Payment',-248,'MB219248100AE',3,0,2,'1',NULL,354),(51564,10,5653,'2021-08-25','41003','0','',8,'',3,0,NULL,NULL,NULL,354),(51565,10,5653,'2021-08-25','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(51566,10,5653,'2021-08-25','12300','0','',248,'',3,0,2,'1',NULL,354),(51567,12,1957,'2021-08-25','120020','0','',105,'N/A',3,0,NULL,NULL,NULL,373),(51568,12,1957,'2021-08-25','12300','0','',-105,'',3,0,2,'1',NULL,373),(51569,10,5654,'2021-08-25','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(51570,10,5654,'2021-08-25','12300','0','ED/GD Payment',-83,'MB218711964AE',3,0,2,'1',NULL,348),(51571,10,5654,'2021-08-25','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(51572,10,5654,'2021-08-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(51573,10,5654,'2021-08-25','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(51574,10,5654,'2021-08-25','12300','0','ED/GD Payment',-83,'MB219248961AE',3,0,2,'1',NULL,348),(51575,10,5654,'2021-08-25','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(51576,10,5654,'2021-08-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(51577,10,5654,'2021-08-25','15013','0','',-43,'',3,0,NULL,NULL,NULL,348),(51578,10,5654,'2021-08-25','12300','0','ED/GD Payment',-43,'MB219192781AE',3,0,2,'1',NULL,348),(51579,10,5654,'2021-08-25','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(51580,10,5654,'2021-08-25','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,348),(51581,10,5654,'2021-08-25','15013','0','',-43,'',3,0,NULL,NULL,NULL,348),(51582,10,5654,'2021-08-25','12300','0','ED/GD Payment',-43,'MB219245656AE',3,0,2,'1',NULL,348),(51583,10,5654,'2021-08-25','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(51584,10,5654,'2021-08-25','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,348),(51585,10,5654,'2021-08-25','12300','0','',252,'',3,0,2,'1',NULL,348),(51586,10,5655,'2021-08-25','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(51587,10,5655,'2021-08-25','12300','0','ED/GD Payment',-85,'MB218743166AE',3,0,2,'1',NULL,350),(51588,10,5655,'2021-08-25','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(51589,10,5655,'2021-08-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(51590,10,5655,'2021-08-25','12300','0','',85,'',3,0,2,'1',NULL,350),(51591,10,5656,'2021-08-25','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(51592,10,5656,'2021-08-25','12300','0','ED/GD Payment',-83,'MB219253405AE',3,0,2,'1',NULL,349),(51593,10,5656,'2021-08-25','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(51594,10,5656,'2021-08-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(51595,10,5656,'2021-08-25','12300','0','',83,'',3,0,2,'1',NULL,349),(51596,10,5657,'2021-08-25','15013','0','',-733,'',3,0,NULL,NULL,NULL,349),(51597,10,5657,'2021-08-25','120022','0','ED/GD Payment',-733,'MB219253405AE',3,0,NULL,NULL,NULL,349),(51598,10,5657,'2021-08-25','41003','0','',653,'',3,0,NULL,NULL,NULL,349),(51599,10,5657,'2021-08-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(51600,10,5657,'2021-08-25','12300','0','',733,'',3,0,2,'1',NULL,349),(51601,12,1958,'2021-08-25','120018','0','',733,'N/A',3,0,NULL,NULL,NULL,343),(51602,12,1958,'2021-08-25','12300','0','',-733,'',3,0,2,'1',NULL,343),(51603,10,5658,'2021-08-25','15013','0','',-880,'',3,0,NULL,NULL,NULL,347),(51604,10,5658,'2021-08-25','12300','0','ED/GD Payment',-880,'MB219256442AE',3,0,2,'1067',NULL,347),(51605,10,5658,'2021-08-25','41003','0','',800,'',3,0,NULL,NULL,NULL,347),(51606,10,5658,'2021-08-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(51607,10,5658,'2021-08-25','12300','0','',880,'',3,0,2,'1067',NULL,347),(51608,10,5659,'2021-08-25','15013','0','',-340,'',3,0,NULL,NULL,NULL,353),(51609,10,5659,'2021-08-25','12300','0','ED/GD Payment',-340,'MB219262254AE',3,0,2,'1',NULL,353),(51610,10,5659,'2021-08-25','41003','0','',260,'',3,0,NULL,NULL,NULL,353),(51611,10,5659,'2021-08-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(51612,10,5659,'2021-08-25','12300','0','',340,'',3,0,2,'1',NULL,353),(51613,10,5660,'2021-08-25','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(51614,10,5660,'2021-08-25','12300','0','ED/GD Payment',-85,'MB219263405AE',3,0,2,'1',NULL,357),(51615,10,5660,'2021-08-25','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(51616,10,5660,'2021-08-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(51617,10,5660,'2021-08-25','12300','0','',85,'',3,0,2,'1',NULL,357),(51618,10,5661,'2021-08-25','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(51619,10,5661,'2021-08-25','12300','0','ED/GD Payment',-85,'MB219252664AE',3,0,2,'1',NULL,349),(51620,10,5661,'2021-08-25','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(51621,10,5661,'2021-08-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(51622,10,5661,'2021-08-25','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(51623,10,5661,'2021-08-25','12300','0','ED/GD Payment',-85,'MB218640294AE',3,0,2,'1',NULL,349),(51624,10,5661,'2021-08-25','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(51625,10,5661,'2021-08-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(51626,10,5661,'2021-08-25','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(51627,10,5661,'2021-08-25','12300','0','ED/GD Payment',-85,'MB217412678AE',3,0,2,'1',NULL,349),(51628,10,5661,'2021-08-25','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(51629,10,5661,'2021-08-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(51630,10,5661,'2021-08-25','12300','0','',255,'',3,0,2,'1',NULL,349),(51631,10,5662,'2021-08-25','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(51632,10,5662,'2021-08-25','120022','0','ED/GD Payment',-83,'MB219268751AE',3,0,NULL,NULL,NULL,354),(51633,10,5662,'2021-08-25','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(51634,10,5662,'2021-08-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(51635,10,5662,'2021-08-25','15013','0','',-143,'',3,0,NULL,NULL,NULL,354),(51636,10,5662,'2021-08-25','120022','0','ED/GD Payment',-143,'MB219268724AE',3,0,NULL,NULL,NULL,354),(51637,10,5662,'2021-08-25','41003','0','',103,'',3,0,NULL,NULL,NULL,354),(51638,10,5662,'2021-08-25','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(51639,10,5662,'2021-08-25','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(51640,10,5662,'2021-08-25','120022','0','ED/GD Payment',-83,'MB219028278AE',3,0,NULL,NULL,NULL,354),(51641,10,5662,'2021-08-25','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(51642,10,5662,'2021-08-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(51643,10,5662,'2021-08-25','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(51644,10,5662,'2021-08-25','120022','0','ED/GD Payment',-83,'MB218557188AE',3,0,NULL,NULL,NULL,354),(51645,10,5662,'2021-08-25','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(51646,10,5662,'2021-08-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(51647,10,5662,'2021-08-25','12300','0','',392,'',3,0,2,'1072',NULL,354),(51648,12,1959,'2021-08-25','120018','0','',392,'N/A',3,0,NULL,NULL,NULL,343),(51649,12,1959,'2021-08-25','12300','0','',-392,'',3,0,2,'1072',NULL,343),(51650,10,5663,'2021-08-25','15013','0','',-553,'',3,0,NULL,NULL,NULL,357),(51651,10,5663,'2021-08-25','12300','0','ED/GD Payment',-553,'MB219271906AE',3,0,2,'1',NULL,357),(51652,10,5663,'2021-08-25','41003','0','',473,'',3,0,NULL,NULL,NULL,357),(51653,10,5663,'2021-08-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(51654,10,5663,'2021-08-25','12300','0','',553,'',3,0,2,'1',NULL,357),(51655,10,5664,'2021-08-25','15013','0','',-126,'',3,0,NULL,NULL,NULL,348),(51656,10,5664,'2021-08-25','12300','0','ED/GD Payment',-126,'N/A',3,0,2,'1',NULL,348),(51657,10,5664,'2021-08-25','41003','0','',46,'',3,0,NULL,NULL,NULL,348),(51658,10,5664,'2021-08-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(51659,10,5664,'2021-08-25','12300','0','',126,'',3,0,2,'1',NULL,348),(51660,10,5665,'2021-08-25','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(51661,10,5665,'2021-08-25','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1',NULL,348),(51662,10,5665,'2021-08-25','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(51663,10,5665,'2021-08-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(51664,10,5665,'2021-08-25','12300','0','',83,'',3,0,2,'1',NULL,348),(51665,10,5666,'2021-08-26','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(51666,10,5666,'2021-08-26','12300','0','ED/GD Payment',-83,'MB219281767AE',3,0,2,'1',NULL,347),(51667,10,5666,'2021-08-26','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(51668,10,5666,'2021-08-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(51669,10,5666,'2021-08-26','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(51670,10,5666,'2021-08-26','12300','0','ED/GD Payment',-83,'MB219281643AE',3,0,2,'1',NULL,347),(51671,10,5666,'2021-08-26','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(51672,10,5666,'2021-08-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(51673,10,5666,'2021-08-26','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(51674,10,5666,'2021-08-26','12300','0','ED/GD Payment',-83,'MB219281409AE',3,0,2,'1',NULL,347),(51675,10,5666,'2021-08-26','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(51676,10,5666,'2021-08-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(51677,10,5666,'2021-08-26','12300','0','',249,'',3,0,2,'1',NULL,347),(51678,10,5667,'2021-08-26','15013','0','',-43,'',3,0,NULL,NULL,NULL,348),(51679,10,5667,'2021-08-26','120022','0','ED/GD Payment',-43,'MB218993698AE',3,0,NULL,NULL,NULL,348),(51680,10,5667,'2021-08-26','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(51681,10,5667,'2021-08-26','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,348),(51682,10,5667,'2021-08-26','15013','0','',-43,'',3,0,NULL,NULL,NULL,348),(51683,10,5667,'2021-08-26','120022','0','ED/GD Payment',-43,'MB218716959AE',3,0,NULL,NULL,NULL,348),(51684,10,5667,'2021-08-26','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(51685,10,5667,'2021-08-26','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,348),(51686,10,5667,'2021-08-26','15013','0','',-43,'',3,0,NULL,NULL,NULL,348),(51687,10,5667,'2021-08-26','120022','0','ED/GD Payment',-43,'MB219023717AE',3,0,NULL,NULL,NULL,348),(51688,10,5667,'2021-08-26','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(51689,10,5667,'2021-08-26','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,348),(51690,10,5667,'2021-08-26','15013','0','',-43,'',3,0,NULL,NULL,NULL,348),(51691,10,5667,'2021-08-26','120022','0','ED/GD Payment',-43,'MB218998980AE',3,0,NULL,NULL,NULL,348),(51692,10,5667,'2021-08-26','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(51693,10,5667,'2021-08-26','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,348),(51694,10,5667,'2021-08-26','12300','0','',172,'',3,0,2,'1',NULL,348),(51695,12,1960,'2021-08-26','120020','0','',172,'N/A',3,0,NULL,NULL,NULL,373),(51696,12,1960,'2021-08-26','12300','0','',-172,'',3,0,2,'1',NULL,373),(51697,10,5668,'2021-08-26','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(51698,10,5668,'2021-08-26','12300','0','ED/GD Payment',-83,'MB219290807AE',3,0,2,'1',NULL,347),(51699,10,5668,'2021-08-26','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(51700,10,5668,'2021-08-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(51701,10,5668,'2021-08-26','15013','0','',-133,'',3,0,NULL,NULL,NULL,347),(51702,10,5668,'2021-08-26','12300','0','ED/GD Payment',-133,'MB219290807AE',3,0,2,'1',NULL,347),(51703,10,5668,'2021-08-26','41003','0','',53,'',3,0,NULL,NULL,NULL,347),(51704,10,5668,'2021-08-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(51705,10,5668,'2021-08-26','12300','0','',216,'',3,0,2,'1',NULL,347),(51706,10,5669,'2021-08-26','15013','0','',-340,'',3,0,NULL,NULL,NULL,348),(51707,10,5669,'2021-08-26','12300','0','ED/GD Payment',-340,'MB219293250AE',3,0,2,'1',NULL,348),(51708,10,5669,'2021-08-26','41003','0','',260,'',3,0,NULL,NULL,NULL,348),(51709,10,5669,'2021-08-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(51710,10,5669,'2021-08-26','12300','0','',340,'',3,0,2,'1',NULL,348),(51711,10,5670,'2021-08-26','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(51712,10,5670,'2021-08-26','12300','0','ED/GD Payment',-85,'MB219292160AE',3,0,2,'1',NULL,350),(51713,10,5670,'2021-08-26','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(51714,10,5670,'2021-08-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(51715,10,5670,'2021-08-26','15013','0','',-136,'',3,0,NULL,NULL,NULL,350),(51716,10,5670,'2021-08-26','12300','0','ED/GD Payment',-136,'MB219292160AE',3,0,2,'1',NULL,350),(51717,10,5670,'2021-08-26','41003','0','',56,'',3,0,NULL,NULL,NULL,350),(51718,10,5670,'2021-08-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(51719,10,5670,'2021-08-26','12300','0','',221,'',3,0,2,'1',NULL,350),(51720,10,5671,'2021-08-26','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(51721,10,5671,'2021-08-26','12300','0','ED/GD Payment',-85,'MB219295715AE',3,0,2,'1',NULL,348),(51722,10,5671,'2021-08-26','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(51723,10,5671,'2021-08-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(51724,10,5671,'2021-08-26','12300','0','',85,'',3,0,2,'1',NULL,348),(51725,10,5672,'2021-08-26','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(51726,10,5672,'2021-08-26','120022','0','ED/GD Payment',-83,'MB219295869AE',3,0,NULL,NULL,NULL,347),(51727,10,5672,'2021-08-26','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(51728,10,5672,'2021-08-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(51729,10,5672,'2021-08-26','12300','0','',83,'',3,0,2,'1',NULL,347),(51730,12,1961,'2021-08-26','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(51731,12,1961,'2021-08-26','12300','0','',-83,'',3,0,2,'1',NULL,373),(51732,10,5673,'2021-08-26','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(51733,10,5673,'2021-08-26','12300','0','ED/GD Payment',-85,'MB219300914AE',3,0,2,'1',NULL,348),(51734,10,5673,'2021-08-26','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(51735,10,5673,'2021-08-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(51736,10,5673,'2021-08-26','12300','0','',85,'',3,0,2,'1',NULL,348),(51737,10,5674,'2021-08-26','15013','0','',-44,'',3,0,NULL,NULL,NULL,357),(51738,10,5674,'2021-08-26','12300','0','ED/GD Payment',-44,'MB219302565AE',3,0,2,'1',NULL,357),(51739,10,5674,'2021-08-26','41003','0','',4,'',3,0,NULL,NULL,NULL,357),(51740,10,5674,'2021-08-26','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,357);
INSERT INTO `0_gl_trans` VALUES (51741,10,5674,'2021-08-26','12300','0','',44,'',3,0,2,'1',NULL,357),(51742,10,5675,'2021-08-26','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(51743,10,5675,'2021-08-26','120022','0','ED/GD Payment',-83,'MB219304488AE',3,0,NULL,NULL,NULL,348),(51744,10,5675,'2021-08-26','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(51745,10,5675,'2021-08-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(51746,10,5675,'2021-08-26','12300','0','',83,'',3,0,2,'1',NULL,348),(51747,12,1962,'2021-08-26','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(51748,12,1962,'2021-08-26','12300','0','',-83,'',3,0,2,'1',NULL,373),(51749,10,5676,'2021-08-26','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(51750,10,5676,'2021-08-26','12300','0','ED/GD Payment',-85,'MB219305002AE',3,0,2,'1',NULL,357),(51751,10,5676,'2021-08-26','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(51752,10,5676,'2021-08-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(51753,10,5676,'2021-08-26','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(51754,10,5676,'2021-08-26','12300','0','ED/GD Payment',-85,'MB219304793AE',3,0,2,'1',NULL,357),(51755,10,5676,'2021-08-26','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(51756,10,5676,'2021-08-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(51757,10,5676,'2021-08-26','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(51758,10,5676,'2021-08-26','12300','0','ED/GD Payment',-85,'MB219304211AE',3,0,2,'1',NULL,357),(51759,10,5676,'2021-08-26','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(51760,10,5676,'2021-08-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(51761,10,5676,'2021-08-26','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(51762,10,5676,'2021-08-26','12300','0','ED/GD Payment',-85,'MB219303890AE',3,0,2,'1',NULL,357),(51763,10,5676,'2021-08-26','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(51764,10,5676,'2021-08-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(51765,10,5676,'2021-08-26','12300','0','',340,'',3,0,2,'1',NULL,357),(51766,10,5677,'2021-08-26','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(51767,10,5677,'2021-08-26','120022','0','ED/GD Payment',-83,'MB219306172AE',3,0,NULL,NULL,NULL,354),(51768,10,5677,'2021-08-26','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(51769,10,5677,'2021-08-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(51770,10,5677,'2021-08-26','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(51771,10,5677,'2021-08-26','120022','0','ED/GD Payment',-83,'MB219306402AE',3,0,NULL,NULL,NULL,354),(51772,10,5677,'2021-08-26','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(51773,10,5677,'2021-08-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(51774,10,5677,'2021-08-26','15013','0','',-333,'',3,0,NULL,NULL,NULL,354),(51775,10,5677,'2021-08-26','120022','0','ED/GD Payment',-333,'MB219304144AE',3,0,NULL,NULL,NULL,354),(51776,10,5677,'2021-08-26','41003','0','',253,'',3,0,NULL,NULL,NULL,354),(51777,10,5677,'2021-08-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(51778,10,5677,'2021-08-26','12300','0','',499,'',3,0,2,'1',NULL,354),(51779,12,1963,'2021-08-26','120020','0','',499,'N/A',3,0,NULL,NULL,NULL,373),(51780,12,1963,'2021-08-26','12300','0','',-499,'',3,0,2,'1',NULL,373),(51781,10,5678,'2021-08-26','15013','0','',-564,'',3,0,NULL,NULL,NULL,347),(51782,10,5678,'2021-08-26','12300','0','ED/GD Payment',-564,'MB219307651AE',3,0,2,'1',NULL,347),(51783,10,5678,'2021-08-26','41003','0','',484,'',3,0,NULL,NULL,NULL,347),(51784,10,5678,'2021-08-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(51785,10,5678,'2021-08-26','12300','0','',564,'',3,0,2,'1',NULL,347),(51786,10,5679,'2021-08-26','15013','0','',-733,'',3,0,NULL,NULL,NULL,357),(51787,10,5679,'2021-08-26','12300','0','ED/GD Payment',-733,'MB219195881AE',3,0,2,'1',NULL,357),(51788,10,5679,'2021-08-26','41003','0','',653,'',3,0,NULL,NULL,NULL,357),(51789,10,5679,'2021-08-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(51790,10,5679,'2021-08-26','12300','0','',733,'',3,0,2,'1',NULL,357),(51791,10,5680,'2021-08-26','15013','0','',-564,'',3,0,NULL,NULL,NULL,349),(51792,10,5680,'2021-08-26','12300','0','ED/GD Payment',-564,'MB219304620AE',3,0,2,'1',NULL,349),(51793,10,5680,'2021-08-26','41003','0','',484,'',3,0,NULL,NULL,NULL,349),(51794,10,5680,'2021-08-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(51795,10,5680,'2021-08-26','15013','0','',-564,'',3,0,NULL,NULL,NULL,349),(51796,10,5680,'2021-08-26','12300','0','ED/GD Payment',-564,'MB219314460AE',3,0,2,'1',NULL,349),(51797,10,5680,'2021-08-26','41003','0','',484,'',3,0,NULL,NULL,NULL,349),(51798,10,5680,'2021-08-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(51799,10,5680,'2021-08-26','15013','0','',-564,'',3,0,NULL,NULL,NULL,349),(51800,10,5680,'2021-08-26','12300','0','ED/GD Payment',-564,'MB219313444AE',3,0,2,'1',NULL,349),(51801,10,5680,'2021-08-26','41003','0','',484,'',3,0,NULL,NULL,NULL,349),(51802,10,5680,'2021-08-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(51803,10,5680,'2021-08-26','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(51804,10,5680,'2021-08-26','12300','0','ED/GD Payment',-85,'MB219311189AE',3,0,2,'1',NULL,349),(51805,10,5680,'2021-08-26','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(51806,10,5680,'2021-08-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(51807,10,5680,'2021-08-26','15013','0','',-493,'',3,0,NULL,NULL,NULL,349),(51808,10,5680,'2021-08-26','12300','0','ED/GD Payment',-493,'MB219310598AE',3,0,2,'1',NULL,349),(51809,10,5680,'2021-08-26','41003','0','',413,'',3,0,NULL,NULL,NULL,349),(51810,10,5680,'2021-08-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(51811,10,5680,'2021-08-26','12300','0','',2270,'',3,0,2,'1',NULL,349),(51812,10,5681,'2021-08-26','15013','0','',-85,'',3,0,NULL,NULL,NULL,353),(51813,10,5681,'2021-08-26','12300','0','ED/GD Payment',-85,'MB219175892AE',3,0,2,'1',NULL,353),(51814,10,5681,'2021-08-26','41003','0','',5,'',3,0,NULL,NULL,NULL,353),(51815,10,5681,'2021-08-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(51816,10,5681,'2021-08-26','15013','0','',-85,'',3,0,NULL,NULL,NULL,353),(51817,10,5681,'2021-08-26','12300','0','ED/GD Payment',-85,'MB218676127AE',3,0,2,'1',NULL,353),(51818,10,5681,'2021-08-26','41003','0','',5,'',3,0,NULL,NULL,NULL,353),(51819,10,5681,'2021-08-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(51820,10,5681,'2021-08-26','15013','0','',-85,'',3,0,NULL,NULL,NULL,353),(51821,10,5681,'2021-08-26','12300','0','ED/GD Payment',-85,'MB219121106AE',3,0,2,'1',NULL,353),(51822,10,5681,'2021-08-26','41003','0','',5,'',3,0,NULL,NULL,NULL,353),(51823,10,5681,'2021-08-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(51824,10,5681,'2021-08-26','15013','0','',-243,'',3,0,NULL,NULL,NULL,353),(51825,10,5681,'2021-08-26','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1',NULL,353),(51826,10,5681,'2021-08-26','41003','0','',203,'',3,0,NULL,NULL,NULL,353),(51827,10,5681,'2021-08-26','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,353),(51828,10,5681,'2021-08-26','12300','0','',498,'',3,0,2,'1',NULL,353),(51829,10,5682,'2021-08-26','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(51830,10,5682,'2021-08-26','12300','0','ED/GD Payment',-83,'MB219294273AE',3,0,2,'1',NULL,349),(51831,10,5682,'2021-08-26','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(51832,10,5682,'2021-08-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(51833,10,5682,'2021-08-26','15013','0','',-564,'',3,0,NULL,NULL,NULL,349),(51834,10,5682,'2021-08-26','12300','0','ED/GD Payment',-564,'MB219243950AE',3,0,2,'1',NULL,349),(51835,10,5682,'2021-08-26','41003','0','',484,'',3,0,NULL,NULL,NULL,349),(51836,10,5682,'2021-08-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(51837,10,5682,'2021-08-26','15013','0','',-22,'',3,0,NULL,NULL,NULL,349),(51838,10,5682,'2021-08-26','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,349),(51839,10,5682,'2021-08-26','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(51840,10,5682,'2021-08-26','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,349),(51841,10,5682,'2021-08-26','12300','0','',669,'',3,0,2,'1',NULL,349),(51842,10,5683,'2021-08-28','15013','0','',-243,'',3,0,NULL,NULL,NULL,360),(51843,10,5683,'2021-08-28','12300','0','ED/GD Payment',-243,'MB219323623AE',3,0,2,'1',NULL,360),(51844,10,5683,'2021-08-28','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(51845,10,5683,'2021-08-28','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(51846,10,5683,'2021-08-28','15013','0','',-243,'',3,0,NULL,NULL,NULL,360),(51847,10,5683,'2021-08-28','12300','0','ED/GD Payment',-243,'MB219323470AE',3,0,2,'1',NULL,360),(51848,10,5683,'2021-08-28','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(51849,10,5683,'2021-08-28','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(51850,10,5683,'2021-08-28','12300','0','',486,'',3,0,2,'1',NULL,360),(51851,10,5684,'2021-08-28','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(51852,10,5684,'2021-08-28','12300','0','ED/GD Payment',-85,'MB219018100AE',3,0,2,'1',NULL,350),(51853,10,5684,'2021-08-28','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(51854,10,5684,'2021-08-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(51855,10,5684,'2021-08-28','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(51856,10,5684,'2021-08-28','12300','0','ED/GD Payment',-85,'MB219017623AE',3,0,2,'1',NULL,350),(51857,10,5684,'2021-08-28','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(51858,10,5684,'2021-08-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(51859,10,5684,'2021-08-28','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(51860,10,5684,'2021-08-28','12300','0','ED/GD Payment',-85,'MB219017072AE',3,0,2,'1',NULL,350),(51861,10,5684,'2021-08-28','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(51862,10,5684,'2021-08-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(51863,10,5684,'2021-08-28','12300','0','',255,'',3,0,2,'1',NULL,350),(51864,10,5685,'2021-08-28','15013','0','',-22,'',3,0,NULL,NULL,NULL,353),(51865,10,5685,'2021-08-28','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,353),(51866,10,5685,'2021-08-28','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(51867,10,5685,'2021-08-28','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,353),(51868,10,5685,'2021-08-28','15013','0','',-22,'',3,0,NULL,NULL,NULL,353),(51869,10,5685,'2021-08-28','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,353),(51870,10,5685,'2021-08-28','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(51871,10,5685,'2021-08-28','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,353),(51872,10,5685,'2021-08-28','12300','0','',44,'',3,0,2,'1',NULL,353),(51873,10,5686,'2021-08-28','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(51874,10,5686,'2021-08-28','12300','0','ED/GD Payment',-85,'MB219329084AE',3,0,2,'1',NULL,360),(51875,10,5686,'2021-08-28','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(51876,10,5686,'2021-08-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(51877,10,5686,'2021-08-28','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(51878,10,5686,'2021-08-28','12300','0','ED/GD Payment',-85,'MB219330250AE',3,0,2,'1',NULL,360),(51879,10,5686,'2021-08-28','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(51880,10,5686,'2021-08-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(51881,10,5686,'2021-08-28','12300','0','',170,'',3,0,2,'1',NULL,360),(51882,10,5687,'2021-08-28','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(51883,10,5687,'2021-08-28','12300','0','ED/GD Payment',-85,'MB219338204AE',3,0,2,'1',NULL,348),(51884,10,5687,'2021-08-28','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(51885,10,5687,'2021-08-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(51886,10,5687,'2021-08-28','12300','0','',85,'',3,0,2,'1',NULL,348),(51887,10,5688,'2021-08-28','15013','0','',-22,'',3,0,NULL,NULL,NULL,347),(51888,10,5688,'2021-08-28','120022','0','ED/GD Payment',-22,'MB219339908AE',3,0,NULL,NULL,NULL,347),(51889,10,5688,'2021-08-28','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(51890,10,5688,'2021-08-28','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,347),(51891,10,5688,'2021-08-28','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(51892,10,5688,'2021-08-28','120022','0','ED/GD Payment',-83,'MB219339908AE',3,0,NULL,NULL,NULL,347),(51893,10,5688,'2021-08-28','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(51894,10,5688,'2021-08-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(51895,10,5688,'2021-08-28','12300','0','',105,'',3,0,2,'1',NULL,347),(51896,10,5689,'2021-08-28','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(51897,10,5689,'2021-08-28','120022','0','ED/GD Payment',-83,'MB219340014AE',3,0,NULL,NULL,NULL,348),(51898,10,5689,'2021-08-28','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(51899,10,5689,'2021-08-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(51900,10,5689,'2021-08-28','12300','0','',83,'',3,0,2,'1',NULL,348),(51901,12,1964,'2021-08-28','120018','0','',105,'N/A',3,0,NULL,NULL,NULL,343),(51902,12,1964,'2021-08-28','12300','0','',-105,'',3,0,2,'1',NULL,343),(51903,12,1965,'2021-08-28','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(51904,12,1965,'2021-08-28','12300','0','',-83,'',3,0,2,'1',NULL,343),(51905,10,5690,'2021-08-29','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(51906,10,5690,'2021-08-29','120022','0','ED/GD Payment',-83,'MB219340014AE',3,0,NULL,NULL,NULL,357),(51907,10,5690,'2021-08-29','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(51908,10,5690,'2021-08-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(51909,10,5690,'2021-08-29','12300','0','',83,'',3,0,2,'1',NULL,357),(51910,12,1966,'2021-08-29','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(51911,12,1966,'2021-08-29','12300','0','',-83,'',3,0,2,'1',NULL,373),(51912,10,5691,'2021-08-29','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(51913,10,5691,'2021-08-29','120022','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,360),(51914,10,5691,'2021-08-29','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(51915,10,5691,'2021-08-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(51916,10,5691,'2021-08-29','12300','0','',83,'',3,0,2,'1065',NULL,360),(51917,12,1967,'2021-08-29','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(51918,12,1967,'2021-08-29','12300','0','',-83,'',3,0,2,'1065',NULL,373),(51919,10,5692,'2021-08-29','15013','0','',-248,'',3,0,NULL,NULL,NULL,353),(51920,10,5692,'2021-08-29','12300','0','ED/GD Payment',-248,'MB219352314AE',3,0,2,'1067',NULL,353),(51921,10,5692,'2021-08-29','41003','0','',8,'',3,0,NULL,NULL,NULL,353),(51922,10,5692,'2021-08-29','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,353),(51923,10,5692,'2021-08-29','12300','0','',248,'',3,0,2,'1067',NULL,353),(51924,10,5693,'2021-08-29','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(51925,10,5693,'2021-08-29','12300','0','ED/GD Payment',-83,'MB219353528AE',3,0,2,'1',NULL,357),(51926,10,5693,'2021-08-29','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(51927,10,5693,'2021-08-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(51928,10,5693,'2021-08-29','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(51929,10,5693,'2021-08-29','12300','0','ED/GD Payment',-83,'MB219352609AE',3,0,2,'1',NULL,357),(51930,10,5693,'2021-08-29','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(51931,10,5693,'2021-08-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(51932,10,5693,'2021-08-29','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(51933,10,5693,'2021-08-29','12300','0','ED/GD Payment',-83,'MB219351949AE',3,0,2,'1',NULL,357),(51934,10,5693,'2021-08-29','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(51935,10,5693,'2021-08-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(51936,10,5693,'2021-08-29','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(51937,10,5693,'2021-08-29','12300','0','ED/GD Payment',-83,'MB219351278AE',3,0,2,'1',NULL,357),(51938,10,5693,'2021-08-29','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(51939,10,5693,'2021-08-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(51940,10,5693,'2021-08-29','12300','0','',332,'',3,0,2,'1',NULL,357),(51941,10,5694,'2021-08-29','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(51942,10,5694,'2021-08-29','12300','0','ED/GD Payment',-83,'MB219242855AE',3,0,2,'1',NULL,353),(51943,10,5694,'2021-08-29','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(51944,10,5694,'2021-08-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(51945,10,5694,'2021-08-29','15013','0','',-1083,'',3,0,NULL,NULL,NULL,353),(51946,10,5694,'2021-08-29','12300','0','ED/GD Payment',-1083,'MB219353686AE',3,0,2,'1',NULL,353),(51947,10,5694,'2021-08-29','41003','0','',1003,'',3,0,NULL,NULL,NULL,353),(51948,10,5694,'2021-08-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(51949,10,5694,'2021-08-29','12300','0','',1166,'',3,0,2,'1',NULL,353),(51950,10,5695,'2021-08-29','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(51951,10,5695,'2021-08-29','120022','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,360),(51952,10,5695,'2021-08-29','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(51953,10,5695,'2021-08-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(51954,10,5695,'2021-08-29','12300','0','',83,'',3,0,2,'1',NULL,360),(51955,12,1968,'2021-08-29','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(51956,12,1968,'2021-08-29','12300','0','',-83,'',3,0,2,'1',NULL,373),(51957,10,5696,'2021-08-29','15013','0','',-85,'',3,0,NULL,NULL,NULL,372),(51958,10,5696,'2021-08-29','12300','0','ED/GD Payment',-85,'MB218973239AE',3,0,2,'1',NULL,372),(51959,10,5696,'2021-08-29','41003','0','',5,'',3,0,NULL,NULL,NULL,372),(51960,10,5696,'2021-08-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,372),(51961,10,5696,'2021-08-29','12300','0','',85,'',3,0,2,'1',NULL,372),(51962,10,5697,'2021-08-29','15013','0','',-778,'',3,0,NULL,NULL,NULL,357),(51963,10,5697,'2021-08-29','12300','0','ED/GD Payment',-778,'MB219356344AE',3,0,2,'1',NULL,357),(51964,10,5697,'2021-08-29','41003','0','',698,'',3,0,NULL,NULL,NULL,357),(51965,10,5697,'2021-08-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(51966,10,5697,'2021-08-29','12300','0','',778,'',3,0,2,'1',NULL,357),(51967,10,5698,'2021-08-29','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(51968,10,5698,'2021-08-29','120022','0','ED/GD Payment',-83,'MB219356806AE',3,0,NULL,NULL,NULL,353),(51969,10,5698,'2021-08-29','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(51970,10,5698,'2021-08-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(51971,10,5698,'2021-08-29','12300','0','',83,'',3,0,2,'1',NULL,353),(51972,12,1969,'2021-08-29','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(51973,12,1969,'2021-08-29','12300','0','',-83,'',3,0,2,'1',NULL,373),(51974,10,5699,'2021-08-29','15013','0','',-83,'',3,0,NULL,NULL,NULL,372),(51975,10,5699,'2021-08-29','120022','0','ED/GD Payment',-83,'MB219357737AE',3,0,NULL,NULL,NULL,372),(51976,10,5699,'2021-08-29','41003','0','',3,'',3,0,NULL,NULL,NULL,372),(51977,10,5699,'2021-08-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,372),(51978,10,5699,'2021-08-29','12300','0','',83,'',3,0,2,'1',NULL,372),(51979,10,5700,'2021-08-29','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(51980,10,5700,'2021-08-29','12300','0','ED/GD Payment',-85,'MB219300772AE',3,0,2,'1',NULL,354),(51981,10,5700,'2021-08-29','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(51982,10,5700,'2021-08-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(51983,10,5700,'2021-08-29','12300','0','',85,'',3,0,2,'1',NULL,354),(51984,10,5701,'2021-08-29','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(51985,10,5701,'2021-08-29','120022','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,360),(51986,10,5701,'2021-08-29','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(51987,10,5701,'2021-08-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(51988,10,5701,'2021-08-29','12300','0','',83,'',3,0,2,'1',NULL,360),(51989,12,1970,'2021-08-29','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(51990,12,1970,'2021-08-29','12300','0','',-83,'',3,0,2,'1',NULL,373),(51991,10,5702,'2021-08-29','15013','0','',-243,'',3,0,NULL,NULL,NULL,357),(51992,10,5702,'2021-08-29','12300','0','ED/GD Payment',-243,'MB219358953AE',3,0,2,'1',NULL,357),(51993,10,5702,'2021-08-29','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(51994,10,5702,'2021-08-29','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,357),(51995,10,5702,'2021-08-29','12300','0','',243,'',3,0,2,'1',NULL,357),(51996,12,1971,'2021-08-29','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(51997,12,1971,'2021-08-29','12300','0','',-83,'',3,0,2,'1',NULL,373),(51998,10,5703,'2021-08-29','15013','0','',-85,'',3,0,NULL,NULL,NULL,372),(51999,10,5703,'2021-08-29','12300','0','ED/GD Payment',-85,'MB219359534AE',3,0,2,'1',NULL,372),(52000,10,5703,'2021-08-29','41003','0','',5,'',3,0,NULL,NULL,NULL,372),(52001,10,5703,'2021-08-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,372),(52002,10,5703,'2021-08-29','12300','0','',85,'',3,0,2,'1',NULL,372),(52003,10,5704,'2021-08-29','15013','0','',-553,'',3,0,NULL,NULL,NULL,353),(52004,10,5704,'2021-08-29','120022','0','ED/GD Payment',-553,'MB219360324AE',3,0,NULL,NULL,NULL,353),(52005,10,5704,'2021-08-29','41003','0','',473,'',3,0,NULL,NULL,NULL,353),(52006,10,5704,'2021-08-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(52007,10,5704,'2021-08-29','12300','0','',553,'',3,0,2,'1',NULL,353),(52008,10,5705,'2021-08-29','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(52009,10,5705,'2021-08-29','12300','0','ED/GD Payment',-85,'MB219360092AE',3,0,2,'1',NULL,354),(52010,10,5705,'2021-08-29','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(52011,10,5705,'2021-08-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(52012,10,5705,'2021-08-29','12300','0','',85,'',3,0,2,'1',NULL,354),(52013,12,1972,'2021-08-29','120020','0','',553,'N/A',3,0,NULL,NULL,NULL,373),(52014,12,1972,'2021-08-29','12300','0','',-553,'',3,0,2,'1',NULL,373),(52015,10,5706,'2021-08-29','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(52016,10,5706,'2021-08-29','12300','0','ED/GD Payment',-85,'MB219362629AE',3,0,2,'1',NULL,357),(52017,10,5706,'2021-08-29','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(52018,10,5706,'2021-08-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(52019,10,5706,'2021-08-29','12300','0','',85,'',3,0,2,'1',NULL,357),(52020,10,5707,'2021-08-29','15013','0','',-83,'',3,0,NULL,NULL,NULL,372),(52021,10,5707,'2021-08-29','120022','0','ED/GD Payment',-83,'MB219363936AE',3,0,NULL,NULL,NULL,372),(52022,10,5707,'2021-08-29','41003','0','',3,'',3,0,NULL,NULL,NULL,372),(52023,10,5707,'2021-08-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,372),(52024,10,5707,'2021-08-29','12300','0','',83,'',3,0,2,'1',NULL,372),(52025,12,1973,'2021-08-29','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(52026,12,1973,'2021-08-29','12300','0','',-83,'',3,0,2,'1',NULL,343),(52027,10,5708,'2021-08-29','15013','0','',-733,'',3,0,NULL,NULL,NULL,357),(52028,10,5708,'2021-08-29','12300','0','ED/GD Payment',-733,'MB219364292AE',3,0,2,'1',NULL,357),(52029,10,5708,'2021-08-29','41003','0','',653,'',3,0,NULL,NULL,NULL,357),(52030,10,5708,'2021-08-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(52031,10,5708,'2021-08-29','15013','0','',-243,'',3,0,NULL,NULL,NULL,357),(52032,10,5708,'2021-08-29','12300','0','ED/GD Payment',-243,'MB219365150AE',3,0,2,'1',NULL,357),(52033,10,5708,'2021-08-29','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(52034,10,5708,'2021-08-29','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,357),(52035,10,5708,'2021-08-29','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(52036,10,5708,'2021-08-29','12300','0','ED/GD Payment',-83,'MB219364292AE',3,0,2,'1',NULL,357),(52037,10,5708,'2021-08-29','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(52038,10,5708,'2021-08-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(52039,10,5708,'2021-08-29','12300','0','',1059,'',3,0,2,'1',NULL,357),(52040,10,5709,'2021-08-29','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(52041,10,5709,'2021-08-29','120022','0','ED/GD Payment',-83,'MB219363305AE',3,0,NULL,NULL,NULL,354),(52042,10,5709,'2021-08-29','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(52043,10,5709,'2021-08-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(52044,10,5709,'2021-08-29','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(52045,10,5709,'2021-08-29','120022','0','ED/GD Payment',-83,'MB219363305AE',3,0,NULL,NULL,NULL,354),(52046,10,5709,'2021-08-29','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(52047,10,5709,'2021-08-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(52048,10,5709,'2021-08-29','12300','0','',166,'',3,0,2,'1',NULL,354),(52049,12,1974,'2021-08-29','120020','0','',166,'N/A',3,0,NULL,NULL,NULL,373),(52050,12,1974,'2021-08-29','12300','0','',-166,'',3,0,2,'1',NULL,373),(52051,10,5710,'2021-08-29','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(52052,10,5710,'2021-08-29','120022','0','ED/GD Payment',-83,'MB219366710AE',3,0,NULL,NULL,NULL,353),(52053,10,5710,'2021-08-29','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(52054,10,5710,'2021-08-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(52055,10,5710,'2021-08-29','12300','0','',83,'',3,0,2,'1',NULL,353),(52056,12,1975,'2021-08-29','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(52057,12,1975,'2021-08-29','12300','0','',-83,'',3,0,2,'1',NULL,373),(52058,10,5711,'2021-08-29','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(52059,10,5711,'2021-08-29','12300','0','ED/GD Payment',-85,'MB219368483AE',3,0,2,'1',NULL,354),(52060,10,5711,'2021-08-29','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(52061,10,5711,'2021-08-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(52062,10,5711,'2021-08-29','12300','0','',85,'',3,0,2,'1',NULL,354),(52063,10,5712,'2021-08-29','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(52064,10,5712,'2021-08-29','12300','0','ED/GD Payment',-85,'MB219366974AE',3,0,2,'1',NULL,354),(52065,10,5712,'2021-08-29','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(52066,10,5712,'2021-08-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(52067,10,5712,'2021-08-29','12300','0','',85,'',3,0,2,'1',NULL,354),(52068,10,5713,'2021-08-29','15013','0','',-83,'',3,0,NULL,NULL,NULL,372),(52069,10,5713,'2021-08-29','120022','0','ED/GD Payment',-83,'MB219368756AE',3,0,NULL,NULL,NULL,372),(52070,10,5713,'2021-08-29','41003','0','',3,'',3,0,NULL,NULL,NULL,372),(52071,10,5713,'2021-08-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,372),(52072,10,5713,'2021-08-29','12300','0','',83,'',3,0,2,'1',NULL,372),(52073,12,1976,'2021-08-29','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(52074,12,1976,'2021-08-29','12300','0','',-83,'',3,0,2,'1',NULL,373),(52075,10,5714,'2021-08-29','15013','0','',-340,'',3,0,NULL,NULL,NULL,360),(52076,10,5714,'2021-08-29','12300','0','ED/GD Payment',-340,'N/A',3,0,2,'1067',NULL,360),(52077,10,5714,'2021-08-29','41003','0','',260,'',3,0,NULL,NULL,NULL,360),(52078,10,5714,'2021-08-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(52079,10,5714,'2021-08-29','12300','0','',340,'',3,0,2,'1067',NULL,360),(52080,10,5715,'2021-08-29','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(52081,10,5715,'2021-08-29','120022','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,360),(52082,10,5715,'2021-08-29','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(52083,10,5715,'2021-08-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(52084,10,5715,'2021-08-29','12300','0','',83,'',3,0,2,'1065',NULL,360),(52085,12,1977,'2021-08-29','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(52086,12,1977,'2021-08-29','12300','0','',-83,'',3,0,2,'1065',NULL,343),(52087,10,5716,'2021-08-29','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(52088,10,5716,'2021-08-29','12300','0','ED/GD Payment',-83,'MB219376625AE',3,0,2,'1',NULL,347),(52089,10,5716,'2021-08-29','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(52090,10,5716,'2021-08-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(52091,10,5716,'2021-08-29','12300','0','',83,'',3,0,2,'1',NULL,347),(52092,10,5717,'2021-08-29','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(52093,10,5717,'2021-08-29','12300','0','ED/GD Payment',-85,'MB219377841AE',3,0,2,'1',NULL,347),(52094,10,5717,'2021-08-29','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(52095,10,5717,'2021-08-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(52096,10,5717,'2021-08-29','12300','0','',85,'',3,0,2,'1',NULL,347),(52097,10,5718,'2021-08-29','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(52098,10,5718,'2021-08-29','12300','0','ED/GD Payment',-85,'MB219379780AE',3,0,2,'1',NULL,354),(52099,10,5718,'2021-08-29','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(52100,10,5718,'2021-08-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(52101,10,5718,'2021-08-29','12300','0','',85,'',3,0,2,'1',NULL,354),(52102,10,5719,'2021-08-29','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(52103,10,5719,'2021-08-29','120022','0','ED/GD Payment',-83,'MB219380318AE',3,0,NULL,NULL,NULL,348),(52104,10,5719,'2021-08-29','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(52105,10,5719,'2021-08-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(52106,10,5719,'2021-08-29','15013','0','',-443,'',3,0,NULL,NULL,NULL,348),(52107,10,5719,'2021-08-29','120022','0','ED/GD Payment',-443,'MB219379730AE',3,0,NULL,NULL,NULL,348),(52108,10,5719,'2021-08-29','41003','0','',403,'',3,0,NULL,NULL,NULL,348),(52109,10,5719,'2021-08-29','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,348),(52110,10,5719,'2021-08-29','12300','0','',526,'',3,0,2,'1',NULL,348),(52111,12,1978,'2021-08-29','120018','0','',526,'N/A',3,0,NULL,NULL,NULL,343),(52112,12,1978,'2021-08-29','12300','0','',-526,'',3,0,2,'1',NULL,343),(52113,10,5720,'2021-08-29','15013','0','',-523,'',3,0,NULL,NULL,NULL,347),(52114,10,5720,'2021-08-29','12300','0','ED/GD Payment',-523,'MB219381206AE',3,0,2,'1',NULL,347),(52115,10,5720,'2021-08-29','41003','0','',443,'',3,0,NULL,NULL,NULL,347),(52116,10,5720,'2021-08-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(52117,10,5720,'2021-08-29','12300','0','',523,'',3,0,2,'1',NULL,347),(52118,10,5721,'2021-08-29','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(52119,10,5721,'2021-08-29','12300','0','ED/GD Payment',-85,'MB219381508AE',3,0,2,'1',NULL,347),(52120,10,5721,'2021-08-29','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(52121,10,5721,'2021-08-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(52122,10,5721,'2021-08-29','12300','0','',85,'',3,0,2,'1',NULL,347),(52123,10,5722,'2021-08-29','15013','0','',-553,'',3,0,NULL,NULL,NULL,354),(52124,10,5722,'2021-08-29','120022','0','ED/GD Payment',-553,'MB219381639AE',3,0,NULL,NULL,NULL,354),(52125,10,5722,'2021-08-29','41003','0','',473,'',3,0,NULL,NULL,NULL,354),(52126,10,5722,'2021-08-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(52127,10,5722,'2021-08-29','12300','0','',553,'',3,0,2,'1',NULL,354),(52128,12,1979,'2021-08-29','120018','0','',553,'N/A',3,0,NULL,NULL,NULL,343),(52129,12,1979,'2021-08-29','12300','0','',-553,'',3,0,2,'1',NULL,343),(52130,10,5723,'2021-08-29','15013','0','',-133,'',3,0,NULL,NULL,NULL,354),(52131,10,5723,'2021-08-29','120022','0','ED/GD Payment',-133,'MB219380271AE',3,0,NULL,NULL,NULL,354),(52132,10,5723,'2021-08-29','41003','0','',53,'',3,0,NULL,NULL,NULL,354),(52133,10,5723,'2021-08-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(52134,10,5723,'2021-08-29','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(52135,10,5723,'2021-08-29','120022','0','ED/GD Payment',-83,'MB219366974AE',3,0,NULL,NULL,NULL,354),(52136,10,5723,'2021-08-29','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(52137,10,5723,'2021-08-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(52138,10,5723,'2021-08-29','12300','0','',216,'',3,0,2,'1',NULL,354),(52139,10,5724,'2021-08-29','15013','0','',-248,'',3,0,NULL,NULL,NULL,348),(52140,10,5724,'2021-08-29','12300','0','ED/GD Payment',-248,'MB219381465AE',3,0,2,'1',NULL,348),(52141,10,5724,'2021-08-29','41003','0','',8,'',3,0,NULL,NULL,NULL,348),(52142,10,5724,'2021-08-29','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,348),(52143,10,5724,'2021-08-29','12300','0','',248,'',3,0,2,'1',NULL,348),(52144,10,5725,'2021-08-29','15013','0','',-248,'',3,0,NULL,NULL,NULL,348),(52145,10,5725,'2021-08-29','12300','0','ED/GD Payment',-248,'MB219382578AE',3,0,2,'1',NULL,348),(52146,10,5725,'2021-08-29','41003','0','',8,'',3,0,NULL,NULL,NULL,348),(52147,10,5725,'2021-08-29','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,348),(52148,10,5725,'2021-08-29','12300','0','',248,'',3,0,2,'1',NULL,348),(52149,10,5726,'2021-08-29','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(52150,10,5726,'2021-08-29','12300','0','ED/GD Payment',-85,'MB219382809AE',3,0,2,'1',NULL,347),(52151,10,5726,'2021-08-29','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(52152,10,5726,'2021-08-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(52153,10,5726,'2021-08-29','12300','0','',85,'',3,0,2,'1',NULL,347),(52154,10,5727,'2021-08-29','15013','0','',-2483,'',3,0,NULL,NULL,NULL,354),(52155,10,5727,'2021-08-29','12300','0','ED/GD Payment',-2483,'MB219382823AE',3,0,2,'1',NULL,354),(52156,10,5727,'2021-08-29','41003','0','',2403,'',3,0,NULL,NULL,NULL,354),(52157,10,5727,'2021-08-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(52158,10,5727,'2021-08-29','12300','0','',2483,'',3,0,2,'1',NULL,354),(52159,10,5728,'2021-08-29','15013','0','',-1013,'',3,0,NULL,NULL,NULL,348),(52160,10,5728,'2021-08-29','120022','0','ED/GD Payment',-1013,'MB219383945AE',3,0,NULL,NULL,NULL,348),(52161,10,5728,'2021-08-29','41003','0','',933,'',3,0,NULL,NULL,NULL,348),(52162,10,5728,'2021-08-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(52163,10,5728,'2021-08-29','15013','0','',-333,'',3,0,NULL,NULL,NULL,348),(52164,10,5728,'2021-08-29','120022','0','ED/GD Payment',-333,'MB219383087AE',3,0,NULL,NULL,NULL,348),(52165,10,5728,'2021-08-29','41003','0','',253,'',3,0,NULL,NULL,NULL,348),(52166,10,5728,'2021-08-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(52167,10,5728,'2021-08-29','12300','0','',1346,'',3,0,2,'1',NULL,348),(52168,12,1980,'2021-08-29','120018','0','',1346,'N/A',3,0,NULL,NULL,NULL,343),(52169,12,1980,'2021-08-29','12300','0','',-1346,'',3,0,2,'1',NULL,343),(52170,10,5729,'2021-08-29','15013','0','',-248,'',3,0,NULL,NULL,NULL,354),(52171,10,5729,'2021-08-29','12300','0','ED/GD Payment',-248,'MB219386044AE',3,0,2,'1',NULL,354),(52172,10,5729,'2021-08-29','41003','0','',8,'',3,0,NULL,NULL,NULL,354),(52173,10,5729,'2021-08-29','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(52174,10,5729,'2021-08-29','12300','0','',248,'',3,0,2,'1',NULL,354),(52175,12,1981,'2021-08-29','120018','0','',216,'N/A',3,0,NULL,NULL,NULL,343),(52176,12,1981,'2021-08-29','12300','0','',-216,'',3,0,2,'1',NULL,343),(52177,10,5730,'2021-08-29','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(52178,10,5730,'2021-08-29','12300','0','ED/GD Payment',-85,'MB219387097AE',3,0,2,'1',NULL,348),(52179,10,5730,'2021-08-29','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(52180,10,5730,'2021-08-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(52181,10,5730,'2021-08-29','12300','0','',85,'',3,0,2,'1',NULL,348),(52182,10,5731,'2021-08-29','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(52183,10,5731,'2021-08-29','12300','0','ED/GD Payment',-85,'MB219387373AE',3,0,2,'1',NULL,347),(52184,10,5731,'2021-08-29','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(52185,10,5731,'2021-08-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(52186,10,5731,'2021-08-29','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(52187,10,5731,'2021-08-29','12300','0','ED/GD Payment',-85,'MB219387008AE',3,0,2,'1',NULL,347),(52188,10,5731,'2021-08-29','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(52189,10,5731,'2021-08-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(52190,10,5731,'2021-08-29','15013','0','',-493,'',3,0,NULL,NULL,NULL,347),(52191,10,5731,'2021-08-29','12300','0','ED/GD Payment',-493,'MB219386796AE',3,0,2,'1',NULL,347),(52192,10,5731,'2021-08-29','41003','0','',413,'',3,0,NULL,NULL,NULL,347),(52193,10,5731,'2021-08-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(52194,10,5731,'2021-08-29','12300','0','',663,'',3,0,2,'1',NULL,347),(52195,10,5732,'2021-08-29','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(52196,10,5732,'2021-08-29','120022','0','ED/GD Payment',-243,'MB219389011AE',3,0,NULL,NULL,NULL,354),(52197,10,5732,'2021-08-29','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(52198,10,5732,'2021-08-29','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(52199,10,5732,'2021-08-29','15013','0','',-123,'',3,0,NULL,NULL,NULL,354),(52200,10,5732,'2021-08-29','120022','0','ED/GD Payment',-123,'MB219388573AE',3,0,NULL,NULL,NULL,354),(52201,10,5732,'2021-08-29','41003','0','',43,'',3,0,NULL,NULL,NULL,354),(52202,10,5732,'2021-08-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(52203,10,5732,'2021-08-29','15013','0','',-513,'',3,0,NULL,NULL,NULL,354),(52204,10,5732,'2021-08-29','120022','0','ED/GD Payment',-513,'MB219387648AE',3,0,NULL,NULL,NULL,354),(52205,10,5732,'2021-08-29','41003','0','',433,'',3,0,NULL,NULL,NULL,354),(52206,10,5732,'2021-08-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(52207,10,5732,'2021-08-29','15013','0','',-183,'',3,0,NULL,NULL,NULL,354),(52208,10,5732,'2021-08-29','120022','0','ED/GD Payment',-183,'MB219386673AE',3,0,NULL,NULL,NULL,354),(52209,10,5732,'2021-08-29','41003','0','',103,'',3,0,NULL,NULL,NULL,354),(52210,10,5732,'2021-08-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(52211,10,5732,'2021-08-29','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(52212,10,5732,'2021-08-29','120022','0','ED/GD Payment',-83,'MB219306172AE',3,0,NULL,NULL,NULL,354),(52213,10,5732,'2021-08-29','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(52214,10,5732,'2021-08-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(52215,10,5732,'2021-08-29','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(52216,10,5732,'2021-08-29','120022','0','ED/GD Payment',-83,'MB219306402AE',3,0,NULL,NULL,NULL,354),(52217,10,5732,'2021-08-29','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(52218,10,5732,'2021-08-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(52219,10,5732,'2021-08-29','12300','0','',1228,'',3,0,2,'1',NULL,354),(52220,12,1982,'2021-08-29','120018','0','',1228,'N/A',3,0,NULL,NULL,NULL,343),(52221,12,1982,'2021-08-29','12300','0','',-1228,'',3,0,2,'1',NULL,343),(52222,10,5733,'2021-08-29','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(52223,10,5733,'2021-08-29','120022','0','ED/GD Payment',-83,'MB219389625AE',3,0,NULL,NULL,NULL,348),(52224,10,5733,'2021-08-29','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(52225,10,5733,'2021-08-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(52226,10,5733,'2021-08-29','12300','0','',83,'',3,0,2,'1',NULL,348),(52227,10,5734,'2021-08-29','15013','0','',-350,'',3,0,NULL,NULL,NULL,348),(52228,10,5734,'2021-08-29','12300','0','ED/GD Payment',-350,'MB219389583AE',3,0,2,'1',NULL,348),(52229,10,5734,'2021-08-29','41003','0','',310,'',3,0,NULL,NULL,NULL,348),(52230,10,5734,'2021-08-29','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,348),(52231,10,5734,'2021-08-29','12300','0','',350,'',3,0,2,'1',NULL,348),(52232,10,5735,'2021-08-29','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(52233,10,5735,'2021-08-29','12300','0','ED/GD Payment',-85,'MB219389648AE',3,0,2,'1050',NULL,347),(52234,10,5735,'2021-08-29','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(52235,10,5735,'2021-08-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(52236,10,5735,'2021-08-29','12300','0','',85,'',3,0,2,'1050',NULL,347),(52237,12,1983,'2021-08-29','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(52238,12,1983,'2021-08-29','12300','0','',-83,'',3,0,2,'1',NULL,343),(52239,10,5736,'2021-08-30','15013','0','',0,'',3,0,NULL,NULL,NULL,360),(52240,10,5736,'2021-08-30','120022','0','ED/GD Payment',0,'N/A',3,0,NULL,NULL,NULL,360),(52241,10,5736,'2021-08-30','41003','0','',0,'',3,0,NULL,NULL,NULL,360),(52242,10,5736,'2021-08-30','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,360),(52243,10,5736,'2021-08-30','15013','0','',0,'',3,0,NULL,NULL,NULL,360),(52244,10,5736,'2021-08-30','120022','0','ED/GD Payment',0,'N/A',3,0,NULL,NULL,NULL,360),(52245,10,5736,'2021-08-30','41003','0','',0,'',3,0,NULL,NULL,NULL,360),(52246,10,5736,'2021-08-30','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,360),(52247,10,5736,'2021-08-30','15013','0','',0,'',3,0,NULL,NULL,NULL,360),(52248,10,5736,'2021-08-30','120022','0','ED/GD Payment',0,'N/A',3,0,NULL,NULL,NULL,360),(52249,10,5736,'2021-08-30','41003','0','',0,'',3,0,NULL,NULL,NULL,360),(52250,10,5736,'2021-08-30','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,360),(52251,10,5736,'2021-08-30','15013','0','',0,'',3,0,NULL,NULL,NULL,360),(52252,10,5736,'2021-08-30','120022','0','ED/GD Payment',0,'N/A',3,0,NULL,NULL,NULL,360),(52253,10,5736,'2021-08-30','41003','0','',0,'',3,0,NULL,NULL,NULL,360),(52254,10,5736,'2021-08-30','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,360),(52255,10,5736,'2021-08-30','15013','0','',0,'',3,0,NULL,NULL,NULL,360),(52256,10,5736,'2021-08-30','120022','0','ED/GD Payment',0,'N/A',3,0,NULL,NULL,NULL,360),(52257,10,5736,'2021-08-30','41003','0','',0,'',3,0,NULL,NULL,NULL,360),(52258,10,5736,'2021-08-30','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,360),(52259,10,5736,'2021-08-30','12300','0','',0,'',3,0,2,'1',NULL,360),(52260,12,1984,'2021-08-30','120020','0','',110,'N/A',3,0,NULL,NULL,NULL,373),(52261,12,1984,'2021-08-30','12300','0','',-110,'',3,0,2,'1',NULL,373),(52262,10,5737,'2021-08-30','15013','0','',-43,'',3,0,NULL,NULL,NULL,360),(52263,10,5737,'2021-08-30','120022','0','ED/GD Payment',-43,'MB219233249AE',3,0,NULL,NULL,NULL,360),(52264,10,5737,'2021-08-30','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(52265,10,5737,'2021-08-30','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,360),(52266,10,5737,'2021-08-30','15013','0','',-43,'',3,0,NULL,NULL,NULL,360),(52267,10,5737,'2021-08-30','120022','0','ED/GD Payment',-43,'MB219234985AE',3,0,NULL,NULL,NULL,360),(52268,10,5737,'2021-08-30','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(52269,10,5737,'2021-08-30','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,360),(52270,10,5737,'2021-08-30','12300','0','',86,'',3,0,2,'1',NULL,360),(52271,12,1985,'2021-08-30','120020','0','',86,'N/A',3,0,NULL,NULL,NULL,373),(52272,12,1985,'2021-08-30','12300','0','',-86,'',3,0,2,'1',NULL,373),(52273,10,5738,'2021-08-30','15013','0','',-493,'',3,0,NULL,NULL,NULL,357),(52274,10,5738,'2021-08-30','12300','0','ED/GD Payment',-493,'MB219397045AE',3,0,2,'1',NULL,357),(52275,10,5738,'2021-08-30','41003','0','',413,'',3,0,NULL,NULL,NULL,357),(52276,10,5738,'2021-08-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(52277,10,5738,'2021-08-30','12300','0','',493,'',3,0,2,'1',NULL,357),(52278,10,5739,'2021-08-30','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(52279,10,5739,'2021-08-30','12300','0','ED/GD Payment',-85,'MB219397402AE',3,0,2,'1',NULL,350),(52280,10,5739,'2021-08-30','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(52281,10,5739,'2021-08-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(52282,10,5739,'2021-08-30','12300','0','',85,'',3,0,2,'1',NULL,350),(52283,10,5740,'2021-08-30','15013','0','',-44,'',3,0,NULL,NULL,NULL,360),(52284,10,5740,'2021-08-30','12300','0','ED/GD Payment',-44,'MB219399598AE',3,0,2,'1',NULL,360),(52285,10,5740,'2021-08-30','41003','0','',4,'',3,0,NULL,NULL,NULL,360),(52286,10,5740,'2021-08-30','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,360),(52287,10,5740,'2021-08-30','12300','0','',44,'',3,0,2,'1',NULL,360),(52288,10,5741,'2021-08-30','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(52289,10,5741,'2021-08-30','120022','0','ED/GD Payment',-83,'MB219400237AE',3,0,NULL,NULL,NULL,353),(52290,10,5741,'2021-08-30','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(52291,10,5741,'2021-08-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(52292,10,5741,'2021-08-30','15013','0','',-243,'',3,0,NULL,NULL,NULL,353),(52293,10,5741,'2021-08-30','120022','0','ED/GD Payment',-243,'MB219399657AE',3,0,NULL,NULL,NULL,353),(52294,10,5741,'2021-08-30','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(52295,10,5741,'2021-08-30','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,353),(52296,10,5741,'2021-08-30','12300','0','',326,'',3,0,2,'1',NULL,353),(52297,12,1986,'2021-08-30','120020','0','',326,'N/A',3,0,NULL,NULL,NULL,373),(52298,12,1986,'2021-08-30','12300','0','',-326,'',3,0,2,'1',NULL,373),(52299,10,5742,'2021-08-30','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(52300,10,5742,'2021-08-30','120022','0','ED/GD Payment',-83,'MB219367220AE',3,0,NULL,NULL,NULL,350),(52301,10,5742,'2021-08-30','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(52302,10,5742,'2021-08-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(52303,10,5742,'2021-08-30','15013','0','',-2483,'',3,0,NULL,NULL,NULL,350),(52304,10,5742,'2021-08-30','120022','0','ED/GD Payment',-2483,'MB219401651AE',3,0,NULL,NULL,NULL,350),(52305,10,5742,'2021-08-30','41003','0','',2403,'',3,0,NULL,NULL,NULL,350),(52306,10,5742,'2021-08-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(52307,10,5742,'2021-08-30','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(52308,10,5742,'2021-08-30','120022','0','ED/GD Payment',-83,'MB219351704AE',3,0,NULL,NULL,NULL,350),(52309,10,5742,'2021-08-30','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(52310,10,5742,'2021-08-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(52311,10,5742,'2021-08-30','12300','0','',2649,'',3,0,2,'1',NULL,350),(52312,12,1987,'2021-08-30','120020','0','',2649,'N/A',3,0,NULL,NULL,NULL,373),(52313,12,1987,'2021-08-30','12300','0','',-2649,'',3,0,2,'1',NULL,373),(52314,10,5743,'2021-08-30','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(52315,10,5743,'2021-08-30','12300','0','ED/GD Payment',-85,'MB219402506AE',3,0,2,'1',NULL,357),(52316,10,5743,'2021-08-30','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(52317,10,5743,'2021-08-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(52318,10,5743,'2021-08-30','12300','0','',85,'',3,0,2,'1',NULL,357),(52319,10,5744,'2021-08-30','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(52320,10,5744,'2021-08-30','120022','0','ED/GD Payment',-83,'MB219405793AE',3,0,NULL,NULL,NULL,353),(52321,10,5744,'2021-08-30','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(52322,10,5744,'2021-08-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(52323,10,5744,'2021-08-30','12300','0','',83,'',3,0,2,'1',NULL,353),(52324,12,1988,'2021-08-30','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(52325,12,1988,'2021-08-30','12300','0','',-83,'',3,0,2,'1',NULL,373),(52326,10,5745,'2021-08-30','15013','0','',-22,'',3,0,NULL,NULL,NULL,357),(52327,10,5745,'2021-08-30','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,357),(52328,10,5745,'2021-08-30','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(52329,10,5745,'2021-08-30','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,357),(52330,10,5745,'2021-08-30','12300','0','',22,'',3,0,2,'1',NULL,357),(52331,10,5746,'2021-08-30','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(52332,10,5746,'2021-08-30','120022','0','ED/GD Payment',-83,'MB219404099AE',3,0,NULL,NULL,NULL,357),(52333,10,5746,'2021-08-30','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(52334,10,5746,'2021-08-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(52335,10,5746,'2021-08-30','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(52336,10,5746,'2021-08-30','120022','0','ED/GD Payment',-83,'MB219404099AE',3,0,NULL,NULL,NULL,357),(52337,10,5746,'2021-08-30','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(52338,10,5746,'2021-08-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(52339,10,5746,'2021-08-30','12300','0','',166,'',3,0,2,'1',NULL,357),(52340,12,1989,'2021-08-30','120020','0','',166,'N/A',3,0,NULL,NULL,NULL,373),(52341,12,1989,'2021-08-30','12300','0','',-166,'',3,0,2,'1',NULL,373),(52342,10,5747,'2021-08-30','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(52343,10,5747,'2021-08-30','12300','0','ED/GD Payment',-85,'MB219408077AE',3,0,2,'1',NULL,360),(52344,10,5747,'2021-08-30','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(52345,10,5747,'2021-08-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(52346,10,5747,'2021-08-30','15013','0','',-340,'',3,0,NULL,NULL,NULL,360),(52347,10,5747,'2021-08-30','12300','0','ED/GD Payment',-340,'MB219406763AE',3,0,2,'1',NULL,360),(52348,10,5747,'2021-08-30','41003','0','',260,'',3,0,NULL,NULL,NULL,360),(52349,10,5747,'2021-08-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(52350,10,5747,'2021-08-30','12300','0','',425,'',3,0,2,'1',NULL,360),(52351,10,5748,'2021-08-30','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(52352,10,5748,'2021-08-30','120022','0','ED/GD Payment',-83,'MB219409769AE',3,0,NULL,NULL,NULL,353),(52353,10,5748,'2021-08-30','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(52354,10,5748,'2021-08-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(52355,10,5748,'2021-08-30','12300','0','',83,'',3,0,2,'1',NULL,353),(52356,12,1990,'2021-08-30','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(52357,12,1990,'2021-08-30','12300','0','',-83,'',3,0,2,'1',NULL,373),(52358,10,5749,'2021-08-30','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(52359,10,5749,'2021-08-30','120022','0','ED/GD Payment',-83,'MB218971395AE',3,0,NULL,NULL,NULL,350),(52360,10,5749,'2021-08-30','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(52361,10,5749,'2021-08-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(52362,10,5749,'2021-08-30','15013','0','',-133,'',3,0,NULL,NULL,NULL,350),(52363,10,5749,'2021-08-30','120022','0','ED/GD Payment',-133,'MB219410201AE',3,0,NULL,NULL,NULL,350),(52364,10,5749,'2021-08-30','41003','0','',53,'',3,0,NULL,NULL,NULL,350),(52365,10,5749,'2021-08-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(52366,10,5749,'2021-08-30','15013','0','',-1083,'',3,0,NULL,NULL,NULL,350),(52367,10,5749,'2021-08-30','120022','0','ED/GD Payment',-1083,'MB219408649AE',3,0,NULL,NULL,NULL,350),(52368,10,5749,'2021-08-30','41003','0','',1003,'',3,0,NULL,NULL,NULL,350),(52369,10,5749,'2021-08-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(52370,10,5749,'2021-08-30','12300','0','',1299,'',3,0,2,'1',NULL,350),(52371,12,1991,'2021-08-30','120020','0','',1299,'N/A',3,0,NULL,NULL,NULL,373),(52372,12,1991,'2021-08-30','12300','0','',-1299,'',3,0,2,'1',NULL,373),(52373,10,5750,'2021-08-30','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(52374,10,5750,'2021-08-30','12300','0','ED/GD Payment',-83,'MB219411282AE',3,0,2,'1',NULL,360),(52375,10,5750,'2021-08-30','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(52376,10,5750,'2021-08-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(52377,10,5750,'2021-08-30','12300','0','',83,'',3,0,2,'1',NULL,360),(52378,10,5751,'2021-08-30','15013','0','',-564,'',3,0,NULL,NULL,NULL,353),(52379,10,5751,'2021-08-30','12300','0','ED/GD Payment',-564,'MB219412812AE',3,0,2,'1',NULL,353),(52380,10,5751,'2021-08-30','41003','0','',484,'',3,0,NULL,NULL,NULL,353),(52381,10,5751,'2021-08-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(52382,10,5751,'2021-08-30','12300','0','',564,'',3,0,2,'1',NULL,353),(52383,10,5752,'2021-08-30','15013','0','',-243,'',3,0,NULL,NULL,NULL,347),(52384,10,5752,'2021-08-30','120022','0','ED/GD Payment',-243,'MB219414978AE',3,0,NULL,NULL,NULL,347),(52385,10,5752,'2021-08-30','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(52386,10,5752,'2021-08-30','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(52387,10,5752,'2021-08-30','15013','0','',-1883,'',3,0,NULL,NULL,NULL,347),(52388,10,5752,'2021-08-30','120022','0','ED/GD Payment',-1883,'MB219413807AE',3,0,NULL,NULL,NULL,347),(52389,10,5752,'2021-08-30','41003','0','',1803,'',3,0,NULL,NULL,NULL,347),(52390,10,5752,'2021-08-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(52391,10,5752,'2021-08-30','15013','0','',-1683,'',3,0,NULL,NULL,NULL,347),(52392,10,5752,'2021-08-30','120022','0','ED/GD Payment',-1683,'MB219413074AE',3,0,NULL,NULL,NULL,347),(52393,10,5752,'2021-08-30','41003','0','',1603,'',3,0,NULL,NULL,NULL,347),(52394,10,5752,'2021-08-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(52395,10,5752,'2021-08-30','15013','0','',-1483,'',3,0,NULL,NULL,NULL,347),(52396,10,5752,'2021-08-30','120022','0','ED/GD Payment',-1483,'MB219412506AE',3,0,NULL,NULL,NULL,347),(52397,10,5752,'2021-08-30','41003','0','',1403,'',3,0,NULL,NULL,NULL,347),(52398,10,5752,'2021-08-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(52399,10,5752,'2021-08-30','15013','0','',-1883,'',3,0,NULL,NULL,NULL,347),(52400,10,5752,'2021-08-30','120022','0','ED/GD Payment',-1883,'MB219411770AE',3,0,NULL,NULL,NULL,347),(52401,10,5752,'2021-08-30','41003','0','',1803,'',3,0,NULL,NULL,NULL,347),(52402,10,5752,'2021-08-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(52403,10,5752,'2021-08-30','15013','0','',-1083,'',3,0,NULL,NULL,NULL,347),(52404,10,5752,'2021-08-30','120022','0','ED/GD Payment',-1083,'MB219408939AE',3,0,NULL,NULL,NULL,347),(52405,10,5752,'2021-08-30','41003','0','',1003,'',3,0,NULL,NULL,NULL,347),(52406,10,5752,'2021-08-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(52407,10,5752,'2021-08-30','12300','0','',8258,'',3,0,2,'1',NULL,347),(52408,10,5753,'2021-08-30','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(52409,10,5753,'2021-08-30','12300','0','ED/GD Payment',-85,'MB219415641AE',3,0,2,'1',NULL,348),(52410,10,5753,'2021-08-30','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(52411,10,5753,'2021-08-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(52412,10,5753,'2021-08-30','12300','0','',85,'',3,0,2,'1',NULL,348),(52413,10,5754,'2021-08-30','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(52414,10,5754,'2021-08-30','120022','0','ED/GD Payment',-83,'MB219415609AE',3,0,NULL,NULL,NULL,353),(52415,10,5754,'2021-08-30','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(52416,10,5754,'2021-08-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(52417,10,5754,'2021-08-30','12300','0','',83,'',3,0,2,'1',NULL,353),(52418,12,1992,'2021-08-30','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(52419,12,1992,'2021-08-30','12300','0','',-83,'',3,0,2,'1',NULL,343),(52420,10,5755,'2021-08-30','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(52421,10,5755,'2021-08-30','120022','0','ED/GD Payment',-83,'MB219419421AE',3,0,NULL,NULL,NULL,353),(52422,10,5755,'2021-08-30','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(52423,10,5755,'2021-08-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(52424,10,5755,'2021-08-30','12300','0','',83,'',3,0,2,'1',NULL,353),(52425,12,1993,'2021-08-30','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(52426,12,1993,'2021-08-30','12300','0','',-83,'',3,0,2,'1',NULL,373),(52427,10,5756,'2021-08-30','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(52428,10,5756,'2021-08-30','120022','0','ED/GD Payment',-83,'MB219421233AE',3,0,NULL,NULL,NULL,353),(52429,10,5756,'2021-08-30','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(52430,10,5756,'2021-08-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(52431,10,5756,'2021-08-30','12300','0','',83,'',3,0,2,'1',NULL,353),(52432,12,1994,'2021-08-30','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(52433,12,1994,'2021-08-30','12300','0','',-83,'',3,0,2,'1',NULL,373),(52434,12,1995,'2021-08-30','120020','0','',8258,'N/A',3,0,NULL,NULL,NULL,373),(52435,12,1995,'2021-08-30','12300','0','',-8258,'',3,0,2,'1',NULL,373),(52436,10,5757,'2021-08-30','15013','0','',-238,'',3,0,NULL,NULL,NULL,354),(52437,10,5757,'2021-08-30','12300','0','ED/GD Payment',-238,'MB219424216AE',3,0,2,'1',NULL,354),(52438,10,5757,'2021-08-30','41003','0','',158,'',3,0,NULL,NULL,NULL,354),(52439,10,5757,'2021-08-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(52440,10,5757,'2021-08-30','12300','0','',238,'',3,0,2,'1',NULL,354),(52441,10,5758,'2021-08-30','15013','0','',-22,'',3,0,NULL,NULL,NULL,353),(52442,10,5758,'2021-08-30','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,353),(52443,10,5758,'2021-08-30','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(52444,10,5758,'2021-08-30','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,353),(52445,10,5758,'2021-08-30','12300','0','',22,'',3,0,2,'1',NULL,353),(52446,10,5759,'2021-08-30','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(52447,10,5759,'2021-08-30','120022','0','ED/GD Payment',-83,'MB219397402AE',3,0,NULL,NULL,NULL,350),(52448,10,5759,'2021-08-30','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(52449,10,5759,'2021-08-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(52450,10,5759,'2021-08-30','12300','0','',83,'',3,0,2,'1',NULL,350),(52451,12,1996,'2021-08-30','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(52452,12,1996,'2021-08-30','12300','0','',-83,'',3,0,2,'1',NULL,343),(52453,10,5760,'2021-08-30','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(52454,10,5760,'2021-08-30','12300','0','ED/GD Payment',-85,'MB219428915AE',3,0,2,'1',NULL,347),(52455,10,5760,'2021-08-30','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(52456,10,5760,'2021-08-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(52457,10,5760,'2021-08-30','12300','0','',85,'',3,0,2,'1',NULL,347),(52458,10,5761,'2021-08-30','15013','0','',-564,'',3,0,NULL,NULL,NULL,353),(52459,10,5761,'2021-08-30','12300','0','ED/GD Payment',-564,'MB219429070AE',3,0,2,'1',NULL,353),(52460,10,5761,'2021-08-30','41003','0','',484,'',3,0,NULL,NULL,NULL,353),(52461,10,5761,'2021-08-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(52462,10,5761,'2021-08-30','12300','0','',564,'',3,0,2,'1',NULL,353),(52463,10,5762,'2021-08-30','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(52464,10,5762,'2021-08-30','120022','0','ED/GD Payment',-83,'MB219429511AE',3,0,NULL,NULL,NULL,347),(52465,10,5762,'2021-08-30','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(52466,10,5762,'2021-08-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(52467,10,5762,'2021-08-30','12300','0','',83,'',3,0,2,'1',NULL,347),(52468,12,1997,'2021-08-30','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(52469,12,1997,'2021-08-30','12300','0','',-83,'',3,0,2,'1',NULL,343),(52470,10,5763,'2021-08-30','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(52471,10,5763,'2021-08-30','12300','0','ED/GD Payment',-85,'MB219428915AE',3,0,2,'1',NULL,347),(52472,10,5763,'2021-08-30','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(52473,10,5763,'2021-08-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(52474,10,5763,'2021-08-30','12300','0','',85,'',3,0,2,'1',NULL,347),(52475,10,5764,'2021-08-30','15013','0','',-85,'',3,0,NULL,NULL,NULL,353),(52476,10,5764,'2021-08-30','12300','0','ED/GD Payment',-85,'MB219429997AE',3,0,2,'1',NULL,353),(52477,10,5764,'2021-08-30','41003','0','',5,'',3,0,NULL,NULL,NULL,353),(52478,10,5764,'2021-08-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(52479,10,5764,'2021-08-30','15013','0','',-22,'',3,0,NULL,NULL,NULL,353),(52480,10,5764,'2021-08-30','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,353),(52481,10,5764,'2021-08-30','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(52482,10,5764,'2021-08-30','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,353),(52483,10,5764,'2021-08-30','15013','0','',-22,'',3,0,NULL,NULL,NULL,353),(52484,10,5764,'2021-08-30','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,353),(52485,10,5764,'2021-08-30','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(52486,10,5764,'2021-08-30','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,353),(52487,10,5764,'2021-08-30','12300','0','',129,'',3,0,2,'1',NULL,353),(52488,10,5765,'2021-08-30','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(52489,10,5765,'2021-08-30','12300','0','ED/GD Payment',-85,'MB219430507AE',3,0,2,'1',NULL,348),(52490,10,5765,'2021-08-30','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(52491,10,5765,'2021-08-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(52492,10,5765,'2021-08-30','12300','0','',85,'',3,0,2,'1',NULL,348),(52493,10,5766,'2021-08-30','15013','0','',-553,'',3,0,NULL,NULL,NULL,354),(52494,10,5766,'2021-08-30','120022','0','ED/GD Payment',-553,'MB219431146AE',3,0,NULL,NULL,NULL,354),(52495,10,5766,'2021-08-30','41003','0','',473,'',3,0,NULL,NULL,NULL,354),(52496,10,5766,'2021-08-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(52497,10,5766,'2021-08-30','12300','0','',553,'',3,0,2,'1',NULL,354),(52498,12,1998,'2021-08-30','120018','0','',553,'N/A',3,0,NULL,NULL,NULL,343),(52499,12,1998,'2021-08-30','12300','0','',-553,'',3,0,2,'1',NULL,343),(52500,10,5767,'2021-08-30','15013','0','',-43,'',3,0,NULL,NULL,NULL,354),(52501,10,5767,'2021-08-30','120022','0','ED/GD Payment',-43,'MB219380271AE',3,0,NULL,NULL,NULL,354),(52502,10,5767,'2021-08-30','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(52503,10,5767,'2021-08-30','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(52504,10,5767,'2021-08-30','12300','0','',43,'',3,0,2,'1',NULL,354),(52505,12,1999,'2021-08-30','120018','0','',43,'N/A',3,0,NULL,NULL,NULL,343),(52506,12,1999,'2021-08-30','12300','0','',-43,'',3,0,2,'1',NULL,343),(52507,10,5768,'2021-08-30','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(52508,10,5768,'2021-08-30','12300','0','ED/GD Payment',-85,'MB219432593AE',3,0,2,'1',NULL,347),(52509,10,5768,'2021-08-30','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(52510,10,5768,'2021-08-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(52511,10,5768,'2021-08-30','15013','0','',-136,'',3,0,NULL,NULL,NULL,347),(52512,10,5768,'2021-08-30','12300','0','ED/GD Payment',-136,'MB219432331AE',3,0,2,'1',NULL,347),(52513,10,5768,'2021-08-30','41003','0','',56,'',3,0,NULL,NULL,NULL,347),(52514,10,5768,'2021-08-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(52515,10,5768,'2021-08-30','12300','0','',221,'',3,0,2,'1',NULL,347),(52516,10,5769,'2021-08-30','15013','0','',-340,'',3,0,NULL,NULL,NULL,348),(52517,10,5769,'2021-08-30','12300','0','ED/GD Payment',-340,'MB219433684AE',3,0,2,'1',NULL,348),(52518,10,5769,'2021-08-30','41003','0','',260,'',3,0,NULL,NULL,NULL,348),(52519,10,5769,'2021-08-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(52520,10,5769,'2021-08-30','12300','0','',340,'',3,0,2,'1',NULL,348),(52521,10,5770,'2021-08-30','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(52522,10,5770,'2021-08-30','12300','0','ED/GD Payment',-85,'MB219379780AE',3,0,2,'1',NULL,354),(52523,10,5770,'2021-08-30','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(52524,10,5770,'2021-08-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(52525,10,5770,'2021-08-30','12300','0','',85,'',3,0,2,'1',NULL,354),(52526,10,5771,'2021-08-30','15013','0','',-829,'',3,0,NULL,NULL,NULL,348),(52527,10,5771,'2021-08-30','12300','0','ED/GD Payment',-829,'MB219435443AE',3,0,2,'1',NULL,348),(52528,10,5771,'2021-08-30','41003','0','',749,'',3,0,NULL,NULL,NULL,348),(52529,10,5771,'2021-08-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(52530,10,5771,'2021-08-30','12300','0','',829,'',3,0,2,'1',NULL,348),(52531,10,5772,'2021-08-30','15013','0','',-333,'',3,0,NULL,NULL,NULL,347),(52532,10,5772,'2021-08-30','120022','0','ED/GD Payment',-333,'MB219436918AE',3,0,NULL,NULL,NULL,347),(52533,10,5772,'2021-08-30','41003','0','',253,'',3,0,NULL,NULL,NULL,347),(52534,10,5772,'2021-08-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(52535,10,5772,'2021-08-30','12300','0','',333,'',3,0,2,'1',NULL,347),(52536,12,2000,'2021-08-30','120018','0','',333,'N/A',3,0,NULL,NULL,NULL,343),(52537,12,2000,'2021-08-30','12300','0','',-333,'',3,0,2,'1',NULL,343),(52538,10,5773,'2021-08-30','15013','0','',-2483,'',3,0,NULL,NULL,NULL,354),(52539,10,5773,'2021-08-30','120022','0','ED/GD Payment',-2483,'N/A',3,0,NULL,NULL,NULL,354),(52540,10,5773,'2021-08-30','41003','0','',2403,'',3,0,NULL,NULL,NULL,354),(52541,10,5773,'2021-08-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(52542,10,5773,'2021-08-30','15013','0','',-513,'',3,0,NULL,NULL,NULL,354),(52543,10,5773,'2021-08-30','120022','0','ED/GD Payment',-513,'N/A',3,0,NULL,NULL,NULL,354),(52544,10,5773,'2021-08-30','41003','0','',433,'',3,0,NULL,NULL,NULL,354),(52545,10,5773,'2021-08-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(52546,10,5773,'2021-08-30','15013','0','',-553,'',3,0,NULL,NULL,NULL,354),(52547,10,5773,'2021-08-30','120022','0','ED/GD Payment',-553,'N/A',3,0,NULL,NULL,NULL,354),(52548,10,5773,'2021-08-30','41003','0','',473,'',3,0,NULL,NULL,NULL,354),(52549,10,5773,'2021-08-30','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(52550,10,5773,'2021-08-30','12300','0','',3549,'',3,0,2,'1',NULL,354),(52551,12,2001,'2021-08-30','120018','0','',3549,'N/A',3,0,NULL,NULL,NULL,343),(52552,12,2001,'2021-08-30','12300','0','',-3549,'',3,0,2,'1',NULL,343),(52553,10,5774,'2021-08-31','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(52554,10,5774,'2021-08-31','12300','0','ED/GD Payment',-85,'MB219442366AE',3,0,2,'1',NULL,357),(52555,10,5774,'2021-08-31','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(52556,10,5774,'2021-08-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(52557,10,5774,'2021-08-31','12300','0','',85,'',3,0,2,'1',NULL,357),(52558,10,5775,'2021-08-31','15013','0','',-248,'',3,0,NULL,NULL,NULL,357),(52559,10,5775,'2021-08-31','12300','0','ED/GD Payment',-248,'MB219442638AE',3,0,2,'1',NULL,357),(52560,10,5775,'2021-08-31','41003','0','',8,'',3,0,NULL,NULL,NULL,357),(52561,10,5775,'2021-08-31','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,357),(52562,10,5775,'2021-08-31','12300','0','',248,'',3,0,2,'1',NULL,357),(52563,10,5776,'2021-08-31','15013','0','',-43,'',3,0,NULL,NULL,NULL,357),(52564,10,5776,'2021-08-31','120022','0','ED/GD Payment',-43,'MB219444841AE',3,0,NULL,NULL,NULL,357),(52565,10,5776,'2021-08-31','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(52566,10,5776,'2021-08-31','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,357),(52567,10,5776,'2021-08-31','15013','0','',-43,'',3,0,NULL,NULL,NULL,357),(52568,10,5776,'2021-08-31','120022','0','ED/GD Payment',-43,'MB219444340AE',3,0,NULL,NULL,NULL,357),(52569,10,5776,'2021-08-31','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(52570,10,5776,'2021-08-31','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,357),(52571,10,5776,'2021-08-31','15013','0','',-43,'',3,0,NULL,NULL,NULL,357),(52572,10,5776,'2021-08-31','120022','0','ED/GD Payment',-43,'MB219443873AE',3,0,NULL,NULL,NULL,357),(52573,10,5776,'2021-08-31','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(52574,10,5776,'2021-08-31','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,357),(52575,10,5776,'2021-08-31','12300','0','',129,'',3,0,2,'1',NULL,357),(52576,12,2002,'2021-08-31','120020','0','',129,'N/A',3,0,NULL,NULL,NULL,373),(52577,12,2002,'2021-08-31','12300','0','',-129,'',3,0,2,'1',NULL,373),(52578,10,5777,'2021-08-31','15013','0','',-778,'',3,0,NULL,NULL,NULL,350),(52579,10,5777,'2021-08-31','12300','0','ED/GD Payment',-778,'MB219444540AE',3,0,2,'1',NULL,350),(52580,10,5777,'2021-08-31','41003','0','',698,'',3,0,NULL,NULL,NULL,350),(52581,10,5777,'2021-08-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(52582,10,5777,'2021-08-31','12300','0','',778,'',3,0,2,'1',NULL,350),(52583,10,5778,'2021-08-31','15013','0','',-243,'',3,0,NULL,NULL,NULL,350),(52584,10,5778,'2021-08-31','12300','0','ED/GD Payment',-243,'MB219451611AE',3,0,2,'1',NULL,350),(52585,10,5778,'2021-08-31','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(52586,10,5778,'2021-08-31','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,350),(52587,10,5778,'2021-08-31','12300','0','',243,'',3,0,2,'1',NULL,350),(52588,10,5779,'2021-08-31','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(52589,10,5779,'2021-08-31','120022','0','ED/GD Payment',-83,'MB219452356AE',3,0,NULL,NULL,NULL,357),(52590,10,5779,'2021-08-31','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(52591,10,5779,'2021-08-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(52592,10,5779,'2021-08-31','15013','0','',-243,'',3,0,NULL,NULL,NULL,357),(52593,10,5779,'2021-08-31','120022','0','ED/GD Payment',-243,'MB219452433AE',3,0,NULL,NULL,NULL,357),(52594,10,5779,'2021-08-31','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(52595,10,5779,'2021-08-31','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,357),(52596,10,5779,'2021-08-31','12300','0','',326,'',3,0,2,'1',NULL,357),(52597,12,2003,'2021-08-31','120020','0','',326,'N/A',3,0,NULL,NULL,NULL,373),(52598,12,2003,'2021-08-31','12300','0','',-326,'',3,0,2,'1',NULL,373),(52599,10,5780,'2021-08-31','15013','0','',-237.66,'',3,0,NULL,NULL,NULL,354),(52600,10,5780,'2021-08-31','12300','0','ED/GD Payment',-237.66,'N/A',3,0,2,'1',NULL,354),(52601,10,5780,'2021-08-31','41003','0','',157.66,'',3,0,NULL,NULL,NULL,354),(52602,10,5780,'2021-08-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(52603,10,5780,'2021-08-31','12300','0','',237.66,'',3,0,2,'1',NULL,354),(52604,10,5781,'2021-08-31','15013','0','',-243,'',3,0,NULL,NULL,NULL,357),(52605,10,5781,'2021-08-31','120022','0','ED/GD Payment',-243,'MB219458648AE',3,0,NULL,NULL,NULL,357),(52606,10,5781,'2021-08-31','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(52607,10,5781,'2021-08-31','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,357),(52608,10,5781,'2021-08-31','12300','0','',243,'',3,0,2,'1',NULL,357),(52609,10,5782,'2021-08-31','15013','0','',-43,'',3,0,NULL,NULL,NULL,350),(52610,10,5782,'2021-08-31','12300','0','ED/GD Payment',-43,'MB219360250AE',3,0,2,'1',NULL,350),(52611,10,5782,'2021-08-31','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(52612,10,5782,'2021-08-31','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,350),(52613,10,5782,'2021-08-31','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(52614,10,5782,'2021-08-31','12300','0','ED/GD Payment',-83,'MB219437964AE',3,0,2,'1',NULL,350),(52615,10,5782,'2021-08-31','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(52616,10,5782,'2021-08-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(52617,10,5782,'2021-08-31','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(52618,10,5782,'2021-08-31','12300','0','ED/GD Payment',-83,'MB219457422AE',3,0,2,'1',NULL,350),(52619,10,5782,'2021-08-31','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(52620,10,5782,'2021-08-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(52621,10,5782,'2021-08-31','15013','0','',-22,'',3,0,NULL,NULL,NULL,350),(52622,10,5782,'2021-08-31','12300','0','ED/GD Payment',-22,'MB219456586AE',3,0,2,'1',NULL,350),(52623,10,5782,'2021-08-31','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(52624,10,5782,'2021-08-31','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,350),(52625,10,5782,'2021-08-31','12300','0','',231,'',3,0,2,'1',NULL,350),(52626,12,2004,'2021-08-31','120020','0','',243,'N/A',3,0,NULL,NULL,NULL,373),(52627,12,2004,'2021-08-31','12300','0','',-243,'',3,0,2,'1',NULL,373),(52628,10,5783,'2021-08-31','15013','0','',-2083,'',3,0,NULL,NULL,NULL,357),(52629,10,5783,'2021-08-31','120022','0','ED/GD Payment',-2083,'MB219459585AE',3,0,NULL,NULL,NULL,357),(52630,10,5783,'2021-08-31','41003','0','',2003,'',3,0,NULL,NULL,NULL,357),(52631,10,5783,'2021-08-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(52632,10,5783,'2021-08-31','12300','0','',2083,'',3,0,2,'1',NULL,357),(52633,12,2005,'2021-08-31','120020','0','',2083,'N/A',3,0,NULL,NULL,NULL,373),(52634,12,2005,'2021-08-31','12300','0','',-2083,'',3,0,2,'1',NULL,373),(52635,10,5784,'2021-08-31','15013','0','',-136,'',3,0,NULL,NULL,NULL,353),(52636,10,5784,'2021-08-31','12300','0','ED/GD Payment',-136,'MB219463243AE',3,0,2,'1',NULL,353),(52637,10,5784,'2021-08-31','41003','0','',56,'',3,0,NULL,NULL,NULL,353),(52638,10,5784,'2021-08-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(52639,10,5784,'2021-08-31','12300','0','',136,'',3,0,2,'1',NULL,353),(52640,10,5785,'2021-08-31','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(52641,10,5785,'2021-08-31','12300','0','ED/GD Payment',-85,'MB219463805AE',3,0,2,'1',NULL,350),(52642,10,5785,'2021-08-31','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(52643,10,5785,'2021-08-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(52644,10,5785,'2021-08-31','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(52645,10,5785,'2021-08-31','12300','0','ED/GD Payment',-85,'MB219463273AE',3,0,2,'1',NULL,350),(52646,10,5785,'2021-08-31','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(52647,10,5785,'2021-08-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(52648,10,5785,'2021-08-31','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(52649,10,5785,'2021-08-31','12300','0','ED/GD Payment',-85,'MB219462513AE',3,0,2,'1',NULL,350),(52650,10,5785,'2021-08-31','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(52651,10,5785,'2021-08-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(52652,10,5785,'2021-08-31','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(52653,10,5785,'2021-08-31','12300','0','ED/GD Payment',-85,'MB219362292AE',3,0,2,'1',NULL,350),(52654,10,5785,'2021-08-31','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(52655,10,5785,'2021-08-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(52656,10,5785,'2021-08-31','12300','0','',340,'',3,0,2,'1',NULL,350),(52657,10,5786,'2021-08-31','15013','0','',-564,'',3,0,NULL,NULL,NULL,348),(52658,10,5786,'2021-08-31','12300','0','ED/GD Payment',-564,'MB219464046AE',3,0,2,'1',NULL,348),(52659,10,5786,'2021-08-31','41003','0','',484,'',3,0,NULL,NULL,NULL,348),(52660,10,5786,'2021-08-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(52661,10,5786,'2021-08-31','12300','0','',564,'',3,0,2,'1',NULL,348),(52662,10,5787,'2021-08-31','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(52663,10,5787,'2021-08-31','120022','0','ED/GD Payment',-243,'N/A',3,0,NULL,NULL,NULL,354),(52664,10,5787,'2021-08-31','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(52665,10,5787,'2021-08-31','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(52666,10,5787,'2021-08-31','15013','0','',-1783,'',3,0,NULL,NULL,NULL,354),(52667,10,5787,'2021-08-31','120022','0','ED/GD Payment',-1783,'N/A',3,0,NULL,NULL,NULL,354),(52668,10,5787,'2021-08-31','41003','0','',1703,'',3,0,NULL,NULL,NULL,354),(52669,10,5787,'2021-08-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(52670,10,5787,'2021-08-31','15013','0','',-1783,'',3,0,NULL,NULL,NULL,354),(52671,10,5787,'2021-08-31','120022','0','ED/GD Payment',-1783,'N/A',3,0,NULL,NULL,NULL,354),(52672,10,5787,'2021-08-31','41003','0','',1703,'',3,0,NULL,NULL,NULL,354),(52673,10,5787,'2021-08-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(52674,10,5787,'2021-08-31','12300','0','',3809,'',3,0,2,'1',NULL,354),(52675,12,2006,'2021-08-31','120020','0','',3809,'N/A',3,0,NULL,NULL,NULL,373),(52676,12,2006,'2021-08-31','12300','0','',-3809,'',3,0,2,'1',NULL,373),(52677,10,5788,'2021-08-31','15013','0','',-248,'',3,0,NULL,NULL,NULL,348),(52678,10,5788,'2021-08-31','12300','0','ED/GD Payment',-248,'MB219466547AE',3,0,2,'1052',NULL,348),(52679,10,5788,'2021-08-31','41003','0','',8,'',3,0,NULL,NULL,NULL,348),(52680,10,5788,'2021-08-31','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,348),(52681,10,5788,'2021-08-31','12300','0','',248,'',3,0,2,'1052',NULL,348),(52682,10,5789,'2021-08-31','15013','0','',-2483,'',3,0,NULL,NULL,NULL,353),(52683,10,5789,'2021-08-31','120022','0','ED/GD Payment',-2483,'MB219469531AE',3,0,NULL,NULL,NULL,353),(52684,10,5789,'2021-08-31','41003','0','',2403,'',3,0,NULL,NULL,NULL,353),(52685,10,5789,'2021-08-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(52686,10,5789,'2021-08-31','12300','0','',2483,'',3,0,2,'1',NULL,353),(52687,12,2007,'2021-08-31','120020','0','',2483,'N/A',3,0,NULL,NULL,NULL,373),(52688,12,2007,'2021-08-31','12300','0','',-2483,'',3,0,2,'1',NULL,373),(52689,10,5790,'2021-08-31','15013','0','',-243,'',3,0,NULL,NULL,NULL,353),(52690,10,5790,'2021-08-31','120022','0','ED/GD Payment',-243,'MB219469131AE',3,0,NULL,NULL,NULL,353),(52691,10,5790,'2021-08-31','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(52692,10,5790,'2021-08-31','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,353),(52693,10,5790,'2021-08-31','12300','0','',243,'',3,0,2,'1',NULL,353),(52694,12,2008,'2021-08-31','120020','0','',243,'N/A',3,0,NULL,NULL,NULL,373),(52695,12,2008,'2021-08-31','12300','0','',-243,'',3,0,2,'1',NULL,373),(52696,10,5791,'2021-08-31','15013','0','',-85,'',3,0,NULL,NULL,NULL,353),(52697,10,5791,'2021-08-31','12300','0','ED/GD Payment',-85,'MB219468312AE',3,0,2,'1',NULL,353),(52698,10,5791,'2021-08-31','41003','0','',5,'',3,0,NULL,NULL,NULL,353),(52699,10,5791,'2021-08-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(52700,10,5791,'2021-08-31','12300','0','',85,'',3,0,2,'1',NULL,353),(52701,10,5792,'2021-08-31','15013','0','',-553,'',3,0,NULL,NULL,NULL,357),(52702,10,5792,'2021-08-31','120022','0','ED/GD Payment',-553,'MB219470155AE',3,0,NULL,NULL,NULL,357),(52703,10,5792,'2021-08-31','41003','0','',473,'',3,0,NULL,NULL,NULL,357),(52704,10,5792,'2021-08-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(52705,10,5792,'2021-08-31','12300','0','',553,'',3,0,2,'1',NULL,357),(52706,12,2009,'2021-08-31','120020','0','',553,'N/A',3,0,NULL,NULL,NULL,373),(52707,12,2009,'2021-08-31','12300','0','',-553,'',3,0,2,'1',NULL,373),(52708,10,5793,'2021-08-31','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(52709,10,5793,'2021-08-31','120022','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,354),(52710,10,5793,'2021-08-31','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(52711,10,5793,'2021-08-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(52712,10,5793,'2021-08-31','12300','0','',83,'',3,0,2,'1',NULL,354),(52713,12,2010,'2021-08-31','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(52714,12,2010,'2021-08-31','12300','0','',-83,'',3,0,2,'1',NULL,373),(52715,10,5794,'2021-08-31','15013','0','',-248,'',3,0,NULL,NULL,NULL,353),(52716,10,5794,'2021-08-31','12300','0','ED/GD Payment',-248,'MB219472398AE',3,0,2,'1',NULL,353),(52717,10,5794,'2021-08-31','41003','0','',8,'',3,0,NULL,NULL,NULL,353),(52718,10,5794,'2021-08-31','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,353),(52719,10,5794,'2021-08-31','15013','0','',-85,'',3,0,NULL,NULL,NULL,353),(52720,10,5794,'2021-08-31','12300','0','ED/GD Payment',-85,'MB219470740AE',3,0,2,'1',NULL,353),(52721,10,5794,'2021-08-31','41003','0','',5,'',3,0,NULL,NULL,NULL,353),(52722,10,5794,'2021-08-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(52723,10,5794,'2021-08-31','12300','0','',333,'',3,0,2,'1',NULL,353),(52724,10,5795,'2021-08-31','15013','0','',-553,'',3,0,NULL,NULL,NULL,357),(52725,10,5795,'2021-08-31','12300','0','ED/GD Payment',-553,'MB219475089AE',3,0,2,'1070',NULL,357),(52726,10,5795,'2021-08-31','41003','0','',473,'',3,0,NULL,NULL,NULL,357),(52727,10,5795,'2021-08-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(52728,10,5795,'2021-08-31','12300','0','',553,'',3,0,2,'1070',NULL,357),(52729,10,5796,'2021-08-31','15013','0','',-564,'',3,0,NULL,NULL,NULL,354),(52730,10,5796,'2021-08-31','12300','0','ED/GD Payment',-564,'MB219473636AE',3,0,2,'1',NULL,354),(52731,10,5796,'2021-08-31','41003','0','',484,'',3,0,NULL,NULL,NULL,354),(52732,10,5796,'2021-08-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(52733,10,5796,'2021-08-31','15013','0','',-564,'',3,0,NULL,NULL,NULL,354),(52734,10,5796,'2021-08-31','12300','0','ED/GD Payment',-564,'MB219476012AE',3,0,2,'1',NULL,354),(52735,10,5796,'2021-08-31','41003','0','',484,'',3,0,NULL,NULL,NULL,354),(52736,10,5796,'2021-08-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(52737,10,5796,'2021-08-31','12300','0','',1128,'',3,0,2,'1',NULL,354),(52738,10,5797,'2021-08-31','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(52739,10,5797,'2021-08-31','12300','0','ED/GD Payment',-83,'MB218711731AE',3,0,2,'1070',NULL,348),(52740,10,5797,'2021-08-31','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(52741,10,5797,'2021-08-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(52742,10,5797,'2021-08-31','12300','0','',83,'',3,0,2,'1070',NULL,348),(52743,10,5798,'2021-08-31','15013','0','',-248,'',3,0,NULL,NULL,NULL,354),(52744,10,5798,'2021-08-31','12300','0','ED/GD Payment',-248,'MB219482428AE',3,0,2,'1',NULL,354),(52745,10,5798,'2021-08-31','41003','0','',8,'',3,0,NULL,NULL,NULL,354),(52746,10,5798,'2021-08-31','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(52747,10,5798,'2021-08-31','15013','0','',-1819,'',3,0,NULL,NULL,NULL,354),(52748,10,5798,'2021-08-31','12300','0','ED/GD Payment',-1819,'MB219481927AE',3,0,2,'1',NULL,354),(52749,10,5798,'2021-08-31','41003','0','',1739,'',3,0,NULL,NULL,NULL,354),(52750,10,5798,'2021-08-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(52751,10,5798,'2021-08-31','12300','0','',2067,'',3,0,2,'1',NULL,354),(52752,10,5799,'2021-08-31','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(52753,10,5799,'2021-08-31','12300','0','ED/GD Payment',-85,'MB219482893AE',3,0,2,'1',NULL,348),(52754,10,5799,'2021-08-31','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(52755,10,5799,'2021-08-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(52756,10,5799,'2021-08-31','12300','0','',85,'',3,0,2,'1',NULL,348),(52757,10,5800,'2021-08-31','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(52758,10,5800,'2021-08-31','12300','0','ED/GD Payment',-85,'MB219484536AE',3,0,2,'1',NULL,348),(52759,10,5800,'2021-08-31','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(52760,10,5800,'2021-08-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(52761,10,5800,'2021-08-31','12300','0','',85,'',3,0,2,'1',NULL,348),(52762,10,5801,'2021-08-31','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(52763,10,5801,'2021-08-31','12300','0','ED/GD Payment',-85,'MB219485086AE',3,0,2,'1',NULL,348),(52764,10,5801,'2021-08-31','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(52765,10,5801,'2021-08-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(52766,10,5801,'2021-08-31','12300','0','',85,'',3,0,2,'1',NULL,348),(52767,10,5802,'2021-08-31','15013','0','',-183,'',3,0,NULL,NULL,NULL,354),(52768,10,5802,'2021-08-31','120022','0','ED/GD Payment',-183,'MB219486271AE',3,0,NULL,NULL,NULL,354),(52769,10,5802,'2021-08-31','41003','0','',103,'',3,0,NULL,NULL,NULL,354),(52770,10,5802,'2021-08-31','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(52771,10,5802,'2021-08-31','12300','0','',183,'',3,0,2,'1',NULL,354),(52772,12,2011,'2021-08-31','120018','0','',183,'N/A',3,0,NULL,NULL,NULL,343),(52773,12,2011,'2021-08-31','12300','0','',-183,'',3,0,2,'1',NULL,343),(52774,10,5803,'2021-09-01','15013','0','',-43,'',3,0,NULL,NULL,NULL,350),(52775,10,5803,'2021-09-01','120022','0','ED/GD Payment',-43,'MB218993687AE',3,0,NULL,NULL,NULL,350),(52776,10,5803,'2021-09-01','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(52777,10,5803,'2021-09-01','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,350),(52778,10,5803,'2021-09-01','15013','0','',-43,'',3,0,NULL,NULL,NULL,350),(52779,10,5803,'2021-09-01','120022','0','ED/GD Payment',-43,'MB219023702AE',3,0,NULL,NULL,NULL,350),(52780,10,5803,'2021-09-01','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(52781,10,5803,'2021-09-01','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,350),(52782,10,5803,'2021-09-01','15013','0','',-43,'',3,0,NULL,NULL,NULL,350),(52783,10,5803,'2021-09-01','120022','0','ED/GD Payment',-43,'MB219234462AE',3,0,NULL,NULL,NULL,350),(52784,10,5803,'2021-09-01','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(52785,10,5803,'2021-09-01','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,350),(52786,10,5803,'2021-09-01','15013','0','',-43,'',3,0,NULL,NULL,NULL,350),(52787,10,5803,'2021-09-01','120022','0','ED/GD Payment',-43,'MB218998988AE',3,0,NULL,NULL,NULL,350),(52788,10,5803,'2021-09-01','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(52789,10,5803,'2021-09-01','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,350),(52790,10,5803,'2021-09-01','15013','0','',-43,'',3,0,NULL,NULL,NULL,350),(52791,10,5803,'2021-09-01','120022','0','ED/GD Payment',-43,'MB218996864AE',3,0,NULL,NULL,NULL,350),(52792,10,5803,'2021-09-01','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(52793,10,5803,'2021-09-01','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,350),(52794,10,5803,'2021-09-01','15013','0','',-43,'',3,0,NULL,NULL,NULL,350),(52795,10,5803,'2021-09-01','120022','0','ED/GD Payment',-43,'MB219233982AE',3,0,NULL,NULL,NULL,350),(52796,10,5803,'2021-09-01','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(52797,10,5803,'2021-09-01','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,350),(52798,10,5803,'2021-09-01','15013','0','',-43,'',3,0,NULL,NULL,NULL,350),(52799,10,5803,'2021-09-01','120022','0','ED/GD Payment',-43,'MB219463316AE',3,0,NULL,NULL,NULL,350),(52800,10,5803,'2021-09-01','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(52801,10,5803,'2021-09-01','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,350),(52802,10,5803,'2021-09-01','15013','0','',-43,'',3,0,NULL,NULL,NULL,350),(52803,10,5803,'2021-09-01','120022','0','ED/GD Payment',-43,'MB218716301AE',3,0,NULL,NULL,NULL,350),(52804,10,5803,'2021-09-01','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(52805,10,5803,'2021-09-01','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,350),(52806,10,5803,'2021-09-01','12300','0','',344,'',3,0,2,'1',NULL,350),(52807,12,2012,'2021-09-01','120020','0','',344,'N/A',3,0,NULL,NULL,NULL,373),(52808,12,2012,'2021-09-01','12300','0','',-344,'',3,0,2,'1',NULL,373),(52809,10,5804,'2021-09-01','15013','0','',0,'',3,0,NULL,NULL,NULL,372),(52810,10,5804,'2021-09-01','120022','0','ED/GD Payment',0,'N/A',3,0,NULL,NULL,NULL,372),(52811,10,5804,'2021-09-01','41003','0','',0,'',3,0,NULL,NULL,NULL,372),(52812,10,5804,'2021-09-01','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,372),(52813,10,5804,'2021-09-01','12300','0','',0,'',3,0,2,'1',NULL,372),(52814,12,2013,'2021-09-01','120020','0','',22,'N/A',3,0,NULL,NULL,NULL,373),(52815,12,2013,'2021-09-01','12300','0','',-22,'',3,0,2,'1',NULL,373),(52816,10,5805,'2021-09-01','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(52817,10,5805,'2021-09-01','12300','0','ED/GD Payment',-85,'MB219503067AE',3,0,2,'1',NULL,360),(52818,10,5805,'2021-09-01','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(52819,10,5805,'2021-09-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(52820,10,5805,'2021-09-01','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(52821,10,5805,'2021-09-01','12300','0','ED/GD Payment',-85,'MB219502702AE',3,0,2,'1',NULL,360),(52822,10,5805,'2021-09-01','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(52823,10,5805,'2021-09-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(52824,10,5805,'2021-09-01','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(52825,10,5805,'2021-09-01','12300','0','ED/GD Payment',-85,'MB219502146AE',3,0,2,'1',NULL,360),(52826,10,5805,'2021-09-01','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(52827,10,5805,'2021-09-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(52828,10,5805,'2021-09-01','15013','0','',-1717,'',3,0,NULL,NULL,NULL,360),(52829,10,5805,'2021-09-01','12300','0','ED/GD Payment',-1717,'MB219501655AE',3,0,2,'1',NULL,360),(52830,10,5805,'2021-09-01','41003','0','',1637,'',3,0,NULL,NULL,NULL,360),(52831,10,5805,'2021-09-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(52832,10,5805,'2021-09-01','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(52833,10,5805,'2021-09-01','12300','0','ED/GD Payment',-85,'MB219501176AE',3,0,2,'1',NULL,360),(52834,10,5805,'2021-09-01','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(52835,10,5805,'2021-09-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(52836,10,5805,'2021-09-01','15013','0','',-850,'',3,0,NULL,NULL,NULL,360),(52837,10,5805,'2021-09-01','12300','0','ED/GD Payment',-850,'MB219500607AE',3,0,2,'1',NULL,360),(52838,10,5805,'2021-09-01','41003','0','',770,'',3,0,NULL,NULL,NULL,360),(52839,10,5805,'2021-09-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(52840,10,5805,'2021-09-01','12300','0','',2907,'',3,0,2,'1',NULL,360),(52841,10,5806,'2021-09-01','15013','0','',-22,'',3,0,NULL,NULL,NULL,347),(52842,10,5806,'2021-09-01','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,347),(52843,10,5806,'2021-09-01','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(52844,10,5806,'2021-09-01','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,347),(52845,10,5806,'2021-09-01','12300','0','',22,'',3,0,2,'1',NULL,347),(52846,10,5807,'2021-09-01','15013','0','',-43,'',3,0,NULL,NULL,NULL,347),(52847,10,5807,'2021-09-01','120022','0','ED/GD Payment',-43,'MB219048908AE',3,0,NULL,NULL,NULL,347),(52848,10,5807,'2021-09-01','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(52849,10,5807,'2021-09-01','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(52850,10,5807,'2021-09-01','12300','0','',43,'',3,0,2,'1067',NULL,347),(52851,12,2014,'2021-09-01','120020','0','',22,'N/A',3,0,NULL,NULL,NULL,373),(52852,12,2014,'2021-09-01','12300','0','',-22,'',3,0,2,'1',NULL,373),(52853,10,5808,'2021-09-01','15013','0','',-248,'',3,0,NULL,NULL,NULL,372),(52854,10,5808,'2021-09-01','12300','0','ED/GD Payment',-248,'MB219507120AE',3,0,2,'1',NULL,372),(52855,10,5808,'2021-09-01','41003','0','',8,'',3,0,NULL,NULL,NULL,372),(52856,10,5808,'2021-09-01','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,372),(52857,10,5808,'2021-09-01','12300','0','',248,'',3,0,2,'1',NULL,372),(52858,10,5809,'2021-09-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(52859,10,5809,'2021-09-01','120022','0','ED/GD Payment',-83,'MB219508293AE',3,0,NULL,NULL,NULL,360),(52860,10,5809,'2021-09-01','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(52861,10,5809,'2021-09-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(52862,10,5809,'2021-09-01','12300','0','',83,'',3,0,2,'1',NULL,360),(52863,12,2015,'2021-09-01','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(52864,12,2015,'2021-09-01','12300','0','',-83,'',3,0,2,'1',NULL,373),(52865,12,2016,'2021-09-01','120018','0','',43,'N/A',3,0,NULL,NULL,NULL,343),(52866,12,2016,'2021-09-01','12300','0','',-43,'',3,0,2,'1067',NULL,343),(52867,10,5810,'2021-09-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(52868,10,5810,'2021-09-01','12300','0','ED/GD Payment',-83,'MB219509766AE',3,0,2,'1',NULL,347),(52869,10,5810,'2021-09-01','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(52870,10,5810,'2021-09-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(52871,10,5810,'2021-09-01','15013','0','',-813,'',3,0,NULL,NULL,NULL,347),(52872,10,5810,'2021-09-01','12300','0','ED/GD Payment',-813,'MB219508475AE',3,0,2,'1',NULL,347),(52873,10,5810,'2021-09-01','41003','0','',733,'',3,0,NULL,NULL,NULL,347),(52874,10,5810,'2021-09-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(52875,10,5810,'2021-09-01','12300','0','',896,'',3,0,2,'1',NULL,347),(52876,10,5811,'2021-09-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(52877,10,5811,'2021-09-01','120022','0','ED/GD Payment',-83,'MB219510782AE',3,0,NULL,NULL,NULL,360),(52878,10,5811,'2021-09-01','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(52879,10,5811,'2021-09-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(52880,10,5811,'2021-09-01','15013','0','',-22,'',3,0,NULL,NULL,NULL,360),(52881,10,5811,'2021-09-01','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,360),(52882,10,5811,'2021-09-01','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(52883,10,5811,'2021-09-01','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,360),(52884,10,5811,'2021-09-01','12300','0','',105,'',3,0,2,'1',NULL,360),(52885,12,2017,'2021-09-01','120020','0','',105,'N/A',3,0,NULL,NULL,NULL,373),(52886,12,2017,'2021-09-01','12300','0','',-105,'',3,0,2,'1',NULL,373),(52887,10,5812,'2021-09-01','15013','0','',-243,'',3,0,NULL,NULL,NULL,353),(52888,10,5812,'2021-09-01','120022','0','ED/GD Payment',-243,'MB219511273AE',3,0,NULL,NULL,NULL,353),(52889,10,5812,'2021-09-01','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(52890,10,5812,'2021-09-01','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,353),(52891,10,5812,'2021-09-01','12300','0','',243,'',3,0,2,'1',NULL,353),(52892,10,5813,'2021-09-01','15013','0','',-85,'',3,0,NULL,NULL,NULL,353),(52893,10,5813,'2021-09-01','12300','0','ED/GD Payment',-85,'MB219509786AE',3,0,2,'1',NULL,353),(52894,10,5813,'2021-09-01','41003','0','',5,'',3,0,NULL,NULL,NULL,353),(52895,10,5813,'2021-09-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(52896,10,5813,'2021-09-01','12300','0','',85,'',3,0,2,'1',NULL,353),(52897,12,2018,'2021-09-01','120020','0','',243,'N/A',3,0,NULL,NULL,NULL,373),(52898,12,2018,'2021-09-01','12300','0','',-243,'',3,0,2,'1',NULL,373),(52899,10,5814,'2021-09-01','15013','0','',-1879.86,'',3,0,NULL,NULL,NULL,372),(52900,10,5814,'2021-09-01','12300','0','ED/GD Payment',-1879.86,'N/A',3,0,2,'1',NULL,372),(52901,10,5814,'2021-09-01','41003','0','',1839.86,'',3,0,NULL,NULL,NULL,372),(52902,10,5814,'2021-09-01','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,372),(52903,10,5814,'2021-09-01','12300','0','',1879.86,'',3,0,2,'1',NULL,372),(52904,10,5815,'2021-09-01','15013','0','',-133,'',3,0,NULL,NULL,NULL,353),(52905,10,5815,'2021-09-01','120022','0','ED/GD Payment',-133,'MB219514848AE',3,0,NULL,NULL,NULL,353),(52906,10,5815,'2021-09-01','41003','0','',53,'',3,0,NULL,NULL,NULL,353),(52907,10,5815,'2021-09-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(52908,10,5815,'2021-09-01','12300','0','',133,'',3,0,2,'1',NULL,353),(52909,12,2019,'2021-09-01','120020','0','',133,'N/A',3,0,NULL,NULL,NULL,373),(52910,12,2019,'2021-09-01','12300','0','',-133,'',3,0,2,'1',NULL,373),(52911,10,5816,'2021-09-01','15013','0','',-22.44,'',3,0,NULL,NULL,NULL,372),(52912,10,5816,'2021-09-01','12300','0','ED/GD Payment',-22.44,'N/A',3,0,2,'1',NULL,372),(52913,10,5816,'2021-09-01','41003','0','',3.44,'',3,0,NULL,NULL,NULL,372),(52914,10,5816,'2021-09-01','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,372),(52915,10,5816,'2021-09-01','12300','0','',22.44,'',3,0,2,'1',NULL,372),(52916,10,5817,'2021-09-01','15013','0','',-523,'',3,0,NULL,NULL,NULL,354),(52917,10,5817,'2021-09-01','12300','0','ED/GD Payment',-523,'MB219516490AE',3,0,2,'1',NULL,354),(52918,10,5817,'2021-09-01','41003','0','',443,'',3,0,NULL,NULL,NULL,354),(52919,10,5817,'2021-09-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(52920,10,5817,'2021-09-01','12300','0','',523,'',3,0,2,'1',NULL,354),(52921,10,5818,'2021-09-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(52922,10,5818,'2021-09-01','120022','0','ED/GD Payment',-83,'MB219514848AE',3,0,NULL,NULL,NULL,354),(52923,10,5818,'2021-09-01','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(52924,10,5818,'2021-09-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(52925,10,5818,'2021-09-01','12300','0','',83,'',3,0,2,'1',NULL,354),(52926,12,2020,'2021-09-01','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(52927,12,2020,'2021-09-01','12300','0','',-83,'',3,0,2,'1',NULL,373),(52928,10,5819,'2021-09-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(52929,10,5819,'2021-09-01','12300','0','ED/GD Payment',-83,'MB219518911AE',3,0,2,'1',NULL,354),(52930,10,5819,'2021-09-01','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(52931,10,5819,'2021-09-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(52932,10,5819,'2021-09-01','15013','0','',-443,'',3,0,NULL,NULL,NULL,354),(52933,10,5819,'2021-09-01','12300','0','ED/GD Payment',-443,'MB219518333AE',3,0,2,'1',NULL,354),(52934,10,5819,'2021-09-01','41003','0','',403,'',3,0,NULL,NULL,NULL,354),(52935,10,5819,'2021-09-01','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(52936,10,5819,'2021-09-01','12300','0','',526,'',3,0,2,'1',NULL,354),(52937,10,5820,'2021-09-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(52938,10,5820,'2021-09-01','120022','0','ED/GD Payment',-83,'MB219517554AE',3,0,NULL,NULL,NULL,353),(52939,10,5820,'2021-09-01','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(52940,10,5820,'2021-09-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(52941,10,5820,'2021-09-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(52942,10,5820,'2021-09-01','120022','0','ED/GD Payment',-83,'MB219516828AE',3,0,NULL,NULL,NULL,353),(52943,10,5820,'2021-09-01','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(52944,10,5820,'2021-09-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(52945,10,5820,'2021-09-01','15013','0','',-22,'',3,0,NULL,NULL,NULL,353),(52946,10,5820,'2021-09-01','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,353),(52947,10,5820,'2021-09-01','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(52948,10,5820,'2021-09-01','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,353),(52949,10,5820,'2021-09-01','15013','0','',-22,'',3,0,NULL,NULL,NULL,353),(52950,10,5820,'2021-09-01','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,353),(52951,10,5820,'2021-09-01','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(52952,10,5820,'2021-09-01','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,353),(52953,10,5820,'2021-09-01','12300','0','',210,'',3,0,2,'1',NULL,353),(52954,12,2021,'2021-09-01','120018','0','',210,'N/A',3,0,NULL,NULL,NULL,343),(52955,12,2021,'2021-09-01','12300','0','',-210,'',3,0,2,'1',NULL,343),(52956,10,5821,'2021-09-01','15013','0','',-85,'',3,0,NULL,NULL,NULL,353),(52957,10,5821,'2021-09-01','12300','0','ED/GD Payment',-85,'MB219521528AE',3,0,2,'1',NULL,353),(52958,10,5821,'2021-09-01','41003','0','',5,'',3,0,NULL,NULL,NULL,353),(52959,10,5821,'2021-09-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(52960,10,5821,'2021-09-01','15013','0','',-85,'',3,0,NULL,NULL,NULL,353),(52961,10,5821,'2021-09-01','12300','0','ED/GD Payment',-85,'MB219521010AE',3,0,2,'1',NULL,353),(52962,10,5821,'2021-09-01','41003','0','',5,'',3,0,NULL,NULL,NULL,353),(52963,10,5821,'2021-09-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(52964,10,5821,'2021-09-01','15013','0','',-85,'',3,0,NULL,NULL,NULL,353),(52965,10,5821,'2021-09-01','12300','0','ED/GD Payment',-85,'MB219520657AE',3,0,2,'1',NULL,353),(52966,10,5821,'2021-09-01','41003','0','',5,'',3,0,NULL,NULL,NULL,353),(52967,10,5821,'2021-09-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(52968,10,5821,'2021-09-01','15013','0','',-85,'',3,0,NULL,NULL,NULL,353),(52969,10,5821,'2021-09-01','12300','0','ED/GD Payment',-85,'MB219520174AE',3,0,2,'1',NULL,353),(52970,10,5821,'2021-09-01','41003','0','',5,'',3,0,NULL,NULL,NULL,353),(52971,10,5821,'2021-09-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(52972,10,5821,'2021-09-01','15013','0','',-85,'',3,0,NULL,NULL,NULL,353),(52973,10,5821,'2021-09-01','12300','0','ED/GD Payment',-85,'MB219519676AE',3,0,2,'1',NULL,353),(52974,10,5821,'2021-09-01','41003','0','',5,'',3,0,NULL,NULL,NULL,353),(52975,10,5821,'2021-09-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(52976,10,5821,'2021-09-01','12300','0','',425,'',3,0,2,'1',NULL,353),(52977,10,5822,'2021-09-01','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(52978,10,5822,'2021-09-01','12300','0','ED/GD Payment',-85,'MB219497004AE',3,0,2,'1',NULL,360),(52979,10,5822,'2021-09-01','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(52980,10,5822,'2021-09-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(52981,10,5822,'2021-09-01','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(52982,10,5822,'2021-09-01','12300','0','ED/GD Payment',-85,'MB219521293AE',3,0,2,'1',NULL,360),(52983,10,5822,'2021-09-01','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(52984,10,5822,'2021-09-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(52985,10,5822,'2021-09-01','12300','0','',170,'',3,0,2,'1',NULL,360),(52986,10,5823,'2021-09-01','15013','0','',-243,'',3,0,NULL,NULL,NULL,353),(52987,10,5823,'2021-09-01','120022','0','ED/GD Payment',-243,'MB219524485AE',3,0,NULL,NULL,NULL,353),(52988,10,5823,'2021-09-01','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(52989,10,5823,'2021-09-01','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,353),(52990,10,5823,'2021-09-01','12300','0','',243,'',3,0,2,'1',NULL,353),(52991,12,2022,'2021-09-01','120018','0','',243,'N/A',3,0,NULL,NULL,NULL,343),(52992,12,2022,'2021-09-01','12300','0','',-243,'',3,0,2,'1',NULL,343),(52993,10,5824,'2021-09-01','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(52994,10,5824,'2021-09-01','12300','0','ED/GD Payment',-85,'MB219430507AE',3,0,2,'1',NULL,354),(52995,10,5824,'2021-09-01','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(52996,10,5824,'2021-09-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(52997,10,5824,'2021-09-01','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(52998,10,5824,'2021-09-01','12300','0','ED/GD Payment',-85,'MB219460505AE',3,0,2,'1',NULL,354),(52999,10,5824,'2021-09-01','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(53000,10,5824,'2021-09-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(53001,10,5824,'2021-09-01','12300','0','',170,'',3,0,2,'1',NULL,354),(53002,10,5825,'2021-09-01','15013','0','',-564,'',3,0,NULL,NULL,NULL,347),(53003,10,5825,'2021-09-01','12300','0','ED/GD Payment',-564,'MB219526141AE',3,0,2,'1',NULL,347),(53004,10,5825,'2021-09-01','41003','0','',484,'',3,0,NULL,NULL,NULL,347),(53005,10,5825,'2021-09-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(53006,10,5825,'2021-09-01','12300','0','',564,'',3,0,2,'1',NULL,347),(53007,10,5826,'2021-09-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(53008,10,5826,'2021-09-01','120022','0','ED/GD Payment',-83,'MB219528538AE',3,0,NULL,NULL,NULL,354),(53009,10,5826,'2021-09-01','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(53010,10,5826,'2021-09-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(53011,10,5826,'2021-09-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(53012,10,5826,'2021-09-01','120022','0','ED/GD Payment',-83,'MB219527880AE',3,0,NULL,NULL,NULL,354),(53013,10,5826,'2021-09-01','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(53014,10,5826,'2021-09-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(53015,10,5826,'2021-09-01','12300','0','',166,'',3,0,2,'1',NULL,354),(53016,12,2023,'2021-09-01','120018','0','',166,'N/A',3,0,NULL,NULL,NULL,343),(53017,12,2023,'2021-09-01','12300','0','',-166,'',3,0,2,'1',NULL,343),(53018,10,5827,'2021-09-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(53019,10,5827,'2021-09-01','120022','0','ED/GD Payment',-83,'MB219510204AE',3,0,NULL,NULL,NULL,354),(53020,10,5827,'2021-09-01','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(53021,10,5827,'2021-09-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(53022,10,5827,'2021-09-01','12300','0','',83,'',3,0,2,'1',NULL,354),(53023,12,2024,'2021-09-01','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(53024,12,2024,'2021-09-01','12300','0','',-83,'',3,0,2,'1',NULL,343),(53025,10,5828,'2021-09-01','15013','0','',-553,'',3,0,NULL,NULL,NULL,347),(53026,10,5828,'2021-09-01','120022','0','ED/GD Payment',-553,'MB219530847AE',3,0,NULL,NULL,NULL,347),(53027,10,5828,'2021-09-01','41003','0','',473,'',3,0,NULL,NULL,NULL,347),(53028,10,5828,'2021-09-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(53029,10,5828,'2021-09-01','12300','0','',553,'',3,0,2,'1',NULL,347),(53030,12,2025,'2021-09-01','120018','0','',553,'N/A',3,0,NULL,NULL,NULL,343),(53031,12,2025,'2021-09-01','12300','0','',-553,'',3,0,2,'1',NULL,343),(53032,10,5829,'2021-09-01','15013','0','',-553,'',3,0,NULL,NULL,NULL,354),(53033,10,5829,'2021-09-01','120022','0','ED/GD Payment',-553,'MB219533230AE',3,0,NULL,NULL,NULL,354),(53034,10,5829,'2021-09-01','41003','0','',473,'',3,0,NULL,NULL,NULL,354),(53035,10,5829,'2021-09-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(53036,10,5829,'2021-09-01','12300','0','',553,'',3,0,2,'1',NULL,354),(53037,12,2026,'2021-09-01','120018','0','',553,'N/A',3,0,NULL,NULL,NULL,343),(53038,12,2026,'2021-09-01','12300','0','',-553,'',3,0,2,'1',NULL,343),(53039,10,5830,'2021-09-01','15013','0','',-133,'',3,0,NULL,NULL,NULL,354),(53040,10,5830,'2021-09-01','120022','0','ED/GD Payment',-133,'MB219534252AE',3,0,NULL,NULL,NULL,354),(53041,10,5830,'2021-09-01','41003','0','',53,'',3,0,NULL,NULL,NULL,354),(53042,10,5830,'2021-09-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(53043,10,5830,'2021-09-01','15013','0','',-133,'',3,0,NULL,NULL,NULL,354),(53044,10,5830,'2021-09-01','120022','0','ED/GD Payment',-133,'MB219533890AE',3,0,NULL,NULL,NULL,354),(53045,10,5830,'2021-09-01','41003','0','',53,'',3,0,NULL,NULL,NULL,354),(53046,10,5830,'2021-09-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(53047,10,5830,'2021-09-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(53048,10,5830,'2021-09-01','120022','0','ED/GD Payment',-83,'MB219533543AE',3,0,NULL,NULL,NULL,354),(53049,10,5830,'2021-09-01','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(53050,10,5830,'2021-09-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(53051,10,5830,'2021-09-01','12300','0','',349,'',3,0,2,'1',NULL,354),(53052,10,5831,'2021-09-01','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(53053,10,5831,'2021-09-01','120022','0','ED/GD Payment',-83,'MB219528538AE',3,0,NULL,NULL,NULL,354),(53054,10,5831,'2021-09-01','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(53055,10,5831,'2021-09-01','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(53056,10,5831,'2021-09-01','12300','0','',83,'',3,0,2,'1',NULL,354),(53057,12,2027,'2021-09-01','120018','0','',349,'N/A',3,0,NULL,NULL,NULL,343),(53058,12,2027,'2021-09-01','12300','0','',-349,'',3,0,2,'1',NULL,343),(53059,12,2028,'2021-09-01','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(53060,12,2028,'2021-09-01','12300','0','',-83,'',3,0,2,'1',NULL,343),(53061,10,5832,'2021-09-02','15013','0','',-44,'',3,0,NULL,NULL,NULL,360),(53062,10,5832,'2021-09-02','12300','0','ED/GD Payment',-44,'MB219538127AE',3,0,2,'1',NULL,360),(53063,10,5832,'2021-09-02','41003','0','',4,'',3,0,NULL,NULL,NULL,360),(53064,10,5832,'2021-09-02','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,360),(53065,10,5832,'2021-09-02','12300','0','',44,'',3,0,2,'1',NULL,360),(53066,10,5833,'2021-09-02','15013','0','',-483,'',3,0,NULL,NULL,NULL,357),(53067,10,5833,'2021-09-02','120022','0','ED/GD Payment',-483,'MB219538511AE',3,0,NULL,NULL,NULL,357),(53068,10,5833,'2021-09-02','41003','0','',403,'',3,0,NULL,NULL,NULL,357),(53069,10,5833,'2021-09-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(53070,10,5833,'2021-09-02','12300','0','',483,'',3,0,2,'1',NULL,357),(53071,12,2029,'2021-09-02','120020','0','',483,'N/A',3,0,NULL,NULL,NULL,373),(53072,12,2029,'2021-09-02','12300','0','',-483,'',3,0,2,'1',NULL,373),(53073,10,5834,'2021-09-02','15013','0','',-43,'',3,0,NULL,NULL,NULL,357),(53074,10,5834,'2021-09-02','120022','0','ED/GD Payment',-43,'MB219444841AE',3,0,NULL,NULL,NULL,357),(53075,10,5834,'2021-09-02','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(53076,10,5834,'2021-09-02','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,357),(53077,10,5834,'2021-09-02','15013','0','',-43,'',3,0,NULL,NULL,NULL,357),(53078,10,5834,'2021-09-02','120022','0','ED/GD Payment',-43,'MB219444340AE',3,0,NULL,NULL,NULL,357),(53079,10,5834,'2021-09-02','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(53080,10,5834,'2021-09-02','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,357),(53081,10,5834,'2021-09-02','12300','0','',86,'',3,0,2,'1',NULL,357),(53082,12,2030,'2021-09-02','120020','0','',86,'N/A',3,0,NULL,NULL,NULL,373),(53083,12,2030,'2021-09-02','12300','0','',-86,'',3,0,2,'1',NULL,373),(53084,10,5835,'2021-09-02','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(53085,10,5835,'2021-09-02','12300','0','ED/GD Payment',-85,'MB219540677AE',3,0,2,'1',NULL,357),(53086,10,5835,'2021-09-02','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(53087,10,5835,'2021-09-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(53088,10,5835,'2021-09-02','12300','0','',85,'',3,0,2,'1',NULL,357),(53089,10,5836,'2021-09-02','15013','0','',-248,'',3,0,NULL,NULL,NULL,350),(53090,10,5836,'2021-09-02','12300','0','ED/GD Payment',-248,'MB219546378AE',3,0,2,'1',NULL,350),(53091,10,5836,'2021-09-02','41003','0','',8,'',3,0,NULL,NULL,NULL,350),(53092,10,5836,'2021-09-02','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,350),(53093,10,5836,'2021-09-02','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(53094,10,5836,'2021-09-02','12300','0','ED/GD Payment',-85,'MB219545141AE',3,0,2,'1',NULL,350),(53095,10,5836,'2021-09-02','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(53096,10,5836,'2021-09-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(53097,10,5836,'2021-09-02','12300','0','',333,'',3,0,2,'1',NULL,350),(53098,10,5837,'2021-09-02','15013','0','',-340,'',3,0,NULL,NULL,NULL,360),(53099,10,5837,'2021-09-02','12300','0','ED/GD Payment',-340,'MB219330250AE',3,0,2,'1',NULL,360),(53100,10,5837,'2021-09-02','41003','0','',260,'',3,0,NULL,NULL,NULL,360),(53101,10,5837,'2021-09-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(53102,10,5837,'2021-09-02','15013','0','',-340,'',3,0,NULL,NULL,NULL,360),(53103,10,5837,'2021-09-02','12300','0','ED/GD Payment',-340,'MB219544030AE',3,0,2,'1',NULL,360),(53104,10,5837,'2021-09-02','41003','0','',260,'',3,0,NULL,NULL,NULL,360),(53105,10,5837,'2021-09-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(53106,10,5837,'2021-09-02','12300','0','',680,'',3,0,2,'1',NULL,360),(53107,10,5838,'2021-09-02','15013','0','',-85,'',3,0,NULL,NULL,NULL,372),(53108,10,5838,'2021-09-02','12300','0','ED/GD Payment',-85,'MB219547433AE',3,0,2,'1',NULL,372),(53109,10,5838,'2021-09-02','41003','0','',5,'',3,0,NULL,NULL,NULL,372),(53110,10,5838,'2021-09-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,372),(53111,10,5838,'2021-09-02','12300','0','',85,'',3,0,2,'1',NULL,372),(53112,10,5839,'2021-09-02','15013','0','',-248,'',3,0,NULL,NULL,NULL,372),(53113,10,5839,'2021-09-02','12300','0','ED/GD Payment',-248,'MB219548608AE',3,0,2,'1',NULL,372),(53114,10,5839,'2021-09-02','41003','0','',8,'',3,0,NULL,NULL,NULL,372),(53115,10,5839,'2021-09-02','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,372),(53116,10,5839,'2021-09-02','12300','0','',248,'',3,0,2,'1',NULL,372),(53117,10,5840,'2021-09-02','15013','0','',-85,'',3,0,NULL,NULL,NULL,372),(53118,10,5840,'2021-09-02','12300','0','ED/GD Payment',-85,'MB219549152AE',3,0,2,'1',NULL,372),(53119,10,5840,'2021-09-02','41003','0','',5,'',3,0,NULL,NULL,NULL,372),(53120,10,5840,'2021-09-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,372),(53121,10,5840,'2021-09-02','12300','0','',85,'',3,0,2,'1',NULL,372),(53122,10,5841,'2021-09-02','15013','0','',-43,'',3,0,NULL,NULL,NULL,360),(53123,10,5841,'2021-09-02','120022','0','ED/GD Payment',-43,'MB219552443AE',3,0,NULL,NULL,NULL,360),(53124,10,5841,'2021-09-02','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(53125,10,5841,'2021-09-02','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,360),(53126,10,5841,'2021-09-02','12300','0','',43,'',3,0,2,'1',NULL,360),(53127,12,2031,'2021-09-02','120020','0','',43,'N/A',3,0,NULL,NULL,NULL,373),(53128,12,2031,'2021-09-02','12300','0','',-43,'',3,0,2,'1',NULL,373),(53129,10,5842,'2021-09-02','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(53130,10,5842,'2021-09-02','12300','0','ED/GD Payment',-85,'MB219554087AE',3,0,2,'1',NULL,347),(53131,10,5842,'2021-09-02','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(53132,10,5842,'2021-09-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(53133,10,5842,'2021-09-02','12300','0','',85,'',3,0,2,'1',NULL,347),(53134,10,5843,'2021-09-02','15013','0','',-163,'',3,0,NULL,NULL,NULL,347),(53135,10,5843,'2021-09-02','120022','0','ED/GD Payment',-163,'MB219556450AE',3,0,NULL,NULL,NULL,347),(53136,10,5843,'2021-09-02','41003','0','',83,'',3,0,NULL,NULL,NULL,347),(53137,10,5843,'2021-09-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(53138,10,5843,'2021-09-02','12300','0','',163,'',3,0,2,'1',NULL,347),(53139,10,5844,'2021-09-02','15013','0','',0,'',3,0,NULL,NULL,NULL,347),(53140,10,5844,'2021-09-02','120022','0','ED/GD Payment',0,'MB219557806AE',3,0,NULL,NULL,NULL,347),(53141,10,5844,'2021-09-02','41003','0','',0,'',3,0,NULL,NULL,NULL,347),(53142,10,5844,'2021-09-02','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,347),(53143,10,5844,'2021-09-02','12300','0','',0,'',3,0,2,'1',NULL,347),(53144,10,5845,'2021-09-02','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(53145,10,5845,'2021-09-02','12300','0','ED/GD Payment',-85,'MB219497004AE',3,0,2,'1',NULL,360),(53146,10,5845,'2021-09-02','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(53147,10,5845,'2021-09-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(53148,10,5845,'2021-09-02','12300','0','',85,'',3,0,2,'1',NULL,360),(53149,10,5846,'2021-09-02','15013','0','',-248,'',3,0,NULL,NULL,NULL,357),(53150,10,5846,'2021-09-02','12300','0','ED/GD Payment',-248,'MB219560193AE',3,0,2,'1',NULL,357),(53151,10,5846,'2021-09-02','41003','0','',8,'',3,0,NULL,NULL,NULL,357),(53152,10,5846,'2021-09-02','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,357),(53153,10,5846,'2021-09-02','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(53154,10,5846,'2021-09-02','12300','0','ED/GD Payment',-85,'MB219405383AE',3,0,2,'1',NULL,357),(53155,10,5846,'2021-09-02','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(53156,10,5846,'2021-09-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(53157,10,5846,'2021-09-02','12300','0','',333,'',3,0,2,'1',NULL,357),(53158,10,5847,'2021-09-02','15013','0','',-133,'',3,0,NULL,NULL,NULL,357),(53159,10,5847,'2021-09-02','120022','0','ED/GD Payment',-133,'MB219563421AE',3,0,NULL,NULL,NULL,357),(53160,10,5847,'2021-09-02','41003','0','',53,'',3,0,NULL,NULL,NULL,357),(53161,10,5847,'2021-09-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(53162,10,5847,'2021-09-02','12300','0','',133,'',3,0,2,'1',NULL,357),(53163,12,2032,'2021-09-02','120020','0','',133,'N/A',3,0,NULL,NULL,NULL,373),(53164,12,2032,'2021-09-02','12300','0','',-133,'',3,0,2,'1',NULL,373),(53165,10,5848,'2021-09-02','15013','0','',-553,'',3,0,NULL,NULL,NULL,347),(53166,10,5848,'2021-09-02','120022','0','ED/GD Payment',-553,'MB219565701AE',3,0,NULL,NULL,NULL,347),(53167,10,5848,'2021-09-02','41003','0','',473,'',3,0,NULL,NULL,NULL,347),(53168,10,5848,'2021-09-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(53169,10,5848,'2021-09-02','12300','0','',553,'',3,0,2,'1',NULL,347),(53170,12,2033,'2021-09-02','120020','0','',553,'N/A',3,0,NULL,NULL,NULL,373),(53171,12,2033,'2021-09-02','12300','0','',-553,'',3,0,2,'1',NULL,373),(53172,10,5849,'2021-09-02','15013','0','',-85,'',3,0,NULL,NULL,NULL,373),(53173,10,5849,'2021-09-02','12300','0','ED/GD Payment',-85,'MB219557806AE',3,0,2,'1',NULL,373),(53174,10,5849,'2021-09-02','41003','0','',5,'',3,0,NULL,NULL,NULL,373),(53175,10,5849,'2021-09-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,373),(53176,10,5849,'2021-09-02','12300','0','',85,'',3,0,2,'1',NULL,373),(53177,10,5850,'2021-09-02','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(53178,10,5850,'2021-09-02','12300','0','ED/GD Payment',-85,'MB219564765AE',3,0,2,'1',NULL,360),(53179,10,5850,'2021-09-02','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(53180,10,5850,'2021-09-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(53181,10,5850,'2021-09-02','15013','0','',-248,'',3,0,NULL,NULL,NULL,360),(53182,10,5850,'2021-09-02','12300','0','ED/GD Payment',-248,'MB219564659AE',3,0,2,'1',NULL,360),(53183,10,5850,'2021-09-02','41003','0','',8,'',3,0,NULL,NULL,NULL,360),(53184,10,5850,'2021-09-02','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(53185,10,5850,'2021-09-02','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(53186,10,5850,'2021-09-02','12300','0','ED/GD Payment',-85,'MB219564765AE',3,0,2,'1',NULL,360),(53187,10,5850,'2021-09-02','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(53188,10,5850,'2021-09-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(53189,10,5850,'2021-09-02','12300','0','',418,'',3,0,2,'1',NULL,360),(53190,10,5851,'2021-09-02','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(53191,10,5851,'2021-09-02','120022','0','ED/GD Payment',-83,'MB219429511AE',3,0,NULL,NULL,NULL,347),(53192,10,5851,'2021-09-02','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(53193,10,5851,'2021-09-02','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(53194,10,5851,'2021-09-02','12300','0','',83,'',3,0,2,'1',NULL,347),(53195,12,2034,'2021-09-02','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(53196,12,2034,'2021-09-02','12300','0','',-83,'',3,0,2,'1',NULL,343),(53197,12,2035,'2021-09-02','120018','0','',163,'N/A',3,0,NULL,NULL,NULL,343),(53198,12,2035,'2021-09-02','12300','0','',-163,'',3,0,2,'1',NULL,343),(53199,10,5852,'2021-09-04','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(53200,10,5852,'2021-09-04','120022','0','ED/GD Payment',-83,'MB219538511AE',3,0,NULL,NULL,NULL,350),(53201,10,5852,'2021-09-04','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(53202,10,5852,'2021-09-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(53203,10,5852,'2021-09-04','12300','0','',83,'',3,0,2,'1',NULL,350),(53204,12,2036,'2021-09-04','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(53205,12,2036,'2021-09-04','12300','0','',-83,'',3,0,2,'1',NULL,373),(53206,10,5853,'2021-09-04','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(53207,10,5853,'2021-09-04','120022','0','ED/GD Payment',-83,'MB219583763AE',3,0,NULL,NULL,NULL,350),(53208,10,5853,'2021-09-04','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(53209,10,5853,'2021-09-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(53210,10,5853,'2021-09-04','12300','0','',83,'',3,0,2,'1',NULL,350),(53211,12,2037,'2021-09-04','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(53212,12,2037,'2021-09-04','12300','0','',-83,'',3,0,2,'1',NULL,373),(53213,10,5854,'2021-09-04','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(53214,10,5854,'2021-09-04','12300','0','ED/GD Payment',-85,'MB219281290AE',3,0,2,'1',NULL,350),(53215,10,5854,'2021-09-04','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(53216,10,5854,'2021-09-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(53217,10,5854,'2021-09-04','12300','0','',85,'',3,0,2,'1',NULL,350),(53218,10,5855,'2021-09-04','15013','0','',-248,'',3,0,NULL,NULL,NULL,350),(53219,10,5855,'2021-09-04','12300','0','ED/GD Payment',-248,'MB219584921AE',3,0,2,'1',NULL,350),(53220,10,5855,'2021-09-04','41003','0','',8,'',3,0,NULL,NULL,NULL,350),(53221,10,5855,'2021-09-04','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,350),(53222,10,5855,'2021-09-04','12300','0','',248,'',3,0,2,'1',NULL,350),(53223,10,5856,'2021-09-04','15013','0','',-248,'',3,0,NULL,NULL,NULL,350),(53224,10,5856,'2021-09-04','12300','0','ED/GD Payment',-248,'MB219585407AE',3,0,2,'1',NULL,350),(53225,10,5856,'2021-09-04','41003','0','',8,'',3,0,NULL,NULL,NULL,350),(53226,10,5856,'2021-09-04','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,350),(53227,10,5856,'2021-09-04','12300','0','',248,'',3,0,2,'1',NULL,350),(53228,10,5857,'2021-09-04','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(53229,10,5857,'2021-09-04','12300','0','ED/GD Payment',-85,'MB219586025AE',3,0,2,'1',NULL,354),(53230,10,5857,'2021-09-04','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(53231,10,5857,'2021-09-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(53232,10,5857,'2021-09-04','12300','0','',85,'',3,0,2,'1',NULL,354),(53233,10,5858,'2021-09-04','15013','0','',-833,'',3,0,NULL,NULL,NULL,350),(53234,10,5858,'2021-09-04','12300','0','ED/GD Payment',-833,'MB219586237AE',3,0,2,'1',NULL,350),(53235,10,5858,'2021-09-04','41003','0','',753,'',3,0,NULL,NULL,NULL,350),(53236,10,5858,'2021-09-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(53237,10,5858,'2021-09-04','15013','0','',-2483,'',3,0,NULL,NULL,NULL,350),(53238,10,5858,'2021-09-04','12300','0','ED/GD Payment',-2483,'MB219586144AE',3,0,2,'1',NULL,350),(53239,10,5858,'2021-09-04','41003','0','',2403,'',3,0,NULL,NULL,NULL,350),(53240,10,5858,'2021-09-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(53241,10,5858,'2021-09-04','12300','0','',3316,'',3,0,2,'1',NULL,350),(53242,10,5859,'2021-09-04','15013','0','',-2483,'',3,0,NULL,NULL,NULL,354),(53243,10,5859,'2021-09-04','120022','0','ED/GD Payment',-2483,'MB219588755AE',3,0,NULL,NULL,NULL,354),(53244,10,5859,'2021-09-04','41003','0','',2403,'',3,0,NULL,NULL,NULL,354),(53245,10,5859,'2021-09-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(53246,10,5859,'2021-09-04','12300','0','',2483,'',3,0,2,'1',NULL,354),(53247,12,2038,'2021-09-04','120020','0','',2483,'N/A',3,0,NULL,NULL,NULL,373),(53248,12,2038,'2021-09-04','12300','0','',-2483,'',3,0,2,'1',NULL,373),(53249,10,5860,'2021-09-04','15013','0','',-553,'',3,0,NULL,NULL,NULL,354),(53250,10,5860,'2021-09-04','120022','0','ED/GD Payment',-553,'MB219590185AE',3,0,NULL,NULL,NULL,354),(53251,10,5860,'2021-09-04','41003','0','',473,'',3,0,NULL,NULL,NULL,354),(53252,10,5860,'2021-09-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(53253,10,5860,'2021-09-04','12300','0','',553,'',3,0,2,'1',NULL,354),(53254,12,2039,'2021-09-04','120020','0','',553,'N/A',3,0,NULL,NULL,NULL,373),(53255,12,2039,'2021-09-04','12300','0','',-553,'',3,0,2,'1',NULL,373),(53256,10,5861,'2021-09-04','15013','0','',-22,'',3,0,NULL,NULL,NULL,350),(53257,10,5861,'2021-09-04','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,350),(53258,10,5861,'2021-09-04','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(53259,10,5861,'2021-09-04','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,350),(53260,10,5861,'2021-09-04','15013','0','',-22,'',3,0,NULL,NULL,NULL,350),(53261,10,5861,'2021-09-04','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,350),(53262,10,5861,'2021-09-04','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(53263,10,5861,'2021-09-04','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,350),(53264,10,5861,'2021-09-04','12300','0','',44,'',3,0,2,'1',NULL,350),(53265,10,5862,'2021-09-04','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(53266,10,5862,'2021-09-04','120022','0','ED/GD Payment',-83,'MB218900100AE',3,0,NULL,NULL,NULL,354),(53267,10,5862,'2021-09-04','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(53268,10,5862,'2021-09-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(53269,10,5862,'2021-09-04','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(53270,10,5862,'2021-09-04','120022','0','ED/GD Payment',-243,'MB219591628AE',3,0,NULL,NULL,NULL,354),(53271,10,5862,'2021-09-04','41003','0','',203,'',3,0,NULL,NULL,NULL,354),(53272,10,5862,'2021-09-04','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(53273,10,5862,'2021-09-04','12300','0','',326,'',3,0,2,'1',NULL,354),(53274,12,2040,'2021-09-04','120020','0','',326,'N/A',3,0,NULL,NULL,NULL,373),(53275,12,2040,'2021-09-04','12300','0','',-326,'',3,0,2,'1',NULL,373),(53276,10,5863,'2021-09-04','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(53277,10,5863,'2021-09-04','120022','0','ED/GD Payment',-83,'MB217216706AE',3,0,NULL,NULL,NULL,350),(53278,10,5863,'2021-09-04','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(53279,10,5863,'2021-09-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(53280,10,5863,'2021-09-04','12300','0','',83,'',3,0,2,'1',NULL,350),(53281,12,2041,'2021-09-04','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(53282,12,2041,'2021-09-04','12300','0','',-83,'',3,0,2,'1',NULL,373),(53283,10,5864,'2021-09-04','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(53284,10,5864,'2021-09-04','12300','0','ED/GD Payment',-85,'MB219593512AE',3,0,2,'1',NULL,354),(53285,10,5864,'2021-09-04','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(53286,10,5864,'2021-09-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(53287,10,5864,'2021-09-04','12300','0','',85,'',3,0,2,'1',NULL,354),(53288,10,5865,'2021-09-04','15013','0','',-248,'',3,0,NULL,NULL,NULL,354),(53289,10,5865,'2021-09-04','12300','0','ED/GD Payment',-248,'MB219594068AE',3,0,2,'1',NULL,354),(53290,10,5865,'2021-09-04','41003','0','',8,'',3,0,NULL,NULL,NULL,354),(53291,10,5865,'2021-09-04','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(53292,10,5865,'2021-09-04','12300','0','',248,'',3,0,2,'1',NULL,354),(53293,10,5866,'2021-09-04','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(53294,10,5866,'2021-09-04','12300','0','ED/GD Payment',-85,'MB219596156AE',3,0,2,'1',NULL,360),(53295,10,5866,'2021-09-04','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(53296,10,5866,'2021-09-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(53297,10,5866,'2021-09-04','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(53298,10,5866,'2021-09-04','12300','0','ED/GD Payment',-85,'MB219595906AE',3,0,2,'1',NULL,360),(53299,10,5866,'2021-09-04','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(53300,10,5866,'2021-09-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(53301,10,5866,'2021-09-04','15013','0','',-248,'',3,0,NULL,NULL,NULL,360),(53302,10,5866,'2021-09-04','12300','0','ED/GD Payment',-248,'MB219595552AE',3,0,2,'1',NULL,360),(53303,10,5866,'2021-09-04','41003','0','',8,'',3,0,NULL,NULL,NULL,360),(53304,10,5866,'2021-09-04','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(53305,10,5866,'2021-09-04','12300','0','',418,'',3,0,2,'1',NULL,360),(53306,10,5867,'2021-09-04','15013','0','',-243,'',3,0,NULL,NULL,NULL,360),(53307,10,5867,'2021-09-04','120022','0','ED/GD Payment',-243,'MB219600645AE',3,0,NULL,NULL,NULL,360),(53308,10,5867,'2021-09-04','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(53309,10,5867,'2021-09-04','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(53310,10,5867,'2021-09-04','12300','0','',243,'',3,0,2,'1052',NULL,360),(53311,12,2042,'2021-09-04','120018','0','',243,'N/A',3,0,NULL,NULL,NULL,343),(53312,12,2042,'2021-09-04','12300','0','',-243,'',3,0,2,'1052',NULL,343),(53313,10,5868,'2021-09-04','15013','0','',-523,'',3,0,NULL,NULL,NULL,354),(53314,10,5868,'2021-09-04','12300','0','ED/GD Payment',-523,'MB219600891AE',3,0,2,'1',NULL,354),(53315,10,5868,'2021-09-04','41003','0','',443,'',3,0,NULL,NULL,NULL,354),(53316,10,5868,'2021-09-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(53317,10,5868,'2021-09-04','12300','0','',523,'',3,0,2,'1',NULL,354),(53318,10,5869,'2021-09-04','15013','0','',-850,'',3,0,NULL,NULL,NULL,360),(53319,10,5869,'2021-09-04','12300','0','ED/GD Payment',-850,'MB219602116AE',3,0,2,'1',NULL,360),(53320,10,5869,'2021-09-04','41003','0','',770,'',3,0,NULL,NULL,NULL,360),(53321,10,5869,'2021-09-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(53322,10,5869,'2021-09-04','12300','0','',850,'',3,0,2,'1',NULL,360),(53323,10,5870,'2021-09-04','15013','0','',-563,'',3,0,NULL,NULL,NULL,351),(53324,10,5870,'2021-09-04','120022','0','ED/GD Payment',-563,'MB219602236AE',3,0,NULL,NULL,NULL,351),(53325,10,5870,'2021-09-04','41003','0','',483,'',3,0,NULL,NULL,NULL,351),(53326,10,5870,'2021-09-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(53327,10,5870,'2021-09-04','12300','0','',563,'',3,0,2,'1',NULL,351),(53328,12,2043,'2021-09-04','120018','0','',563,'N/A',3,0,NULL,NULL,NULL,343),(53329,12,2043,'2021-09-04','12300','0','',-563,'',3,0,2,'1',NULL,343),(53330,10,5871,'2021-09-04','15013','0','',-1237,'',3,0,NULL,NULL,NULL,360),(53331,10,5871,'2021-09-04','12300','0','ED/GD Payment',-1237,'MB219602585AE',3,0,2,'1',NULL,360),(53332,10,5871,'2021-09-04','41003','0','',1157,'',3,0,NULL,NULL,NULL,360),(53333,10,5871,'2021-09-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(53334,10,5871,'2021-09-04','12300','0','',1237,'',3,0,2,'1',NULL,360),(53335,10,5872,'2021-09-04','15013','0','',-564,'',3,0,NULL,NULL,NULL,360),(53336,10,5872,'2021-09-04','12300','0','ED/GD Payment',-564,'MB219603401AE',3,0,2,'1',NULL,360),(53337,10,5872,'2021-09-04','41003','0','',484,'',3,0,NULL,NULL,NULL,360),(53338,10,5872,'2021-09-04','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(53339,10,5872,'2021-09-04','12300','0','',564,'',3,0,2,'1',NULL,360),(53340,10,5873,'2021-09-05','15013','0','',-442,'',3,0,NULL,NULL,NULL,348),(53341,10,5873,'2021-09-05','12300','0','ED/GD Payment',-442,'MB219612133AE',3,0,2,'1',NULL,348),(53342,10,5873,'2021-09-05','41003','0','',362,'',3,0,NULL,NULL,NULL,348),(53343,10,5873,'2021-09-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(53344,10,5873,'2021-09-05','12300','0','',442,'',3,0,2,'1',NULL,348),(53345,10,5874,'2021-09-05','15013','0','',-43,'',3,0,NULL,NULL,NULL,347),(53346,10,5874,'2021-09-05','120022','0','ED/GD Payment',-43,'MB218998964AE',3,0,NULL,NULL,NULL,347),(53347,10,5874,'2021-09-05','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(53348,10,5874,'2021-09-05','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(53349,10,5874,'2021-09-05','12300','0','',43,'',3,0,2,'1',NULL,347),(53350,12,2044,'2021-09-05','120020','0','',43,'N/A',3,0,NULL,NULL,NULL,373),(53351,12,2044,'2021-09-05','12300','0','',-43,'',3,0,2,'1',NULL,373),(53352,10,5875,'2021-09-05','15013','0','',-43,'',3,0,NULL,NULL,NULL,349),(53353,10,5875,'2021-09-05','12300','0','ED/GD Payment',-43,'MB219615855AE',3,0,2,'1',NULL,349),(53354,10,5875,'2021-09-05','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(53355,10,5875,'2021-09-05','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,349),(53356,10,5875,'2021-09-05','12300','0','',43,'',3,0,2,'1',NULL,349),(53357,10,5876,'2021-09-05','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(53358,10,5876,'2021-09-05','12300','0','ED/GD Payment',-85,'MB219616494AE',3,0,2,'1',NULL,348),(53359,10,5876,'2021-09-05','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(53360,10,5876,'2021-09-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(53361,10,5876,'2021-09-05','12300','0','',85,'',3,0,2,'1',NULL,348),(53362,10,5877,'2021-09-05','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(53363,10,5877,'2021-09-05','12300','0','ED/GD Payment',-83,'MB219614843AE',3,0,2,'1',NULL,348),(53364,10,5877,'2021-09-05','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(53365,10,5877,'2021-09-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(53366,10,5877,'2021-09-05','12300','0','',83,'',3,0,2,'1',NULL,348),(53367,10,5878,'2021-09-05','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(53368,10,5878,'2021-09-05','12300','0','ED/GD Payment',-85,'MB219617127AE',3,0,2,'1',NULL,347),(53369,10,5878,'2021-09-05','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(53370,10,5878,'2021-09-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(53371,10,5878,'2021-09-05','12300','0','',85,'',3,0,2,'1',NULL,347),(53372,10,5879,'2021-09-05','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(53373,10,5879,'2021-09-05','120022','0','ED/GD Payment',-83,'MB219620107AE',3,0,NULL,NULL,NULL,348),(53374,10,5879,'2021-09-05','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(53375,10,5879,'2021-09-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(53376,10,5879,'2021-09-05','12300','0','',83,'',3,0,2,'1',NULL,348),(53377,10,5880,'2021-09-05','15013','0','',-43,'',3,0,NULL,NULL,NULL,347),(53378,10,5880,'2021-09-05','120022','0','ED/GD Payment',-43,'MB219620228AE',3,0,NULL,NULL,NULL,347),(53379,10,5880,'2021-09-05','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(53380,10,5880,'2021-09-05','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(53381,10,5880,'2021-09-05','12300','0','',43,'',3,0,2,'1',NULL,347),(53382,12,2045,'2021-09-05','120020','0','',43,'N/A',3,0,NULL,NULL,NULL,373),(53383,12,2045,'2021-09-05','12300','0','',-43,'',3,0,2,'1',NULL,373),(53384,12,2046,'2021-09-05','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(53385,12,2046,'2021-09-05','12300','0','',-83,'',3,0,2,'1',NULL,373),(53386,10,5881,'2021-09-05','15013','0','',-248,'',3,0,NULL,NULL,NULL,347),(53387,10,5881,'2021-09-05','12300','0','ED/GD Payment',-248,'MB219622683AE',3,0,2,'1',NULL,347),(53388,10,5881,'2021-09-05','41003','0','',8,'',3,0,NULL,NULL,NULL,347),(53389,10,5881,'2021-09-05','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(53390,10,5881,'2021-09-05','12300','0','',248,'',3,0,2,'1',NULL,347),(53391,10,5882,'2021-09-05','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(53392,10,5882,'2021-09-05','120022','0','ED/GD Payment',-83,'MB219625087AE',3,0,NULL,NULL,NULL,348),(53393,10,5882,'2021-09-05','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(53394,10,5882,'2021-09-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(53395,10,5882,'2021-09-05','12300','0','',83,'',3,0,2,'1',NULL,348),(53396,12,2047,'2021-09-05','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(53397,12,2047,'2021-09-05','12300','0','',-83,'',3,0,2,'1',NULL,373),(53398,10,5883,'2021-09-05','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(53399,10,5883,'2021-09-05','12300','0','ED/GD Payment',-85,'MB219389625AE',3,0,2,'1',NULL,347),(53400,10,5883,'2021-09-05','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(53401,10,5883,'2021-09-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(53402,10,5883,'2021-09-05','15013','0','',-146,'',3,0,NULL,NULL,NULL,347),(53403,10,5883,'2021-09-05','12300','0','ED/GD Payment',-146,'MB219625274AE',3,0,2,'1',NULL,347),(53404,10,5883,'2021-09-05','41003','0','',106,'',3,0,NULL,NULL,NULL,347),(53405,10,5883,'2021-09-05','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(53406,10,5883,'2021-09-05','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(53407,10,5883,'2021-09-05','12300','0','ED/GD Payment',-85,'MB219360092AE',3,0,2,'1',NULL,347),(53408,10,5883,'2021-09-05','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(53409,10,5883,'2021-09-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(53410,10,5883,'2021-09-05','12300','0','',316,'',3,0,2,'1',NULL,347),(53411,10,5884,'2021-09-05','15013','0','',-44,'',3,0,NULL,NULL,NULL,354),(53412,10,5884,'2021-09-05','12300','0','ED/GD Payment',-44,'MB219626500AE',3,0,2,'1',NULL,354),(53413,10,5884,'2021-09-05','41003','0','',4,'',3,0,NULL,NULL,NULL,354),(53414,10,5884,'2021-09-05','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(53415,10,5884,'2021-09-05','15013','0','',-44,'',3,0,NULL,NULL,NULL,354),(53416,10,5884,'2021-09-05','12300','0','ED/GD Payment',-44,'MB219625588AE',3,0,2,'1',NULL,354),(53417,10,5884,'2021-09-05','41003','0','',4,'',3,0,NULL,NULL,NULL,354),(53418,10,5884,'2021-09-05','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(53419,10,5884,'2021-09-05','15013','0','',-44,'',3,0,NULL,NULL,NULL,354),(53420,10,5884,'2021-09-05','12300','0','ED/GD Payment',-44,'MB219624716AE',3,0,2,'1',NULL,354),(53421,10,5884,'2021-09-05','41003','0','',4,'',3,0,NULL,NULL,NULL,354),(53422,10,5884,'2021-09-05','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(53423,10,5884,'2021-09-05','15013','0','',-44,'',3,0,NULL,NULL,NULL,354),(53424,10,5884,'2021-09-05','12300','0','ED/GD Payment',-44,'MB219623690AE',3,0,2,'1',NULL,354),(53425,10,5884,'2021-09-05','41003','0','',4,'',3,0,NULL,NULL,NULL,354),(53426,10,5884,'2021-09-05','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(53427,10,5884,'2021-09-05','15013','0','',-44,'',3,0,NULL,NULL,NULL,354),(53428,10,5884,'2021-09-05','12300','0','ED/GD Payment',-44,'MB219622645AE',3,0,2,'1',NULL,354),(53429,10,5884,'2021-09-05','41003','0','',4,'',3,0,NULL,NULL,NULL,354),(53430,10,5884,'2021-09-05','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(53431,10,5884,'2021-09-05','15013','0','',-44,'',3,0,NULL,NULL,NULL,354),(53432,10,5884,'2021-09-05','12300','0','ED/GD Payment',-44,'MB219621790AE',3,0,2,'1',NULL,354),(53433,10,5884,'2021-09-05','41003','0','',4,'',3,0,NULL,NULL,NULL,354),(53434,10,5884,'2021-09-05','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(53435,10,5884,'2021-09-05','15013','0','',-44,'',3,0,NULL,NULL,NULL,354),(53436,10,5884,'2021-09-05','12300','0','ED/GD Payment',-44,'MB219620876AE',3,0,2,'1',NULL,354),(53437,10,5884,'2021-09-05','41003','0','',4,'',3,0,NULL,NULL,NULL,354),(53438,10,5884,'2021-09-05','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(53439,10,5884,'2021-09-05','15013','0','',-44,'',3,0,NULL,NULL,NULL,354),(53440,10,5884,'2021-09-05','12300','0','ED/GD Payment',-44,'MB219620181AE',3,0,2,'1',NULL,354),(53441,10,5884,'2021-09-05','41003','0','',4,'',3,0,NULL,NULL,NULL,354),(53442,10,5884,'2021-09-05','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(53443,10,5884,'2021-09-05','15013','0','',-43,'',3,0,NULL,NULL,NULL,354),(53444,10,5884,'2021-09-05','12300','0','ED/GD Payment',-43,'MB219619325AE',3,0,2,'1',NULL,354),(53445,10,5884,'2021-09-05','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(53446,10,5884,'2021-09-05','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(53447,10,5884,'2021-09-05','15013','0','',-43,'',3,0,NULL,NULL,NULL,354),(53448,10,5884,'2021-09-05','12300','0','ED/GD Payment',-43,'MB219618626AE',3,0,2,'1',NULL,354),(53449,10,5884,'2021-09-05','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(53450,10,5884,'2021-09-05','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(53451,10,5884,'2021-09-05','15013','0','',-43,'',3,0,NULL,NULL,NULL,354),(53452,10,5884,'2021-09-05','12300','0','ED/GD Payment',-43,'MB219617683AE',3,0,2,'1',NULL,354),(53453,10,5884,'2021-09-05','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(53454,10,5884,'2021-09-05','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(53455,10,5884,'2021-09-05','12300','0','',481,'',3,0,2,'1',NULL,354),(53456,10,5885,'2021-09-05','15013','0','',-340,'',3,0,NULL,NULL,NULL,347),(53457,10,5885,'2021-09-05','12300','0','ED/GD Payment',-340,'MB219628688AE',3,0,2,'1',NULL,347),(53458,10,5885,'2021-09-05','41003','0','',260,'',3,0,NULL,NULL,NULL,347),(53459,10,5885,'2021-09-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(53460,10,5885,'2021-09-05','12300','0','',340,'',3,0,2,'1',NULL,347),(53461,10,5886,'2021-09-05','15013','0','',-243,'',3,0,NULL,NULL,NULL,348),(53462,10,5886,'2021-09-05','120022','0','ED/GD Payment',-243,'MB219629037AE',3,0,NULL,NULL,NULL,348),(53463,10,5886,'2021-09-05','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(53464,10,5886,'2021-09-05','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,348),(53465,10,5886,'2021-09-05','15013','0','',-243,'',3,0,NULL,NULL,NULL,348),(53466,10,5886,'2021-09-05','120022','0','ED/GD Payment',-243,'MB219628019AE',3,0,NULL,NULL,NULL,348),(53467,10,5886,'2021-09-05','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(53468,10,5886,'2021-09-05','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,348),(53469,10,5886,'2021-09-05','15013','0','',-243,'',3,0,NULL,NULL,NULL,348),(53470,10,5886,'2021-09-05','120022','0','ED/GD Payment',-243,'MB219626216AE',3,0,NULL,NULL,NULL,348),(53471,10,5886,'2021-09-05','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(53472,10,5886,'2021-09-05','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,348),(53473,10,5886,'2021-09-05','12300','0','',729,'',3,0,2,'1',NULL,348),(53474,12,2048,'2021-09-05','120020','0','',729,'N/A',3,0,NULL,NULL,NULL,373),(53475,12,2048,'2021-09-05','12300','0','',-729,'',3,0,2,'1',NULL,373),(53476,10,5887,'2021-09-05','15013','0','',-2083,'',3,0,NULL,NULL,NULL,354),(53477,10,5887,'2021-09-05','120022','0','ED/GD Payment',-2083,'MB219629445AE',3,0,NULL,NULL,NULL,354),(53478,10,5887,'2021-09-05','41003','0','',2003,'',3,0,NULL,NULL,NULL,354),(53479,10,5887,'2021-09-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(53480,10,5887,'2021-09-05','12300','0','',2083,'',3,0,2,'1',NULL,354),(53481,12,2049,'2021-09-05','120018','0','',2083,'N/A',3,0,NULL,NULL,NULL,343),(53482,12,2049,'2021-09-05','12300','0','',-2083,'',3,0,2,'1',NULL,343),(53483,10,5888,'2021-09-05','15013','0','',-248,'',3,0,NULL,NULL,NULL,354),(53484,10,5888,'2021-09-05','12300','0','ED/GD Payment',-248,'MB219630587AE',3,0,2,'1',NULL,354),(53485,10,5888,'2021-09-05','41003','0','',8,'',3,0,NULL,NULL,NULL,354),(53486,10,5888,'2021-09-05','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(53487,10,5888,'2021-09-05','12300','0','',248,'',3,0,2,'1',NULL,354),(53488,10,5889,'2021-09-05','15013','0','',-22,'',3,0,NULL,NULL,NULL,348),(53489,10,5889,'2021-09-05','120022','0','ED/GD Payment',-22,'MB219218119AE',3,0,NULL,NULL,NULL,348),(53490,10,5889,'2021-09-05','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(53491,10,5889,'2021-09-05','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,348),(53492,10,5889,'2021-09-05','12300','0','',22,'',3,0,2,'1',NULL,348),(53493,12,2050,'2021-09-05','120018','0','',22,'N/A',3,0,NULL,NULL,NULL,343),(53494,12,2050,'2021-09-05','12300','0','',-22,'',3,0,2,'1',NULL,343),(53495,10,5890,'2021-09-05','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(53496,10,5890,'2021-09-05','12300','0','ED/GD Payment',-85,'MB219632098AE',3,0,2,'1',NULL,360),(53497,10,5890,'2021-09-05','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(53498,10,5890,'2021-09-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(53499,10,5890,'2021-09-05','12300','0','',85,'',3,0,2,'1',NULL,360),(53500,10,5891,'2021-09-05','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(53501,10,5891,'2021-09-05','12300','0','ED/GD Payment',-85,'MB219633751AE',3,0,2,'1',NULL,348),(53502,10,5891,'2021-09-05','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(53503,10,5891,'2021-09-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(53504,10,5891,'2021-09-05','12300','0','',85,'',3,0,2,'1',NULL,348),(53505,10,5892,'2021-09-05','15013','0','',-564,'',3,0,NULL,NULL,NULL,354),(53506,10,5892,'2021-09-05','12300','0','ED/GD Payment',-564,'MB219633546AE',3,0,2,'1',NULL,354),(53507,10,5892,'2021-09-05','41003','0','',484,'',3,0,NULL,NULL,NULL,354),(53508,10,5892,'2021-09-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(53509,10,5892,'2021-09-05','12300','0','',564,'',3,0,2,'1',NULL,354),(53510,10,5893,'2021-09-05','15013','0','',-85,'',3,0,NULL,NULL,NULL,353),(53511,10,5893,'2021-09-05','12300','0','ED/GD Payment',-85,'MB219634835AE',3,0,2,'1',NULL,353),(53512,10,5893,'2021-09-05','41003','0','',5,'',3,0,NULL,NULL,NULL,353),(53513,10,5893,'2021-09-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(53514,10,5893,'2021-09-05','15013','0','',-22,'',3,0,NULL,NULL,NULL,353),(53515,10,5893,'2021-09-05','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,353),(53516,10,5893,'2021-09-05','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(53517,10,5893,'2021-09-05','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,353),(53518,10,5893,'2021-09-05','12300','0','',107,'',3,0,2,'1',NULL,353),(53519,10,5894,'2021-09-05','15013','0','',-1105,'',3,0,NULL,NULL,NULL,347),(53520,10,5894,'2021-09-05','12300','0','ED/GD Payment',-1105,'MB219635776AE',3,0,2,'1',NULL,347),(53521,10,5894,'2021-09-05','41003','0','',1025,'',3,0,NULL,NULL,NULL,347),(53522,10,5894,'2021-09-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(53523,10,5894,'2021-09-05','12300','0','',1105,'',3,0,2,'1',NULL,347),(53524,10,5895,'2021-09-05','15013','0','',-85,'',3,0,NULL,NULL,NULL,353),(53525,10,5895,'2021-09-05','12300','0','ED/GD Payment',-85,'MB219622951AE',3,0,2,'1',NULL,353),(53526,10,5895,'2021-09-05','41003','0','',5,'',3,0,NULL,NULL,NULL,353),(53527,10,5895,'2021-09-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(53528,10,5895,'2021-09-05','12300','0','',85,'',3,0,2,'1',NULL,353),(53529,10,5896,'2021-09-05','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(53530,10,5896,'2021-09-05','12300','0','ED/GD Payment',-83,'MB219638510AE',3,0,2,'1',NULL,347),(53531,10,5896,'2021-09-05','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(53532,10,5896,'2021-09-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(53533,10,5896,'2021-09-05','12300','0','',83,'',3,0,2,'1',NULL,347),(53534,10,5897,'2021-09-05','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(53535,10,5897,'2021-09-05','120022','0','ED/GD Payment',-83,'MB218443169AE',3,0,NULL,NULL,NULL,347),(53536,10,5897,'2021-09-05','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(53537,10,5897,'2021-09-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(53538,10,5897,'2021-09-05','12300','0','',83,'',3,0,2,'1',NULL,347),(53539,12,2051,'2021-09-05','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(53540,12,2051,'2021-09-05','12300','0','',-83,'',3,0,2,'1',NULL,373),(53541,10,5898,'2021-09-05','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(53542,10,5898,'2021-09-05','120022','0','ED/GD Payment',-83,'MB219639434AE',3,0,NULL,NULL,NULL,353),(53543,10,5898,'2021-09-05','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(53544,10,5898,'2021-09-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(53545,10,5898,'2021-09-05','12300','0','',83,'',3,0,2,'1',NULL,353),(53546,12,2052,'2021-09-05','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(53547,12,2052,'2021-09-05','12300','0','',-83,'',3,0,2,'1',NULL,373),(53548,10,5899,'2021-09-05','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(53549,10,5899,'2021-09-05','12300','0','ED/GD Payment',-85,'MB219642295AE',3,0,2,'1',NULL,354),(53550,10,5899,'2021-09-05','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(53551,10,5899,'2021-09-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(53552,10,5899,'2021-09-05','12300','0','',85,'',3,0,2,'1',NULL,354),(53553,10,5900,'2021-09-05','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(53554,10,5900,'2021-09-05','120022','0','ED/GD Payment',-83,'MB219638510AE',3,0,NULL,NULL,NULL,347),(53555,10,5900,'2021-09-05','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(53556,10,5900,'2021-09-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(53557,10,5900,'2021-09-05','12300','0','',83,'',3,0,2,'1',NULL,347),(53558,12,2053,'2021-09-05','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(53559,12,2053,'2021-09-05','12300','0','',-83,'',3,0,2,'1',NULL,373),(53560,10,5901,'2021-09-05','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(53561,10,5901,'2021-09-05','120022','0','ED/GD Payment',-83,'MB219642875AE',3,0,NULL,NULL,NULL,348),(53562,10,5901,'2021-09-05','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(53563,10,5901,'2021-09-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(53564,10,5901,'2021-09-05','12300','0','',83,'',3,0,2,'1',NULL,348),(53565,12,2054,'2021-09-05','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(53566,12,2054,'2021-09-05','12300','0','',-83,'',3,0,2,'1',NULL,373),(53567,10,5902,'2021-09-05','15013','0','',-513,'',3,0,NULL,NULL,NULL,348),(53568,10,5902,'2021-09-05','120022','0','ED/GD Payment',-513,'MB219644575AE',3,0,NULL,NULL,NULL,348),(53569,10,5902,'2021-09-05','41003','0','',433,'',3,0,NULL,NULL,NULL,348),(53570,10,5902,'2021-09-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(53571,10,5902,'2021-09-05','12300','0','',513,'',3,0,2,'1',NULL,348),(53572,12,2055,'2021-09-05','120020','0','',513,'N/A',3,0,NULL,NULL,NULL,373),(53573,12,2055,'2021-09-05','12300','0','',-513,'',3,0,2,'1',NULL,373),(53574,10,5903,'2021-09-05','15013','0','',-697,'',3,0,NULL,NULL,NULL,353),(53575,10,5903,'2021-09-05','12300','0','ED/GD Payment',-697,'MB219644656AE',3,0,2,'1',NULL,353),(53576,10,5903,'2021-09-05','41003','0','',617,'',3,0,NULL,NULL,NULL,353),(53577,10,5903,'2021-09-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(53578,10,5903,'2021-09-05','12300','0','',697,'',3,0,2,'1',NULL,353),(53579,10,5904,'2021-09-05','15013','0','',-248,'',3,0,NULL,NULL,NULL,360),(53580,10,5904,'2021-09-05','12300','0','ED/GD Payment',-248,'MB219646694AE',3,0,2,'1',NULL,360),(53581,10,5904,'2021-09-05','41003','0','',8,'',3,0,NULL,NULL,NULL,360),(53582,10,5904,'2021-09-05','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(53583,10,5904,'2021-09-05','12300','0','',248,'',3,0,2,'1',NULL,360),(53584,10,5905,'2021-09-05','15013','0','',-243,'',3,0,NULL,NULL,NULL,353),(53585,10,5905,'2021-09-05','12300','0','ED/GD Payment',-243,'MB219649001AE',3,0,2,'1',NULL,353),(53586,10,5905,'2021-09-05','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(53587,10,5905,'2021-09-05','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,353),(53588,10,5905,'2021-09-05','15013','0','',-243,'',3,0,NULL,NULL,NULL,353),(53589,10,5905,'2021-09-05','12300','0','ED/GD Payment',-243,'MB219648247AE',3,0,2,'1',NULL,353),(53590,10,5905,'2021-09-05','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(53591,10,5905,'2021-09-05','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,353),(53592,10,5905,'2021-09-05','15013','0','',-243,'',3,0,NULL,NULL,NULL,353),(53593,10,5905,'2021-09-05','12300','0','ED/GD Payment',-243,'MB219647358AE',3,0,2,'1',NULL,353),(53594,10,5905,'2021-09-05','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(53595,10,5905,'2021-09-05','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,353),(53596,10,5905,'2021-09-05','12300','0','',729,'',3,0,2,'1',NULL,353),(53597,10,5906,'2021-09-05','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(53598,10,5906,'2021-09-05','12300','0','ED/GD Payment',-243,'MB219651960AE',3,0,2,'1',NULL,354),(53599,10,5906,'2021-09-05','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(53600,10,5906,'2021-09-05','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(53601,10,5906,'2021-09-05','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(53602,10,5906,'2021-09-05','12300','0','ED/GD Payment',-243,'MB219651127AE',3,0,2,'1',NULL,354),(53603,10,5906,'2021-09-05','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(53604,10,5906,'2021-09-05','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(53605,10,5906,'2021-09-05','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(53606,10,5906,'2021-09-05','12300','0','ED/GD Payment',-243,'MB219650112AE',3,0,2,'1',NULL,354),(53607,10,5906,'2021-09-05','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(53608,10,5906,'2021-09-05','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(53609,10,5906,'2021-09-05','12300','0','',729,'',3,0,2,'1',NULL,354),(53610,10,5907,'2021-09-05','15013','0','',-1717,'',3,0,NULL,NULL,NULL,349),(53611,10,5907,'2021-09-05','12300','0','ED/GD Payment',-1717,'MB219650986AE',3,0,2,'1',NULL,349),(53612,10,5907,'2021-09-05','41003','0','',1637,'',3,0,NULL,NULL,NULL,349),(53613,10,5907,'2021-09-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(53614,10,5907,'2021-09-05','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(53615,10,5907,'2021-09-05','12300','0','ED/GD Payment',-85,'MB219649835AE',3,0,2,'1',NULL,349),(53616,10,5907,'2021-09-05','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(53617,10,5907,'2021-09-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(53618,10,5907,'2021-09-05','15013','0','',-697,'',3,0,NULL,NULL,NULL,349),(53619,10,5907,'2021-09-05','12300','0','ED/GD Payment',-697,'MB219649328AE',3,0,2,'1',NULL,349),(53620,10,5907,'2021-09-05','41003','0','',617,'',3,0,NULL,NULL,NULL,349),(53621,10,5907,'2021-09-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(53622,10,5907,'2021-09-05','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(53623,10,5907,'2021-09-05','12300','0','ED/GD Payment',-85,'MB219648879AE',3,0,2,'1',NULL,349),(53624,10,5907,'2021-09-05','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(53625,10,5907,'2021-09-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(53626,10,5907,'2021-09-05','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(53627,10,5907,'2021-09-05','12300','0','ED/GD Payment',-85,'MB219647984AE',3,0,2,'1',NULL,349),(53628,10,5907,'2021-09-05','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(53629,10,5907,'2021-09-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(53630,10,5907,'2021-09-05','15013','0','',-1921,'',3,0,NULL,NULL,NULL,349),(53631,10,5907,'2021-09-05','12300','0','ED/GD Payment',-1921,'MB219647398AE',3,0,2,'1',NULL,349),(53632,10,5907,'2021-09-05','41003','0','',1841,'',3,0,NULL,NULL,NULL,349),(53633,10,5907,'2021-09-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(53634,10,5907,'2021-09-05','15013','0','',-901,'',3,0,NULL,NULL,NULL,349),(53635,10,5907,'2021-09-05','12300','0','ED/GD Payment',-901,'MB219646511AE',3,0,2,'1',NULL,349),(53636,10,5907,'2021-09-05','41003','0','',821,'',3,0,NULL,NULL,NULL,349),(53637,10,5907,'2021-09-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(53638,10,5907,'2021-09-05','15013','0','',-1921,'',3,0,NULL,NULL,NULL,349),(53639,10,5907,'2021-09-05','12300','0','ED/GD Payment',-1921,'MB219645630AE',3,0,2,'1',NULL,349),(53640,10,5907,'2021-09-05','41003','0','',1841,'',3,0,NULL,NULL,NULL,349),(53641,10,5907,'2021-09-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(53642,10,5907,'2021-09-05','15013','0','',-1105,'',3,0,NULL,NULL,NULL,349),(53643,10,5907,'2021-09-05','12300','0','ED/GD Payment',-1105,'N/A',3,0,2,'1',NULL,349),(53644,10,5907,'2021-09-05','41003','0','',1025,'',3,0,NULL,NULL,NULL,349),(53645,10,5907,'2021-09-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(53646,10,5907,'2021-09-05','12300','0','',8517,'',3,0,2,'1',NULL,349),(53647,10,5908,'2021-09-05','15013','0','',-340,'',3,0,NULL,NULL,NULL,349),(53648,10,5908,'2021-09-05','12300','0','ED/GD Payment',-340,'MB219639225AE',3,0,2,'1',NULL,349),(53649,10,5908,'2021-09-05','41003','0','',260,'',3,0,NULL,NULL,NULL,349),(53650,10,5908,'2021-09-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(53651,10,5908,'2021-09-05','15013','0','',-1105,'',3,0,NULL,NULL,NULL,349),(53652,10,5908,'2021-09-05','12300','0','ED/GD Payment',-1105,'MB219619792AE',3,0,2,'1',NULL,349),(53653,10,5908,'2021-09-05','41003','0','',1025,'',3,0,NULL,NULL,NULL,349),(53654,10,5908,'2021-09-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(53655,10,5908,'2021-09-05','12300','0','',1445,'',3,0,2,'1',NULL,349),(53656,10,5909,'2021-09-05','15013','0','',-22,'',3,0,NULL,NULL,NULL,349),(53657,10,5909,'2021-09-05','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,349),(53658,10,5909,'2021-09-05','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(53659,10,5909,'2021-09-05','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,349),(53660,10,5909,'2021-09-05','12300','0','',22,'',3,0,2,'1',NULL,349),(53661,10,5910,'2021-09-05','15013','0','',-248,'',3,0,NULL,NULL,NULL,349),(53662,10,5910,'2021-09-05','12300','0','ED/GD Payment',-248,'MB219612250AE',3,0,2,'1',NULL,349),(53663,10,5910,'2021-09-05','41003','0','',8,'',3,0,NULL,NULL,NULL,349),(53664,10,5910,'2021-09-05','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(53665,10,5910,'2021-09-05','12300','0','',248,'',3,0,2,'1',NULL,349),(53666,10,5911,'2021-09-05','15013','0','',-850,'',3,0,NULL,NULL,NULL,360),(53667,10,5911,'2021-09-05','12300','0','ED/GD Payment',-850,'MB219653744AE',3,0,2,'1',NULL,360),(53668,10,5911,'2021-09-05','41003','0','',770,'',3,0,NULL,NULL,NULL,360),(53669,10,5911,'2021-09-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(53670,10,5911,'2021-09-05','12300','0','',850,'',3,0,2,'1',NULL,360),(53671,10,5912,'2021-09-05','15013','0','',-44,'',3,0,NULL,NULL,NULL,354),(53672,10,5912,'2021-09-05','12300','0','ED/GD Payment',-44,'MB219654129AE',3,0,2,'1',NULL,354),(53673,10,5912,'2021-09-05','41003','0','',4,'',3,0,NULL,NULL,NULL,354),(53674,10,5912,'2021-09-05','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(53675,10,5912,'2021-09-05','12300','0','',44,'',3,0,2,'1',NULL,354),(53676,10,5913,'2021-09-05','15013','0','',-833,'',3,0,NULL,NULL,NULL,353),(53677,10,5913,'2021-09-05','120022','0','ED/GD Payment',-833,'MB219654261AE',3,0,NULL,NULL,NULL,353),(53678,10,5913,'2021-09-05','41003','0','',753,'',3,0,NULL,NULL,NULL,353),(53679,10,5913,'2021-09-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(53680,10,5913,'2021-09-05','12300','0','',833,'',3,0,2,'1055',NULL,353),(53681,10,5914,'2021-09-05','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(53682,10,5914,'2021-09-05','12300','0','ED/GD Payment',-83,'MB219653051AE',3,0,2,'1055',NULL,353),(53683,10,5914,'2021-09-05','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(53684,10,5914,'2021-09-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(53685,10,5914,'2021-09-05','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(53686,10,5914,'2021-09-05','12300','0','ED/GD Payment',-83,'MB219652689AE',3,0,2,'1055',NULL,353),(53687,10,5914,'2021-09-05','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(53688,10,5914,'2021-09-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(53689,10,5914,'2021-09-05','12300','0','',166,'',3,0,2,'1055',NULL,353),(53690,12,2056,'2021-09-05','120018','0','',833,'N/A',3,0,NULL,NULL,NULL,343),(53691,12,2056,'2021-09-05','12300','0','',-833,'',3,0,2,'1055',NULL,343),(53692,10,5915,'2021-09-05','15013','0','',-133,'',3,0,NULL,NULL,NULL,353),(53693,10,5915,'2021-09-05','120022','0','ED/GD Payment',-133,'MB219656638AE',3,0,NULL,NULL,NULL,353),(53694,10,5915,'2021-09-05','41003','0','',53,'',3,0,NULL,NULL,NULL,353),(53695,10,5915,'2021-09-05','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(53696,10,5915,'2021-09-05','12300','0','',133,'',3,0,2,'1',NULL,353),(53697,12,2057,'2021-09-05','120018','0','',133,'N/A',3,0,NULL,NULL,NULL,343),(53698,12,2057,'2021-09-05','12300','0','',-133,'',3,0,2,'1',NULL,343),(53699,10,5916,'2021-09-06','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(53700,10,5916,'2021-09-06','12300','0','ED/GD Payment',-85,'MB219662832AE',3,0,2,'1',NULL,348),(53701,10,5916,'2021-09-06','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(53702,10,5916,'2021-09-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(53703,10,5916,'2021-09-06','12300','0','',85,'',3,0,2,'1',NULL,348),(53704,10,5917,'2021-09-06','15013','0','',-22,'',3,0,NULL,NULL,NULL,348),(53705,10,5917,'2021-09-06','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,348),(53706,10,5917,'2021-09-06','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(53707,10,5917,'2021-09-06','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,348),(53708,10,5917,'2021-09-06','12300','0','',22,'',3,0,2,'1',NULL,348),(53709,12,2058,'2021-09-06','120020','0','',22,'N/A',3,0,NULL,NULL,NULL,373),(53710,12,2058,'2021-09-06','12300','0','',-22,'',3,0,2,'1',NULL,373),(53711,10,5918,'2021-09-06','15013','0','',-1105,'',3,0,NULL,NULL,NULL,348),(53712,10,5918,'2021-09-06','12300','0','ED/GD Payment',-1105,'MB219671710AE',3,0,2,'1',NULL,348),(53713,10,5918,'2021-09-06','41003','0','',1025,'',3,0,NULL,NULL,NULL,348),(53714,10,5918,'2021-09-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(53715,10,5918,'2021-09-06','12300','0','',1105,'',3,0,2,'1',NULL,348),(53716,10,5919,'2021-09-06','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(53717,10,5919,'2021-09-06','12300','0','ED/GD Payment',-85,'ST215343693AE',3,0,2,'1',NULL,354),(53718,10,5919,'2021-09-06','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(53719,10,5919,'2021-09-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(53720,10,5919,'2021-09-06','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(53721,10,5919,'2021-09-06','12300','0','ED/GD Payment',-85,'ST215342782AE',3,0,2,'1',NULL,354),(53722,10,5919,'2021-09-06','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(53723,10,5919,'2021-09-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(53724,10,5919,'2021-09-06','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(53725,10,5919,'2021-09-06','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1',NULL,354),(53726,10,5919,'2021-09-06','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(53727,10,5919,'2021-09-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(53728,10,5919,'2021-09-06','12300','0','',255,'',3,0,2,'1',NULL,354),(53729,10,5920,'2021-09-06','15013','0','',-553,'',3,0,NULL,NULL,NULL,348),(53730,10,5920,'2021-09-06','12300','0','ED/GD Payment',-553,'MB219673644AE',3,0,2,'1',NULL,348),(53731,10,5920,'2021-09-06','41003','0','',473,'',3,0,NULL,NULL,NULL,348),(53732,10,5920,'2021-09-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(53733,10,5920,'2021-09-06','12300','0','',553,'',3,0,2,'1',NULL,348),(53734,10,5921,'2021-09-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(53735,10,5921,'2021-09-06','120022','0','ED/GD Payment',-83,'MB219673673AE',3,0,NULL,NULL,NULL,350),(53736,10,5921,'2021-09-06','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(53737,10,5921,'2021-09-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(53738,10,5921,'2021-09-06','12300','0','',83,'',3,0,2,'1',NULL,350),(53739,10,5922,'2021-09-06','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(53740,10,5922,'2021-09-06','12300','0','ED/GD Payment',-85,'MB219673908AE',3,0,2,'1',NULL,354),(53741,10,5922,'2021-09-06','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(53742,10,5922,'2021-09-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(53743,10,5922,'2021-09-06','15013','0','',-1105,'',3,0,NULL,NULL,NULL,354),(53744,10,5922,'2021-09-06','12300','0','ED/GD Payment',-1105,'MB219672380AE',3,0,2,'1',NULL,354),(53745,10,5922,'2021-09-06','41003','0','',1025,'',3,0,NULL,NULL,NULL,354),(53746,10,5922,'2021-09-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(53747,10,5922,'2021-09-06','12300','0','',1190,'',3,0,2,'1',NULL,354),(53748,10,5923,'2021-09-06','15013','0','',-595,'',3,0,NULL,NULL,NULL,350),(53749,10,5923,'2021-09-06','12300','0','ED/GD Payment',-595,'MB219674242AE',3,0,2,'1',NULL,350),(53750,10,5923,'2021-09-06','41003','0','',515,'',3,0,NULL,NULL,NULL,350),(53751,10,5923,'2021-09-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(53752,10,5923,'2021-09-06','15013','0','',-1309,'',3,0,NULL,NULL,NULL,350),(53753,10,5923,'2021-09-06','12300','0','ED/GD Payment',-1309,'MB219672623AE',3,0,2,'1',NULL,350),(53754,10,5923,'2021-09-06','41003','0','',1229,'',3,0,NULL,NULL,NULL,350),(53755,10,5923,'2021-09-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(53756,10,5923,'2021-09-06','12300','0','',1904,'',3,0,2,'1',NULL,350),(53757,12,2059,'2021-09-06','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(53758,12,2059,'2021-09-06','12300','0','',-83,'',3,0,2,'1',NULL,373),(53759,10,5924,'2021-09-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(53760,10,5924,'2021-09-06','120022','0','ED/GD Payment',-83,'MB219674407AE',3,0,NULL,NULL,NULL,348),(53761,10,5924,'2021-09-06','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(53762,10,5924,'2021-09-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(53763,10,5924,'2021-09-06','12300','0','',83,'',3,0,2,'1',NULL,348),(53764,12,2060,'2021-09-06','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(53765,12,2060,'2021-09-06','12300','0','',-83,'',3,0,2,'1',NULL,373),(53766,10,5925,'2021-09-06','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(53767,10,5925,'2021-09-06','12300','0','ED/GD Payment',-85,'MB219674981AE',3,0,2,'1',NULL,350),(53768,10,5925,'2021-09-06','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(53769,10,5925,'2021-09-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(53770,10,5925,'2021-09-06','12300','0','',85,'',3,0,2,'1',NULL,350),(53771,10,5926,'2021-09-06','15013','0','',-43,'',3,0,NULL,NULL,NULL,348),(53772,10,5926,'2021-09-06','120022','0','ED/GD Payment',-43,'MB219531085AE',3,0,NULL,NULL,NULL,348),(53773,10,5926,'2021-09-06','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(53774,10,5926,'2021-09-06','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,348),(53775,10,5926,'2021-09-06','15013','0','',-43,'',3,0,NULL,NULL,NULL,348),(53776,10,5926,'2021-09-06','120022','0','ED/GD Payment',-43,'MB219443873AE',3,0,NULL,NULL,NULL,348),(53777,10,5926,'2021-09-06','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(53778,10,5926,'2021-09-06','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,348),(53779,10,5926,'2021-09-06','12300','0','',86,'',3,0,2,'1',NULL,348),(53780,10,5927,'2021-09-06','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(53781,10,5927,'2021-09-06','120022','0','ED/GD Payment',-243,'MB219676143AE',3,0,NULL,NULL,NULL,354),(53782,10,5927,'2021-09-06','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(53783,10,5927,'2021-09-06','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(53784,10,5927,'2021-09-06','15013','0','',-1083,'',3,0,NULL,NULL,NULL,354),(53785,10,5927,'2021-09-06','120022','0','ED/GD Payment',-1083,'MB219671307AE',3,0,NULL,NULL,NULL,354),(53786,10,5927,'2021-09-06','41003','0','',1003,'',3,0,NULL,NULL,NULL,354),(53787,10,5927,'2021-09-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(53788,10,5927,'2021-09-06','15013','0','',-1083,'',3,0,NULL,NULL,NULL,354),(53789,10,5927,'2021-09-06','120022','0','ED/GD Payment',-1083,'MB219670902AE',3,0,NULL,NULL,NULL,354),(53790,10,5927,'2021-09-06','41003','0','',1003,'',3,0,NULL,NULL,NULL,354),(53791,10,5927,'2021-09-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(53792,10,5927,'2021-09-06','12300','0','',2409,'',3,0,2,'1',NULL,354),(53793,12,2061,'2021-09-06','120020','0','',2409,'N/A',3,0,NULL,NULL,NULL,373),(53794,12,2061,'2021-09-06','12300','0','',-2409,'',3,0,2,'1',NULL,373),(53795,12,2062,'2021-09-06','120020','0','',86,'N/A',3,0,NULL,NULL,NULL,373),(53796,12,2062,'2021-09-06','12300','0','',-86,'',3,0,2,'1',NULL,373),(53797,10,5928,'2021-09-06','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(53798,10,5928,'2021-09-06','12300','0','ED/GD Payment',-85,'MB219676258AE',3,0,2,'1',NULL,348),(53799,10,5928,'2021-09-06','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(53800,10,5928,'2021-09-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(53801,10,5928,'2021-09-06','12300','0','',85,'',3,0,2,'1',NULL,348),(53802,10,5929,'2021-09-06','15013','0','',-2483,'',3,0,NULL,NULL,NULL,348),(53803,10,5929,'2021-09-06','12300','0','ED/GD Payment',-2483,'MB219678220AE',3,0,2,'1',NULL,348),(53804,10,5929,'2021-09-06','41003','0','',2403,'',3,0,NULL,NULL,NULL,348),(53805,10,5929,'2021-09-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(53806,10,5929,'2021-09-06','15013','0','',-833,'',3,0,NULL,NULL,NULL,348),(53807,10,5929,'2021-09-06','12300','0','ED/GD Payment',-833,'MB219677430AE',3,0,2,'1',NULL,348),(53808,10,5929,'2021-09-06','41003','0','',753,'',3,0,NULL,NULL,NULL,348),(53809,10,5929,'2021-09-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(53810,10,5929,'2021-09-06','12300','0','',3316,'',3,0,2,'1',NULL,348),(53811,10,5930,'2021-09-06','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(53812,10,5930,'2021-09-06','12300','0','ED/GD Payment',-85,'MB219678395AE',3,0,2,'1',NULL,360),(53813,10,5930,'2021-09-06','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(53814,10,5930,'2021-09-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(53815,10,5930,'2021-09-06','12300','0','',85,'',3,0,2,'1',NULL,360),(53816,10,5931,'2021-09-06','15013','0','',-243,'',3,0,NULL,NULL,NULL,350),(53817,10,5931,'2021-09-06','120022','0','ED/GD Payment',-243,'MB219678477AE',3,0,NULL,NULL,NULL,350),(53818,10,5931,'2021-09-06','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(53819,10,5931,'2021-09-06','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,350),(53820,10,5931,'2021-09-06','12300','0','',243,'',3,0,2,'1',NULL,350),(53821,12,2063,'2021-09-06','120020','0','',243,'N/A',3,0,NULL,NULL,NULL,373),(53822,12,2063,'2021-09-06','12300','0','',-243,'',3,0,2,'1',NULL,373),(53823,10,5932,'2021-09-06','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(53824,10,5932,'2021-09-06','12300','0','ED/GD Payment',-85,'MB219679765AE',3,0,2,'1',NULL,347),(53825,10,5932,'2021-09-06','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(53826,10,5932,'2021-09-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(53827,10,5932,'2021-09-06','12300','0','',85,'',3,0,2,'1',NULL,347),(53828,10,5933,'2021-09-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(53829,10,5933,'2021-09-06','120022','0','ED/GD Payment',-83,'MB219680432AE',3,0,NULL,NULL,NULL,350),(53830,10,5933,'2021-09-06','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(53831,10,5933,'2021-09-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(53832,10,5933,'2021-09-06','12300','0','',83,'',3,0,2,'1',NULL,350),(53833,12,2064,'2021-09-06','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(53834,12,2064,'2021-09-06','12300','0','',-83,'',3,0,2,'1',NULL,343),(53835,10,5934,'2021-09-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(53836,10,5934,'2021-09-06','120022','0','ED/GD Payment',-83,'MB219673673AE',3,0,NULL,NULL,NULL,350),(53837,10,5934,'2021-09-06','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(53838,10,5934,'2021-09-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(53839,10,5934,'2021-09-06','12300','0','',83,'',3,0,2,'1',NULL,350),(53840,12,2065,'2021-09-06','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(53841,12,2065,'2021-09-06','12300','0','',-83,'',3,0,2,'1',NULL,373),(53842,10,5935,'2021-09-06','15013','0','',-125,'',3,0,NULL,NULL,NULL,348),(53843,10,5935,'2021-09-06','12300','0','ED/GD Payment',-125,'MB219681970AE',3,0,2,'1',NULL,348),(53844,10,5935,'2021-09-06','41003','0','',45,'',3,0,NULL,NULL,NULL,348),(53845,10,5935,'2021-09-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(53846,10,5935,'2021-09-06','12300','0','',125,'',3,0,2,'1',NULL,348),(53847,10,5936,'2021-09-06','15013','0','',-2533,'',3,0,NULL,NULL,NULL,347),(53848,10,5936,'2021-09-06','12300','0','ED/GD Payment',-2533,'MB219682660AE',3,0,2,'1',NULL,347),(53849,10,5936,'2021-09-06','41003','0','',2453,'',3,0,NULL,NULL,NULL,347),(53850,10,5936,'2021-09-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(53851,10,5936,'2021-09-06','12300','0','',2533,'',3,0,2,'1',NULL,347),(53852,10,5937,'2021-09-06','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(53853,10,5937,'2021-09-06','12300','0','ED/GD Payment',-85,'MB219683317AE',3,0,2,'1',NULL,360),(53854,10,5937,'2021-09-06','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(53855,10,5937,'2021-09-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(53856,10,5937,'2021-09-06','12300','0','',85,'',3,0,2,'1',NULL,360),(53857,10,5938,'2021-09-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(53858,10,5938,'2021-09-06','12300','0','ED/GD Payment',-83,'MB219410201AE',3,0,2,'1',NULL,348),(53859,10,5938,'2021-09-06','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(53860,10,5938,'2021-09-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(53861,10,5938,'2021-09-06','12300','0','',83,'',3,0,2,'1',NULL,348),(53862,10,5939,'2021-09-06','15013','0','',-763,'',3,0,NULL,NULL,NULL,348),(53863,10,5939,'2021-09-06','120022','0','ED/GD Payment',-763,'MB219684712AE',3,0,NULL,NULL,NULL,348),(53864,10,5939,'2021-09-06','41003','0','',683,'',3,0,NULL,NULL,NULL,348),(53865,10,5939,'2021-09-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(53866,10,5939,'2021-09-06','12300','0','',763,'',3,0,2,'1',NULL,348),(53867,12,2066,'2021-09-06','120020','0','',763,'N/A',3,0,NULL,NULL,NULL,373),(53868,12,2066,'2021-09-06','12300','0','',-763,'',3,0,2,'1',NULL,373),(53869,10,5940,'2021-09-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(53870,10,5940,'2021-09-06','12300','0','ED/GD Payment',-83,'MB219687236AE',3,0,2,'1',NULL,348),(53871,10,5940,'2021-09-06','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(53872,10,5940,'2021-09-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(53873,10,5940,'2021-09-06','15013','0','',-143,'',3,0,NULL,NULL,NULL,348),(53874,10,5940,'2021-09-06','12300','0','ED/GD Payment',-143,'MB219687180AE',3,0,2,'1',NULL,348),(53875,10,5940,'2021-09-06','41003','0','',103,'',3,0,NULL,NULL,NULL,348),(53876,10,5940,'2021-09-06','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,348),(53877,10,5940,'2021-09-06','12300','0','',226,'',3,0,2,'1',NULL,348),(53878,10,5941,'2021-09-06','15013','0','',-2083,'',3,0,NULL,NULL,NULL,353),(53879,10,5941,'2021-09-06','12300','0','ED/GD Payment',-2083,'MB219688752AE',3,0,2,'1',NULL,353),(53880,10,5941,'2021-09-06','41003','0','',2003,'',3,0,NULL,NULL,NULL,353),(53881,10,5941,'2021-09-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(53882,10,5941,'2021-09-06','15013','0','',-2083,'',3,0,NULL,NULL,NULL,353),(53883,10,5941,'2021-09-06','12300','0','ED/GD Payment',-2083,'MB219688486AE',3,0,2,'1',NULL,353),(53884,10,5941,'2021-09-06','41003','0','',2003,'',3,0,NULL,NULL,NULL,353),(53885,10,5941,'2021-09-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(53886,10,5941,'2021-09-06','15013','0','',-2083,'',3,0,NULL,NULL,NULL,353),(53887,10,5941,'2021-09-06','12300','0','ED/GD Payment',-2083,'MB219687992AE',3,0,2,'1',NULL,353),(53888,10,5941,'2021-09-06','41003','0','',2003,'',3,0,NULL,NULL,NULL,353),(53889,10,5941,'2021-09-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(53890,10,5941,'2021-09-06','12300','0','',6249,'',3,0,2,'1',NULL,353),(53891,10,5942,'2021-09-06','15013','0','',-22,'',3,0,NULL,NULL,NULL,353),(53892,10,5942,'2021-09-06','120022','0','ED/GD Payment',-22,'MB219693542AE',3,0,NULL,NULL,NULL,353),(53893,10,5942,'2021-09-06','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(53894,10,5942,'2021-09-06','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,353),(53895,10,5942,'2021-09-06','12300','0','',22,'',3,0,2,'1',NULL,353),(53896,12,2067,'2021-09-06','120020','0','',22,'N/A',3,0,NULL,NULL,NULL,373),(53897,12,2067,'2021-09-06','12300','0','',-22,'',3,0,2,'1',NULL,373),(53898,10,5943,'2021-09-06','15013','0','',-553,'',3,0,NULL,NULL,NULL,350),(53899,10,5943,'2021-09-06','120022','0','ED/GD Payment',-553,'N/A',3,0,NULL,NULL,NULL,350),(53900,10,5943,'2021-09-06','41003','0','',473,'',3,0,NULL,NULL,NULL,350),(53901,10,5943,'2021-09-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(53902,10,5943,'2021-09-06','12300','0','',553,'',3,0,2,'1',NULL,350),(53903,10,5944,'2021-09-06','15013','0','',-2083,'',3,0,NULL,NULL,NULL,350),(53904,10,5944,'2021-09-06','120022','0','ED/GD Payment',-2083,'N/A',3,0,NULL,NULL,NULL,350),(53905,10,5944,'2021-09-06','41003','0','',2003,'',3,0,NULL,NULL,NULL,350),(53906,10,5944,'2021-09-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(53907,10,5944,'2021-09-06','12300','0','',2083,'',3,0,2,'1',NULL,350),(53908,10,5945,'2021-09-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(53909,10,5945,'2021-09-06','120022','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,350),(53910,10,5945,'2021-09-06','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(53911,10,5945,'2021-09-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(53912,10,5945,'2021-09-06','12300','0','',83,'',3,0,2,'1',NULL,350),(53913,10,5946,'2021-09-06','15013','0','',-564,'',3,0,NULL,NULL,NULL,353),(53914,10,5946,'2021-09-06','12300','0','ED/GD Payment',-564,'MB219700315AE',3,0,2,'1',NULL,353),(53915,10,5946,'2021-09-06','41003','0','',484,'',3,0,NULL,NULL,NULL,353),(53916,10,5946,'2021-09-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(53917,10,5946,'2021-09-06','12300','0','',564,'',3,0,2,'1',NULL,353),(53918,10,5947,'2021-09-06','15013','0','',0,'',3,0,NULL,NULL,NULL,350),(53919,10,5947,'2021-09-06','120022','0','ED/GD Payment',0,'N/A',3,0,NULL,NULL,NULL,350),(53920,10,5947,'2021-09-06','41003','0','',0,'',3,0,NULL,NULL,NULL,350),(53921,10,5947,'2021-09-06','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,350),(53922,10,5947,'2021-09-06','12300','0','',0,'',3,0,2,'1',NULL,350),(53923,10,5948,'2021-09-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(53924,10,5948,'2021-09-06','120022','0','ED/GD Payment',-83,'MB219405793AE',3,0,NULL,NULL,NULL,360),(53925,10,5948,'2021-09-06','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(53926,10,5948,'2021-09-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(53927,10,5948,'2021-09-06','12300','0','',83,'',3,0,2,'1',NULL,360),(53928,12,2068,'2021-09-06','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(53929,12,2068,'2021-09-06','12300','0','',-83,'',3,0,2,'1',NULL,343),(53930,10,5949,'2021-09-06','15013','0','',-248,'',3,0,NULL,NULL,NULL,343),(53931,10,5949,'2021-09-06','12300','0','ED/GD Payment',-248,'N/A',3,0,2,'1',NULL,343),(53932,10,5949,'2021-09-06','41003','0','',8,'',3,0,NULL,NULL,NULL,343),(53933,10,5949,'2021-09-06','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,343),(53934,10,5949,'2021-09-06','12300','0','',248,'',3,0,2,'1',NULL,343),(53935,10,5950,'2021-09-06','15013','0','',-248,'',3,0,NULL,NULL,NULL,347),(53936,10,5950,'2021-09-06','12300','0','ED/GD Payment',-248,'MB219704003AE',3,0,2,'1',NULL,347),(53937,10,5950,'2021-09-06','41003','0','',8,'',3,0,NULL,NULL,NULL,347),(53938,10,5950,'2021-09-06','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(53939,10,5950,'2021-09-06','15013','0','',-564,'',3,0,NULL,NULL,NULL,347),(53940,10,5950,'2021-09-06','12300','0','ED/GD Payment',-564,'MB219703130AE',3,0,2,'1',NULL,347),(53941,10,5950,'2021-09-06','41003','0','',484,'',3,0,NULL,NULL,NULL,347),(53942,10,5950,'2021-09-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(53943,10,5950,'2021-09-06','12300','0','',812,'',3,0,2,'1',NULL,347),(53944,10,5951,'2021-09-06','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(53945,10,5951,'2021-09-06','120022','0','ED/GD Payment',-83,'MB219704722AE',3,0,NULL,NULL,NULL,353),(53946,10,5951,'2021-09-06','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(53947,10,5951,'2021-09-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(53948,10,5951,'2021-09-06','12300','0','',83,'',3,0,2,'1',NULL,353),(53949,12,2069,'2021-09-06','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(53950,12,2069,'2021-09-06','12300','0','',-83,'',3,0,2,'1',NULL,343),(53951,10,5952,'2021-09-06','15013','0','',-2483,'',3,0,NULL,NULL,NULL,347),(53952,10,5952,'2021-09-06','120022','0','ED/GD Payment',-2483,'MB219705472AE',3,0,NULL,NULL,NULL,347),(53953,10,5952,'2021-09-06','41003','0','',2403,'',3,0,NULL,NULL,NULL,347),(53954,10,5952,'2021-09-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(53955,10,5952,'2021-09-06','12300','0','',2483,'',3,0,2,'1',NULL,347),(53956,10,5953,'2021-09-06','15013','0','',-187,'',3,0,NULL,NULL,NULL,347),(53957,10,5953,'2021-09-06','12300','0','ED/GD Payment',-187,'MB219705847AE',3,0,2,'1',NULL,347),(53958,10,5953,'2021-09-06','41003','0','',107,'',3,0,NULL,NULL,NULL,347),(53959,10,5953,'2021-09-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(53960,10,5953,'2021-09-06','12300','0','',187,'',3,0,2,'1',NULL,347),(53961,12,2070,'2021-09-06','120018','0','',2483,'N/A',3,0,NULL,NULL,NULL,343),(53962,12,2070,'2021-09-06','12300','0','',-2483,'',3,0,2,'1',NULL,343),(53963,10,5954,'2021-09-06','15013','0','',-1083,'',3,0,NULL,NULL,NULL,347),(53964,10,5954,'2021-09-06','120022','0','ED/GD Payment',-1083,'MB219708121AE',3,0,NULL,NULL,NULL,347),(53965,10,5954,'2021-09-06','41003','0','',1003,'',3,0,NULL,NULL,NULL,347),(53966,10,5954,'2021-09-06','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(53967,10,5954,'2021-09-06','12300','0','',1083,'',3,0,2,'1',NULL,347),(53968,12,2071,'2021-09-06','120018','0','',1083,'N/A',3,0,NULL,NULL,NULL,343),(53969,12,2071,'2021-09-06','12300','0','',-1083,'',3,0,2,'1',NULL,343),(53970,12,2072,'2021-09-06','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(53971,12,2072,'2021-09-06','12300','0','',-83,'',3,0,2,'1',NULL,343),(53972,12,2073,'2021-09-06','120018','0','',2083,'N/A',3,0,NULL,NULL,NULL,343),(53973,12,2073,'2021-09-06','12300','0','',-2083,'',3,0,2,'1',NULL,343),(53974,12,2074,'2021-09-06','120018','0','',553,'N/A',3,0,NULL,NULL,NULL,343),(53975,12,2074,'2021-09-06','12300','0','',-553,'',3,0,2,'1',NULL,343),(53976,10,5955,'2021-09-07','15013','0','',-1043,'',3,0,NULL,NULL,NULL,348),(53977,10,5955,'2021-09-07','120022','0','ED/GD Payment',-1043,'MB219713508AE',3,0,NULL,NULL,NULL,348),(53978,10,5955,'2021-09-07','41003','0','',1003,'',3,0,NULL,NULL,NULL,348),(53979,10,5955,'2021-09-07','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,348),(53980,10,5955,'2021-09-07','15013','0','',-1043,'',3,0,NULL,NULL,NULL,348),(53981,10,5955,'2021-09-07','120022','0','ED/GD Payment',-1043,'MB219713460AE',3,0,NULL,NULL,NULL,348),(53982,10,5955,'2021-09-07','41003','0','',1003,'',3,0,NULL,NULL,NULL,348),(53983,10,5955,'2021-09-07','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,348),(53984,10,5955,'2021-09-07','15013','0','',-1043,'',3,0,NULL,NULL,NULL,348),(53985,10,5955,'2021-09-07','120022','0','ED/GD Payment',-1043,'MB219713420AE',3,0,NULL,NULL,NULL,348),(53986,10,5955,'2021-09-07','41003','0','',1003,'',3,0,NULL,NULL,NULL,348),(53987,10,5955,'2021-09-07','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,348),(53988,10,5955,'2021-09-07','15013','0','',-1043,'',3,0,NULL,NULL,NULL,348),(53989,10,5955,'2021-09-07','120022','0','ED/GD Payment',-1043,'MB219713377AE',3,0,NULL,NULL,NULL,348),(53990,10,5955,'2021-09-07','41003','0','',1003,'',3,0,NULL,NULL,NULL,348),(53991,10,5955,'2021-09-07','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,348),(53992,10,5955,'2021-09-07','12300','0','',4172,'',3,0,2,'1',NULL,348),(53993,12,2075,'2021-09-07','120020','0','',4172,'N/A',3,0,NULL,NULL,NULL,373),(53994,12,2075,'2021-09-07','12300','0','',-4172,'',3,0,2,'1',NULL,373),(53995,10,5956,'2021-09-07','15013','0','',-564,'',3,0,NULL,NULL,NULL,348),(53996,10,5956,'2021-09-07','12300','0','ED/GD Payment',-564,'MB219714695AE',3,0,2,'1',NULL,348),(53997,10,5956,'2021-09-07','41003','0','',484,'',3,0,NULL,NULL,NULL,348),(53998,10,5956,'2021-09-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(53999,10,5956,'2021-09-07','12300','0','',564,'',3,0,2,'1',NULL,348),(54000,10,5957,'2021-09-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(54001,10,5957,'2021-09-07','120022','0','ED/GD Payment',-83,'MB219715711AE',3,0,NULL,NULL,NULL,349),(54002,10,5957,'2021-09-07','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(54003,10,5957,'2021-09-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(54004,10,5957,'2021-09-07','12300','0','',83,'',3,0,2,'1',NULL,349),(54005,12,2076,'2021-09-07','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(54006,12,2076,'2021-09-07','12300','0','',-83,'',3,0,2,'1',NULL,373),(54007,10,5958,'2021-09-07','15013','0','',-22,'',3,0,NULL,NULL,NULL,348),(54008,10,5958,'2021-09-07','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,348),(54009,10,5958,'2021-09-07','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(54010,10,5958,'2021-09-07','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,348),(54011,10,5958,'2021-09-07','12300','0','',22,'',3,0,2,'1',NULL,348),(54012,12,2077,'2021-09-07','120020','0','',22,'N/A',3,0,NULL,NULL,NULL,373),(54013,12,2077,'2021-09-07','12300','0','',-22,'',3,0,2,'1',NULL,373),(54014,10,5959,'2021-09-07','15013','0','',-43,'',3,0,NULL,NULL,NULL,350),(54015,10,5959,'2021-09-07','120022','0','ED/GD Payment',-43,'MB219531676AE',3,0,NULL,NULL,NULL,350),(54016,10,5959,'2021-09-07','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(54017,10,5959,'2021-09-07','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,350),(54018,10,5959,'2021-09-07','12300','0','',43,'',3,0,2,'1',NULL,350),(54019,12,2078,'2021-09-07','120020','0','',43,'N/A',3,0,NULL,NULL,NULL,373),(54020,12,2078,'2021-09-07','12300','0','',-43,'',3,0,2,'1',NULL,373),(54021,10,5960,'2021-09-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(54022,10,5960,'2021-09-07','12300','0','ED/GD Payment',-83,'MB219718207AE',3,0,2,'1',NULL,348),(54023,10,5960,'2021-09-07','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(54024,10,5960,'2021-09-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(54025,10,5960,'2021-09-07','12300','0','',83,'',3,0,2,'1',NULL,348),(54026,10,5961,'2021-09-07','15013','0','',-22,'',3,0,NULL,NULL,NULL,348),(54027,10,5961,'2021-09-07','120022','0','ED/GD Payment',-22,'MB219719683AE',3,0,NULL,NULL,NULL,348),(54028,10,5961,'2021-09-07','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(54029,10,5961,'2021-09-07','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,348),(54030,10,5961,'2021-09-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(54031,10,5961,'2021-09-07','120022','0','ED/GD Payment',-83,'MB219719683AE',3,0,NULL,NULL,NULL,348),(54032,10,5961,'2021-09-07','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(54033,10,5961,'2021-09-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(54034,10,5961,'2021-09-07','12300','0','',105,'',3,0,2,'1',NULL,348),(54035,12,2079,'2021-09-07','120020','0','',105,'N/A',3,0,NULL,NULL,NULL,373),(54036,12,2079,'2021-09-07','12300','0','',-105,'',3,0,2,'1',NULL,373),(54037,10,5962,'2021-09-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(54038,10,5962,'2021-09-07','120022','0','ED/GD Payment',-83,'MB219583763AE',3,0,NULL,NULL,NULL,348),(54039,10,5962,'2021-09-07','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(54040,10,5962,'2021-09-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(54041,10,5962,'2021-09-07','12300','0','',83,'',3,0,2,'1',NULL,348),(54042,12,2080,'2021-09-07','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(54043,12,2080,'2021-09-07','12300','0','',-83,'',3,0,2,'1',NULL,373),(54044,10,5963,'2021-09-07','15013','0','',-248,'',3,0,NULL,NULL,NULL,350),(54045,10,5963,'2021-09-07','12300','0','ED/GD Payment',-248,'MB219724899AE',3,0,2,'1',NULL,350),(54046,10,5963,'2021-09-07','41003','0','',8,'',3,0,NULL,NULL,NULL,350),(54047,10,5963,'2021-09-07','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,350),(54048,10,5963,'2021-09-07','12300','0','',248,'',3,0,2,'1',NULL,350),(54049,10,5964,'2021-09-07','15013','0','',0,'',3,0,NULL,NULL,NULL,347),(54050,10,5964,'2021-09-07','12300','0','ED/GD Payment',0,'MB219730675AE',3,0,2,'1',NULL,347),(54051,10,5964,'2021-09-07','41003','0','',0,'',3,0,NULL,NULL,NULL,347),(54052,10,5964,'2021-09-07','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,347),(54053,10,5964,'2021-09-07','12300','0','',0,'',3,0,2,'1',NULL,347),(54054,10,5965,'2021-09-07','15013','0','',-2483,'',3,0,NULL,NULL,NULL,373),(54055,10,5965,'2021-09-07','120022','0','ED/GD Payment',-2483,'MB219730675AE',3,0,NULL,NULL,NULL,373),(54056,10,5965,'2021-09-07','41003','0','',2403,'',3,0,NULL,NULL,NULL,373),(54057,10,5965,'2021-09-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,373),(54058,10,5965,'2021-09-07','12300','0','',2483,'',3,0,2,'1',NULL,373),(54059,12,2081,'2021-09-07','120020','0','',2483,'N/A',3,0,NULL,NULL,NULL,373),(54060,12,2081,'2021-09-07','12300','0','',-2483,'',3,0,2,'1',NULL,373),(54061,10,5966,'2021-09-07','15013','0','',-22,'',3,0,NULL,NULL,NULL,349),(54062,10,5966,'2021-09-07','120022','0','ED/GD Payment',-22,'MB219733085AE',3,0,NULL,NULL,NULL,349),(54063,10,5966,'2021-09-07','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(54064,10,5966,'2021-09-07','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,349),(54065,10,5966,'2021-09-07','12300','0','',22,'',3,0,2,'1',NULL,349),(54066,12,2082,'2021-09-07','120018','0','',22,'N/A',3,0,NULL,NULL,NULL,343),(54067,12,2082,'2021-09-07','12300','0','',-22,'',3,0,2,'1',NULL,343),(54068,10,5967,'2021-09-07','15013','0','',-483,'',3,0,NULL,NULL,NULL,347),(54069,10,5967,'2021-09-07','120022','0','ED/GD Payment',-483,'MB219732639AE',3,0,NULL,NULL,NULL,347),(54070,10,5967,'2021-09-07','41003','0','',403,'',3,0,NULL,NULL,NULL,347),(54071,10,5967,'2021-09-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(54072,10,5967,'2021-09-07','12300','0','',483,'',3,0,2,'1',NULL,347),(54073,12,2083,'2021-09-07','120018','0','',483,'N/A',3,0,NULL,NULL,NULL,343),(54074,12,2083,'2021-09-07','12300','0','',-483,'',3,0,2,'1',NULL,343),(54075,10,5968,'2021-09-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(54076,10,5968,'2021-09-07','12300','0','ED/GD Payment',-83,'MB219733511AE',3,0,2,'1',NULL,347),(54077,10,5968,'2021-09-07','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(54078,10,5968,'2021-09-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(54079,10,5968,'2021-09-07','12300','0','',83,'',3,0,2,'1',NULL,347),(54080,10,5969,'2021-09-07','15013','0','',-1363,'',3,0,NULL,NULL,NULL,350),(54081,10,5969,'2021-09-07','12300','0','ED/GD Payment',-1363,'N/A',3,0,2,'1036',NULL,350),(54082,10,5969,'2021-09-07','41003','0','',1283,'',3,0,NULL,NULL,NULL,350),(54083,10,5969,'2021-09-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(54084,10,5969,'2021-09-07','12300','0','',1363,'',3,0,2,'1036',NULL,350),(54085,10,5970,'2021-09-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(54086,10,5970,'2021-09-07','120022','0','ED/GD Payment',-83,'MB219734699AE',3,0,NULL,NULL,NULL,347),(54087,10,5970,'2021-09-07','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(54088,10,5970,'2021-09-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(54089,10,5970,'2021-09-07','12300','0','',83,'',3,0,2,'1',NULL,347),(54090,12,2084,'2021-09-07','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(54091,12,2084,'2021-09-07','12300','0','',-83,'',3,0,2,'1',NULL,343),(54092,10,5971,'2021-09-07','15013','0','',-43,'',3,0,NULL,NULL,NULL,349),(54093,10,5971,'2021-09-07','120022','0','ED/GD Payment',-43,'MB219734613AE',3,0,NULL,NULL,NULL,349),(54094,10,5971,'2021-09-07','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(54095,10,5971,'2021-09-07','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,349),(54096,10,5971,'2021-09-07','12300','0','',43,'',3,0,2,'1',NULL,349),(54097,12,2085,'2021-09-07','120018','0','',43,'N/A',3,0,NULL,NULL,NULL,343),(54098,12,2085,'2021-09-07','12300','0','',-43,'',3,0,2,'1',NULL,343),(54099,10,5972,'2021-09-07','15013','0','',-343,'',3,0,NULL,NULL,NULL,350),(54100,10,5972,'2021-09-07','120022','0','ED/GD Payment',-343,'N/A',3,0,NULL,NULL,NULL,350),(54101,10,5972,'2021-09-07','41003','0','',303,'',3,0,NULL,NULL,NULL,350),(54102,10,5972,'2021-09-07','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,350),(54103,10,5972,'2021-09-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(54104,10,5972,'2021-09-07','120022','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,350),(54105,10,5972,'2021-09-07','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(54106,10,5972,'2021-09-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(54107,10,5972,'2021-09-07','12300','0','',426,'',3,0,2,'1',NULL,350),(54108,10,5973,'2021-09-07','15013','0','',-553,'',3,0,NULL,NULL,NULL,350),(54109,10,5973,'2021-09-07','120022','0','ED/GD Payment',-553,'N/A',3,0,NULL,NULL,NULL,350),(54110,10,5973,'2021-09-07','41003','0','',473,'',3,0,NULL,NULL,NULL,350),(54111,10,5973,'2021-09-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(54112,10,5973,'2021-09-07','12300','0','',553,'',3,0,2,'1',NULL,350),(54113,12,2086,'2021-09-07','120020','0','',426,'N/A',3,0,NULL,NULL,NULL,373),(54114,12,2086,'2021-09-07','12300','0','',-426,'',3,0,2,'1',NULL,373),(54115,10,5974,'2021-09-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(54116,10,5974,'2021-09-07','120022','0','ED/GD Payment',-83,'MB219737988AE',3,0,NULL,NULL,NULL,353),(54117,10,5974,'2021-09-07','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(54118,10,5974,'2021-09-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(54119,10,5974,'2021-09-07','15013','0','',-22,'',3,0,NULL,NULL,NULL,353),(54120,10,5974,'2021-09-07','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,353),(54121,10,5974,'2021-09-07','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(54122,10,5974,'2021-09-07','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,353),(54123,10,5974,'2021-09-07','12300','0','',105,'',3,0,2,'1',NULL,353),(54124,12,2087,'2021-09-07','120020','0','',553,'N/A',3,0,NULL,NULL,NULL,373),(54125,12,2087,'2021-09-07','12300','0','',-553,'',3,0,2,'1',NULL,373),(54126,12,2088,'2021-09-07','120020','0','',105,'N/A',3,0,NULL,NULL,NULL,373),(54127,12,2088,'2021-09-07','12300','0','',-105,'',3,0,2,'1',NULL,373),(54128,10,5975,'2021-09-07','15013','0','',-85,'',3,0,NULL,NULL,NULL,353),(54129,10,5975,'2021-09-07','12300','0','ED/GD Payment',-85,'MB219739740AE',3,0,2,'1',NULL,353),(54130,10,5975,'2021-09-07','41003','0','',5,'',3,0,NULL,NULL,NULL,353),(54131,10,5975,'2021-09-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(54132,10,5975,'2021-09-07','12300','0','',85,'',3,0,2,'1',NULL,353),(54133,10,5976,'2021-09-07','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(54134,10,5976,'2021-09-07','12300','0','ED/GD Payment',-85,'MB219741152AE',3,0,2,'1',NULL,347),(54135,10,5976,'2021-09-07','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(54136,10,5976,'2021-09-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(54137,10,5976,'2021-09-07','12300','0','',85,'',3,0,2,'1',NULL,347),(54138,10,5977,'2021-09-07','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(54139,10,5977,'2021-09-07','12300','0','ED/GD Payment',-85,'MB219741873AE',3,0,2,'1',NULL,347),(54140,10,5977,'2021-09-07','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(54141,10,5977,'2021-09-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(54142,10,5977,'2021-09-07','12300','0','',85,'',3,0,2,'1',NULL,347),(54143,10,5978,'2021-09-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(54144,10,5978,'2021-09-07','120022','0','ED/GD Payment',-83,'MB219742970AE',3,0,NULL,NULL,NULL,347),(54145,10,5978,'2021-09-07','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(54146,10,5978,'2021-09-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(54147,10,5978,'2021-09-07','12300','0','',83,'',3,0,2,'1',NULL,347),(54148,10,5979,'2021-09-07','15013','0','',-248,'',3,0,NULL,NULL,NULL,353),(54149,10,5979,'2021-09-07','12300','0','ED/GD Payment',-248,'MB219742829AE',3,0,2,'1',NULL,353),(54150,10,5979,'2021-09-07','41003','0','',8,'',3,0,NULL,NULL,NULL,353),(54151,10,5979,'2021-09-07','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,353),(54152,10,5979,'2021-09-07','12300','0','',248,'',3,0,2,'1',NULL,353),(54153,12,2089,'2021-09-07','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(54154,12,2089,'2021-09-07','12300','0','',-83,'',3,0,2,'1',NULL,343),(54155,10,5736,'2021-08-30','15013','0','',-22,'',3,0,NULL,NULL,NULL,343),(54156,10,5736,'2021-08-30','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,343),(54157,10,5736,'2021-08-30','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(54158,10,5736,'2021-08-30','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,343),(54159,10,5736,'2021-08-30','15013','0','',-22,'',3,0,NULL,NULL,NULL,343),(54160,10,5736,'2021-08-30','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,343),(54161,10,5736,'2021-08-30','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(54162,10,5736,'2021-08-30','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,343),(54163,10,5736,'2021-08-30','15013','0','',-22,'',3,0,NULL,NULL,NULL,343),(54164,10,5736,'2021-08-30','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,343),(54165,10,5736,'2021-08-30','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(54166,10,5736,'2021-08-30','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,343),(54167,10,5736,'2021-08-30','15013','0','',-22,'',3,0,NULL,NULL,NULL,343),(54168,10,5736,'2021-08-30','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,343),(54169,10,5736,'2021-08-30','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(54170,10,5736,'2021-08-30','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,343),(54171,10,5736,'2021-08-30','15013','0','',-22,'',3,0,NULL,NULL,NULL,343),(54172,10,5736,'2021-08-30','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,343),(54173,10,5736,'2021-08-30','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(54174,10,5736,'2021-08-30','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,343),(54175,10,5736,'2021-08-30','12300','0','',110,'',3,0,2,'1',NULL,343),(54176,10,5980,'2021-09-07','15013','0','',-1105,'',3,0,NULL,NULL,NULL,353),(54177,10,5980,'2021-09-07','12300','0','ED/GD Payment',-1105,'MB219748598AE',3,0,2,'1',NULL,353),(54178,10,5980,'2021-09-07','41003','0','',1025,'',3,0,NULL,NULL,NULL,353),(54179,10,5980,'2021-09-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(54180,10,5980,'2021-09-07','12300','0','',1105,'',3,0,2,'1',NULL,353),(54181,10,5981,'2021-09-07','15013','0','',-133,'',3,0,NULL,NULL,NULL,349),(54182,10,5981,'2021-09-07','12300','0','ED/GD Payment',-133,'MB219716965AE',3,0,2,'1',NULL,349),(54183,10,5981,'2021-09-07','41003','0','',53,'',3,0,NULL,NULL,NULL,349),(54184,10,5981,'2021-09-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(54185,10,5981,'2021-09-07','12300','0','',133,'',3,0,2,'1',NULL,349),(54186,10,5982,'2021-09-07','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(54187,10,5982,'2021-09-07','12300','0','ED/GD Payment',-85,'MB219723045AE',3,0,2,'1',NULL,349),(54188,10,5982,'2021-09-07','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(54189,10,5982,'2021-09-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(54190,10,5982,'2021-09-07','12300','0','',85,'',3,0,2,'1',NULL,349),(54191,10,5983,'2021-09-07','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(54192,10,5983,'2021-09-07','12300','0','ED/GD Payment',-85,'MB219731404AE',3,0,2,'1',NULL,349),(54193,10,5983,'2021-09-07','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(54194,10,5983,'2021-09-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(54195,10,5983,'2021-09-07','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(54196,10,5983,'2021-09-07','12300','0','ED/GD Payment',-85,'MB219730663AE',3,0,2,'1',NULL,349),(54197,10,5983,'2021-09-07','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(54198,10,5983,'2021-09-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(54199,10,5983,'2021-09-07','12300','0','',170,'',3,0,2,'1',NULL,349),(54200,10,5984,'2021-09-07','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(54201,10,5984,'2021-09-07','12300','0','ED/GD Payment',-85,'MB219739612AE',3,0,2,'1',NULL,349),(54202,10,5984,'2021-09-07','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(54203,10,5984,'2021-09-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(54204,10,5984,'2021-09-07','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(54205,10,5984,'2021-09-07','12300','0','ED/GD Payment',-85,'MB219740108AE',3,0,2,'1',NULL,349),(54206,10,5984,'2021-09-07','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(54207,10,5984,'2021-09-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(54208,10,5984,'2021-09-07','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(54209,10,5984,'2021-09-07','12300','0','ED/GD Payment',-85,'MB218581376AE',3,0,2,'1',NULL,349),(54210,10,5984,'2021-09-07','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(54211,10,5984,'2021-09-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(54212,10,5984,'2021-09-07','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(54213,10,5984,'2021-09-07','12300','0','ED/GD Payment',-85,'MB219718075AE',3,0,2,'1',NULL,349),(54214,10,5984,'2021-09-07','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(54215,10,5984,'2021-09-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(54216,10,5984,'2021-09-07','12300','0','',340,'',3,0,2,'1',NULL,349),(54217,10,5985,'2021-09-07','15013','0','',-553,'',3,0,NULL,NULL,NULL,353),(54218,10,5985,'2021-09-07','120022','0','ED/GD Payment',-553,'MB219751634AE',3,0,NULL,NULL,NULL,353),(54219,10,5985,'2021-09-07','41003','0','',473,'',3,0,NULL,NULL,NULL,353),(54220,10,5985,'2021-09-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(54221,10,5985,'2021-09-07','12300','0','',553,'',3,0,2,'1067',NULL,353),(54222,12,2090,'2021-09-07','120018','0','',553,'N/A',3,0,NULL,NULL,NULL,343),(54223,12,2090,'2021-09-07','12300','0','',-553,'',3,0,2,'1067',NULL,343),(54224,10,5986,'2021-09-07','15013','0','',-340,'',3,0,NULL,NULL,NULL,360),(54225,10,5986,'2021-09-07','12300','0','ED/GD Payment',-340,'MB219751858AE',3,0,2,'1',NULL,360),(54226,10,5986,'2021-09-07','41003','0','',260,'',3,0,NULL,NULL,NULL,360),(54227,10,5986,'2021-09-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(54228,10,5986,'2021-09-07','12300','0','',340,'',3,0,2,'1',NULL,360),(54229,10,5987,'2021-09-07','15013','0','',0,'',3,0,NULL,NULL,NULL,350),(54230,10,5987,'2021-09-07','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,350),(54231,10,5987,'2021-09-07','41003','0','',0,'',3,0,NULL,NULL,NULL,350),(54232,10,5987,'2021-09-07','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,350),(54233,10,5987,'2021-09-07','12300','0','',0,'',3,0,2,'1',NULL,350),(54234,10,5988,'2021-09-07','15013','0','',-553,'',3,0,NULL,NULL,NULL,353),(54235,10,5988,'2021-09-07','120022','0','ED/GD Payment',-553,'MB219753076AE',3,0,NULL,NULL,NULL,353),(54236,10,5988,'2021-09-07','41003','0','',473,'',3,0,NULL,NULL,NULL,353),(54237,10,5988,'2021-09-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(54238,10,5988,'2021-09-07','12300','0','',553,'',3,0,2,'1',NULL,353),(54239,12,2091,'2021-09-07','120018','0','',553,'N/A',3,0,NULL,NULL,NULL,343),(54240,12,2091,'2021-09-07','12300','0','',-553,'',3,0,2,'1',NULL,343),(54241,10,5989,'2021-09-07','15013','0','',-553,'',3,0,NULL,NULL,NULL,343),(54242,10,5989,'2021-09-07','120022','0','ED/GD Payment',-553,'N/A',3,0,NULL,NULL,NULL,343),(54243,10,5989,'2021-09-07','41003','0','',473,'',3,0,NULL,NULL,NULL,343),(54244,10,5989,'2021-09-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(54245,10,5989,'2021-09-07','12300','0','',553,'',3,0,2,'1',NULL,343),(54246,10,5990,'2021-09-07','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(54247,10,5990,'2021-09-07','12300','0','ED/GD Payment',-85,'MB219501655AE',3,0,2,'1',NULL,347),(54248,10,5990,'2021-09-07','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(54249,10,5990,'2021-09-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(54250,10,5990,'2021-09-07','15013','0','',-248,'',3,0,NULL,NULL,NULL,347),(54251,10,5990,'2021-09-07','12300','0','ED/GD Payment',-248,'MB219754077AE',3,0,2,'1',NULL,347),(54252,10,5990,'2021-09-07','41003','0','',208,'',3,0,NULL,NULL,NULL,347),(54253,10,5990,'2021-09-07','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(54254,10,5990,'2021-09-07','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(54255,10,5990,'2021-09-07','12300','0','ED/GD Payment',-85,'MB219503067AE',3,0,2,'1',NULL,347),(54256,10,5990,'2021-09-07','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(54257,10,5990,'2021-09-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(54258,10,5990,'2021-09-07','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(54259,10,5990,'2021-09-07','12300','0','ED/GD Payment',-85,'MB219502146AE',3,0,2,'1',NULL,347),(54260,10,5990,'2021-09-07','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(54261,10,5990,'2021-09-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(54262,10,5990,'2021-09-07','15013','0','',-1921,'',3,0,NULL,NULL,NULL,347),(54263,10,5990,'2021-09-07','12300','0','ED/GD Payment',-1921,'MB219753485AE',3,0,2,'1',NULL,347),(54264,10,5990,'2021-09-07','41003','0','',1841,'',3,0,NULL,NULL,NULL,347),(54265,10,5990,'2021-09-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(54266,10,5990,'2021-09-07','15013','0','',-1921,'',3,0,NULL,NULL,NULL,347),(54267,10,5990,'2021-09-07','12300','0','ED/GD Payment',-1921,'MB219753209AE',3,0,2,'1',NULL,347),(54268,10,5990,'2021-09-07','41003','0','',1841,'',3,0,NULL,NULL,NULL,347),(54269,10,5990,'2021-09-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(54270,10,5990,'2021-09-07','15013','0','',-1105,'',3,0,NULL,NULL,NULL,347),(54271,10,5990,'2021-09-07','12300','0','ED/GD Payment',-1105,'MB219752900AE',3,0,2,'1',NULL,347),(54272,10,5990,'2021-09-07','41003','0','',1025,'',3,0,NULL,NULL,NULL,347),(54273,10,5990,'2021-09-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(54274,10,5990,'2021-09-07','15013','0','',-1105,'',3,0,NULL,NULL,NULL,347),(54275,10,5990,'2021-09-07','12300','0','ED/GD Payment',-1105,'MB219752273AE',3,0,2,'1',NULL,347),(54276,10,5990,'2021-09-07','41003','0','',1025,'',3,0,NULL,NULL,NULL,347),(54277,10,5990,'2021-09-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(54278,10,5990,'2021-09-07','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(54279,10,5990,'2021-09-07','12300','0','ED/GD Payment',-85,'MB219751925AE',3,0,2,'1',NULL,347),(54280,10,5990,'2021-09-07','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(54281,10,5990,'2021-09-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(54282,10,5990,'2021-09-07','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(54283,10,5990,'2021-09-07','12300','0','ED/GD Payment',-85,'MB219751608AE',3,0,2,'1',NULL,347),(54284,10,5990,'2021-09-07','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(54285,10,5990,'2021-09-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(54286,10,5990,'2021-09-07','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(54287,10,5990,'2021-09-07','12300','0','ED/GD Payment',-85,'MB219750936AE',3,0,2,'1',NULL,347),(54288,10,5990,'2021-09-07','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(54289,10,5990,'2021-09-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(54290,10,5990,'2021-09-07','15013','0','',-289,'',3,0,NULL,NULL,NULL,347),(54291,10,5990,'2021-09-07','12300','0','ED/GD Payment',-289,'MB219750591AE',3,0,2,'1',NULL,347),(54292,10,5990,'2021-09-07','41003','0','',209,'',3,0,NULL,NULL,NULL,347),(54293,10,5990,'2021-09-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(54294,10,5990,'2021-09-07','12300','0','',7099,'',3,0,2,'1',NULL,347),(54295,10,5991,'2021-09-07','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(54296,10,5991,'2021-09-07','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1',NULL,350),(54297,10,5991,'2021-09-07','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(54298,10,5991,'2021-09-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(54299,10,5991,'2021-09-07','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(54300,10,5991,'2021-09-07','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1',NULL,350),(54301,10,5991,'2021-09-07','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(54302,10,5991,'2021-09-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(54303,10,5991,'2021-09-07','12300','0','',170,'',3,0,2,'1',NULL,350),(54304,10,5992,'2021-09-07','15013','0','',-564,'',3,0,NULL,NULL,NULL,353),(54305,10,5992,'2021-09-07','12300','0','ED/GD Payment',-564,'MB219755433AE',3,0,2,'1',NULL,353),(54306,10,5992,'2021-09-07','41003','0','',484,'',3,0,NULL,NULL,NULL,353),(54307,10,5992,'2021-09-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(54308,10,5992,'2021-09-07','12300','0','',564,'',3,0,2,'1',NULL,353),(54309,10,5993,'2021-09-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(54310,10,5993,'2021-09-07','120022','0','ED/GD Payment',-83,'MB219756222AE',3,0,NULL,NULL,NULL,360),(54311,10,5993,'2021-09-07','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(54312,10,5993,'2021-09-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(54313,10,5993,'2021-09-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(54314,10,5993,'2021-09-07','120022','0','ED/GD Payment',-83,'MB219755762AE',3,0,NULL,NULL,NULL,360),(54315,10,5993,'2021-09-07','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(54316,10,5993,'2021-09-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(54317,10,5993,'2021-09-07','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(54318,10,5993,'2021-09-07','120022','0','ED/GD Payment',-83,'MB219755341AE',3,0,NULL,NULL,NULL,360),(54319,10,5993,'2021-09-07','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(54320,10,5993,'2021-09-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(54321,10,5993,'2021-09-07','12300','0','',249,'',3,0,2,'1',NULL,360),(54322,12,2092,'2021-09-07','120018','0','',249,'N/A',3,0,NULL,NULL,NULL,343),(54323,12,2092,'2021-09-07','12300','0','',-249,'',3,0,2,'1',NULL,343),(54324,10,5994,'2021-09-07','15013','0','',-85,'',3,0,NULL,NULL,NULL,353),(54325,10,5994,'2021-09-07','12300','0','ED/GD Payment',-85,'MB219757919AE',3,0,2,'1',NULL,353),(54326,10,5994,'2021-09-07','41003','0','',5,'',3,0,NULL,NULL,NULL,353),(54327,10,5994,'2021-09-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(54328,10,5994,'2021-09-07','12300','0','',85,'',3,0,2,'1',NULL,353),(54329,10,5995,'2021-09-07','15013','0','',-553,'',3,0,NULL,NULL,NULL,347),(54330,10,5995,'2021-09-07','120022','0','ED/GD Payment',-553,'MB219758798AE',3,0,NULL,NULL,NULL,347),(54331,10,5995,'2021-09-07','41003','0','',473,'',3,0,NULL,NULL,NULL,347),(54332,10,5995,'2021-09-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(54333,10,5995,'2021-09-07','12300','0','',553,'',3,0,2,'1',NULL,347),(54334,12,2093,'2021-09-07','120018','0','',553,'N/A',3,0,NULL,NULL,NULL,343),(54335,12,2093,'2021-09-07','12300','0','',-553,'',3,0,2,'1',NULL,343),(54336,10,5996,'2021-09-07','15013','0','',-85,'',3,0,NULL,NULL,NULL,353),(54337,10,5996,'2021-09-07','12300','0','ED/GD Payment',-85,'MB219757919AE',3,0,2,'1',NULL,353),(54338,10,5996,'2021-09-07','41003','0','',5,'',3,0,NULL,NULL,NULL,353),(54339,10,5996,'2021-09-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(54340,10,5996,'2021-09-07','12300','0','',85,'',3,0,2,'1',NULL,353),(54341,12,2094,'2021-09-07','120018','0','',553,'N/A',3,0,NULL,NULL,NULL,343),(54342,12,2094,'2021-09-07','12300','0','',-553,'',3,0,2,'1',NULL,343),(54343,10,5997,'2021-09-07','15013','0','',-513,'',3,0,NULL,NULL,NULL,353),(54344,10,5997,'2021-09-07','120022','0','ED/GD Payment',-513,'MB219761028AE',3,0,NULL,NULL,NULL,353),(54345,10,5997,'2021-09-07','41003','0','',433,'',3,0,NULL,NULL,NULL,353),(54346,10,5997,'2021-09-07','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(54347,10,5997,'2021-09-07','12300','0','',513,'',3,0,2,'1',NULL,353),(54348,12,2095,'2021-09-07','120018','0','',513,'N/A',3,0,NULL,NULL,NULL,343),(54349,12,2095,'2021-09-07','12300','0','',-513,'',3,0,2,'1',NULL,343),(54350,10,5998,'2021-09-07','15013','0','',-248,'',3,0,NULL,NULL,NULL,347),(54351,10,5998,'2021-09-07','12300','0','ED/GD Payment',-248,'MB219761126AE',3,0,2,'1',NULL,347),(54352,10,5998,'2021-09-07','41003','0','',8,'',3,0,NULL,NULL,NULL,347),(54353,10,5998,'2021-09-07','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(54354,10,5998,'2021-09-07','12300','0','',248,'',3,0,2,'1',NULL,347),(54355,10,5999,'2021-09-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(54356,10,5999,'2021-09-08','120022','0','ED/GD Payment',-83,'MB219767436AE',3,0,NULL,NULL,NULL,350),(54357,10,5999,'2021-09-08','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(54358,10,5999,'2021-09-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(54359,10,5999,'2021-09-08','12300','0','',83,'',3,0,2,'1',NULL,350),(54360,12,2096,'2021-09-08','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(54361,12,2096,'2021-09-08','12300','0','',-83,'',3,0,2,'1',NULL,373),(54362,10,6000,'2021-09-08','15013','0','',-523,'',3,0,NULL,NULL,NULL,354),(54363,10,6000,'2021-09-08','12300','0','ED/GD Payment',-523,'MB219768027AE',3,0,2,'1',NULL,354),(54364,10,6000,'2021-09-08','41003','0','',443,'',3,0,NULL,NULL,NULL,354),(54365,10,6000,'2021-09-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(54366,10,6000,'2021-09-08','12300','0','',523,'',3,0,2,'1',NULL,354),(54367,10,6001,'2021-09-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(54368,10,6001,'2021-09-08','120022','0','ED/GD Payment',-83,'MB219767352AE',3,0,NULL,NULL,NULL,348),(54369,10,6001,'2021-09-08','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(54370,10,6001,'2021-09-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(54371,10,6001,'2021-09-08','12300','0','',83,'',3,0,2,'1',NULL,348),(54372,12,2097,'2021-09-08','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(54373,12,2097,'2021-09-08','12300','0','',-83,'',3,0,2,'1',NULL,373),(54374,10,6002,'2021-09-08','15013','0','',-1283,'',3,0,NULL,NULL,NULL,349),(54375,10,6002,'2021-09-08','12300','0','ED/GD Payment',-1283,'MB219769355AE',3,0,2,'1',NULL,349),(54376,10,6002,'2021-09-08','41003','0','',1203,'',3,0,NULL,NULL,NULL,349),(54377,10,6002,'2021-09-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(54378,10,6002,'2021-09-08','12300','0','',1283,'',3,0,2,'1',NULL,349),(54379,10,6003,'2021-09-08','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(54380,10,6003,'2021-09-08','12300','0','ED/GD Payment',-85,'MB219769887AE',3,0,2,'1',NULL,354),(54381,10,6003,'2021-09-08','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(54382,10,6003,'2021-09-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(54383,10,6003,'2021-09-08','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(54384,10,6003,'2021-09-08','12300','0','ED/GD Payment',-85,'MB219769537AE',3,0,2,'1',NULL,354),(54385,10,6003,'2021-09-08','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(54386,10,6003,'2021-09-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(54387,10,6003,'2021-09-08','12300','0','',170,'',3,0,2,'1',NULL,354),(54388,10,6004,'2021-09-08','15013','0','',-125,'',3,0,NULL,NULL,NULL,348),(54389,10,6004,'2021-09-08','12300','0','ED/GD Payment',-125,'MB219770835AE',3,0,2,'1',NULL,348),(54390,10,6004,'2021-09-08','41003','0','',45,'',3,0,NULL,NULL,NULL,348),(54391,10,6004,'2021-09-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(54392,10,6004,'2021-09-08','12300','0','',125,'',3,0,2,'1',NULL,348),(54393,10,6005,'2021-09-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(54394,10,6005,'2021-09-08','120022','0','ED/GD Payment',-83,'MB219771058AE',3,0,NULL,NULL,NULL,350),(54395,10,6005,'2021-09-08','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(54396,10,6005,'2021-09-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(54397,10,6005,'2021-09-08','12300','0','',83,'',3,0,2,'1',NULL,350),(54398,12,2098,'2021-09-08','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(54399,12,2098,'2021-09-08','12300','0','',-83,'',3,0,2,'1',NULL,373),(54400,10,6006,'2021-09-08','15013','0','',0,'',3,0,NULL,NULL,NULL,350),(54401,10,6006,'2021-09-08','12300','0','ED/GD Payment',0,'MB219772683AE',3,0,2,'1',NULL,350),(54402,10,6006,'2021-09-08','41003','0','',0,'',3,0,NULL,NULL,NULL,350),(54403,10,6006,'2021-09-08','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,350),(54404,10,6006,'2021-09-08','12300','0','',0,'',3,0,2,'1',NULL,350),(54405,10,6007,'2021-09-08','15013','0','',0,'',3,0,NULL,NULL,NULL,373),(54406,10,6007,'2021-09-08','12300','0','ED/GD Payment',0,'MB219772683AE',3,0,2,'1',NULL,373),(54407,10,6007,'2021-09-08','41003','0','',0,'',3,0,NULL,NULL,NULL,373),(54408,10,6007,'2021-09-08','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,373),(54409,10,6007,'2021-09-08','12300','0','',0,'',3,0,2,'1',NULL,373),(54410,10,6008,'2021-09-08','15013','0','',-333,'',3,0,NULL,NULL,NULL,373),(54411,10,6008,'2021-09-08','120022','0','ED/GD Payment',-333,'MB219772683AE',3,0,NULL,NULL,NULL,373),(54412,10,6008,'2021-09-08','41003','0','',253,'',3,0,NULL,NULL,NULL,373),(54413,10,6008,'2021-09-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,373),(54414,10,6008,'2021-09-08','12300','0','',333,'',3,0,2,'1',NULL,373),(54415,12,2099,'2021-09-08','120020','0','',333,'N/A',3,0,NULL,NULL,NULL,373),(54416,12,2099,'2021-09-08','12300','0','',-333,'',3,0,2,'1',NULL,373),(54417,10,6009,'2021-09-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(54418,10,6009,'2021-09-08','120022','0','ED/GD Payment',-83,'MB219767352AE',3,0,NULL,NULL,NULL,349),(54419,10,6009,'2021-09-08','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(54420,10,6009,'2021-09-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(54421,10,6009,'2021-09-08','12300','0','',83,'',3,0,2,'1',NULL,349),(54422,12,2100,'2021-09-08','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(54423,12,2100,'2021-09-08','12300','0','',-83,'',3,0,2,'1',NULL,373),(54424,10,6010,'2021-09-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(54425,10,6010,'2021-09-08','120022','0','ED/GD Payment',-83,'MB219773427AE',3,0,NULL,NULL,NULL,354),(54426,10,6010,'2021-09-08','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(54427,10,6010,'2021-09-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(54428,10,6010,'2021-09-08','12300','0','',83,'',3,0,2,'1',NULL,354),(54429,12,2101,'2021-09-08','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(54430,12,2101,'2021-09-08','12300','0','',-83,'',3,0,2,'1',NULL,373),(54431,10,6011,'2021-09-08','15013','0','',-22,'',3,0,NULL,NULL,NULL,348),(54432,10,6011,'2021-09-08','120022','0','ED/GD Payment',-22,'MB219774001AE',3,0,NULL,NULL,NULL,348),(54433,10,6011,'2021-09-08','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(54434,10,6011,'2021-09-08','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,348),(54435,10,6011,'2021-09-08','12300','0','',22,'',3,0,2,'1',NULL,348),(54436,12,2102,'2021-09-08','120020','0','',22,'N/A',3,0,NULL,NULL,NULL,373),(54437,12,2102,'2021-09-08','12300','0','',-22,'',3,0,2,'1',NULL,373),(54438,10,6012,'2021-09-08','15013','0','',-1043,'',3,0,NULL,NULL,NULL,350),(54439,10,6012,'2021-09-08','120022','0','ED/GD Payment',-1043,'MB219775184AE',3,0,NULL,NULL,NULL,350),(54440,10,6012,'2021-09-08','41003','0','',1003,'',3,0,NULL,NULL,NULL,350),(54441,10,6012,'2021-09-08','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,350),(54442,10,6012,'2021-09-08','12300','0','',1043,'',3,0,2,'1',NULL,350),(54443,12,2103,'2021-09-08','120020','0','',1043,'N/A',3,0,NULL,NULL,NULL,373),(54444,12,2103,'2021-09-08','12300','0','',-1043,'',3,0,2,'1',NULL,373),(54445,10,6013,'2021-09-08','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(54446,10,6013,'2021-09-08','12300','0','ED/GD Payment',-85,'MB219776149AE',3,0,2,'1',NULL,354),(54447,10,6013,'2021-09-08','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(54448,10,6013,'2021-09-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(54449,10,6013,'2021-09-08','12300','0','',85,'',3,0,2,'1',NULL,354),(54450,10,6014,'2021-09-08','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(54451,10,6014,'2021-09-08','12300','0','ED/GD Payment',-85,'MB219730663AE',3,0,2,'1',NULL,349),(54452,10,6014,'2021-09-08','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(54453,10,6014,'2021-09-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(54454,10,6014,'2021-09-08','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(54455,10,6014,'2021-09-08','12300','0','ED/GD Payment',-85,'MB219731404AE',3,0,2,'1',NULL,349),(54456,10,6014,'2021-09-08','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(54457,10,6014,'2021-09-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(54458,10,6014,'2021-09-08','12300','0','',170,'',3,0,2,'1',NULL,349),(54459,10,6015,'2021-09-08','15013','0','',-1819,'',3,0,NULL,NULL,NULL,350),(54460,10,6015,'2021-09-08','12300','0','ED/GD Payment',-1819,'MB219777213AE',3,0,2,'1',NULL,350),(54461,10,6015,'2021-09-08','41003','0','',1739,'',3,0,NULL,NULL,NULL,350),(54462,10,6015,'2021-09-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(54463,10,6015,'2021-09-08','12300','0','',1819,'',3,0,2,'1',NULL,350),(54464,10,6016,'2021-09-08','15013','0','',-136,'',3,0,NULL,NULL,NULL,350),(54465,10,6016,'2021-09-08','12300','0','ED/GD Payment',-136,'MB219779954AE',3,0,2,'1',NULL,350),(54466,10,6016,'2021-09-08','41003','0','',56,'',3,0,NULL,NULL,NULL,350),(54467,10,6016,'2021-09-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(54468,10,6016,'2021-09-08','12300','0','',136,'',3,0,2,'1',NULL,350),(54469,10,6017,'2021-09-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(54470,10,6017,'2021-09-08','120022','0','ED/GD Payment',-83,'MB219735081AE',3,0,NULL,NULL,NULL,350),(54471,10,6017,'2021-09-08','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(54472,10,6017,'2021-09-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(54473,10,6017,'2021-09-08','12300','0','',83,'',3,0,2,'1',NULL,350),(54474,12,2104,'2021-09-08','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(54475,12,2104,'2021-09-08','12300','0','',-83,'',3,0,2,'1',NULL,373),(54476,10,6018,'2021-09-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(54477,10,6018,'2021-09-08','12300','0','ED/GD Payment',-83,'MB219781191AE',3,0,2,'1',NULL,354),(54478,10,6018,'2021-09-08','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(54479,10,6018,'2021-09-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(54480,10,6018,'2021-09-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(54481,10,6018,'2021-09-08','12300','0','ED/GD Payment',-83,'MB219780332AE',3,0,2,'1',NULL,354),(54482,10,6018,'2021-09-08','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(54483,10,6018,'2021-09-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(54484,10,6018,'2021-09-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(54485,10,6018,'2021-09-08','12300','0','ED/GD Payment',-83,'MB219779556AE',3,0,2,'1',NULL,354),(54486,10,6018,'2021-09-08','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(54487,10,6018,'2021-09-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(54488,10,6018,'2021-09-08','15013','0','',-833,'',3,0,NULL,NULL,NULL,354),(54489,10,6018,'2021-09-08','12300','0','ED/GD Payment',-833,'MB219778506AE',3,0,2,'1',NULL,354),(54490,10,6018,'2021-09-08','41003','0','',753,'',3,0,NULL,NULL,NULL,354),(54491,10,6018,'2021-09-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(54492,10,6018,'2021-09-08','12300','0','',1082,'',3,0,2,'1',NULL,354),(54493,10,6019,'2021-09-08','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(54494,10,6019,'2021-09-08','12300','0','ED/GD Payment',-85,'MB219781820AE',3,0,2,'1',NULL,348),(54495,10,6019,'2021-09-08','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(54496,10,6019,'2021-09-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(54497,10,6019,'2021-09-08','12300','0','',85,'',3,0,2,'1',NULL,348),(54498,10,6020,'2021-09-08','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(54499,10,6020,'2021-09-08','12300','0','ED/GD Payment',-85,'MB219781782AE',3,0,2,'1',NULL,354),(54500,10,6020,'2021-09-08','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(54501,10,6020,'2021-09-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(54502,10,6020,'2021-09-08','12300','0','',85,'',3,0,2,'1',NULL,354),(54503,10,6021,'2021-09-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(54504,10,6021,'2021-09-08','120022','0','ED/GD Payment',-83,'MB219782741AE',3,0,NULL,NULL,NULL,349),(54505,10,6021,'2021-09-08','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(54506,10,6021,'2021-09-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(54507,10,6021,'2021-09-08','12300','0','',83,'',3,0,2,'1',NULL,349),(54508,12,2105,'2021-09-08','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(54509,12,2105,'2021-09-08','12300','0','',-83,'',3,0,2,'1',NULL,373),(54510,10,6022,'2021-09-08','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(54511,10,6022,'2021-09-08','12300','0','ED/GD Payment',-85,'MB219784185AE',3,0,2,'1',NULL,349),(54512,10,6022,'2021-09-08','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(54513,10,6022,'2021-09-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(54514,10,6022,'2021-09-08','12300','0','',85,'',3,0,2,'1',NULL,349),(54515,10,6023,'2021-09-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(54516,10,6023,'2021-09-08','120022','0','ED/GD Payment',-83,'MB219785144AE',3,0,NULL,NULL,NULL,347),(54517,10,6023,'2021-09-08','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(54518,10,6023,'2021-09-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(54519,10,6023,'2021-09-08','12300','0','',83,'',3,0,2,'1',NULL,347),(54520,12,2106,'2021-09-08','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(54521,12,2106,'2021-09-08','12300','0','',-83,'',3,0,2,'1',NULL,373),(54522,10,6024,'2021-09-08','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(54523,10,6024,'2021-09-08','120022','0','ED/GD Payment',-243,'MB219781876AE',3,0,NULL,NULL,NULL,349),(54524,10,6024,'2021-09-08','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(54525,10,6024,'2021-09-08','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(54526,10,6024,'2021-09-08','12300','0','',243,'',3,0,2,'1',NULL,349),(54527,12,2107,'2021-09-08','120020','0','',243,'N/A',3,0,NULL,NULL,NULL,373),(54528,12,2107,'2021-09-08','12300','0','',-243,'',3,0,2,'1',NULL,373),(54529,10,6025,'2021-09-08','15013','0','',-565,'',3,0,NULL,NULL,NULL,350),(54530,10,6025,'2021-09-08','12300','0','ED/GD Payment',-565,'N/A',3,0,2,'1',NULL,350),(54531,10,6025,'2021-09-08','41003','0','',485,'',3,0,NULL,NULL,NULL,350),(54532,10,6025,'2021-09-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(54533,10,6025,'2021-09-08','15013','0','',-340,'',3,0,NULL,NULL,NULL,350),(54534,10,6025,'2021-09-08','12300','0','ED/GD Payment',-340,'N/A',3,0,2,'1',NULL,350),(54535,10,6025,'2021-09-08','41003','0','',260,'',3,0,NULL,NULL,NULL,350),(54536,10,6025,'2021-09-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(54537,10,6025,'2021-09-08','12300','0','',905,'',3,0,2,'1',NULL,350),(54538,10,6026,'2021-09-08','15013','0','',-248,'',3,0,NULL,NULL,NULL,347),(54539,10,6026,'2021-09-08','12300','0','ED/GD Payment',-248,'MB219792023AE',3,0,2,'1',NULL,347),(54540,10,6026,'2021-09-08','41003','0','',8,'',3,0,NULL,NULL,NULL,347),(54541,10,6026,'2021-09-08','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(54542,10,6026,'2021-09-08','12300','0','',248,'',3,0,2,'1',NULL,347),(54543,10,6027,'2021-09-08','15013','0','',-136,'',3,0,NULL,NULL,NULL,347),(54544,10,6027,'2021-09-08','12300','0','ED/GD Payment',-136,'MB219793606AE',3,0,2,'1',NULL,347),(54545,10,6027,'2021-09-08','41003','0','',56,'',3,0,NULL,NULL,NULL,347),(54546,10,6027,'2021-09-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(54547,10,6027,'2021-09-08','12300','0','',136,'',3,0,2,'1',NULL,347),(54548,10,6028,'2021-09-08','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(54549,10,6028,'2021-09-08','12300','0','ED/GD Payment',-85,'MB219796247AE',3,0,2,'1',NULL,348),(54550,10,6028,'2021-09-08','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(54551,10,6028,'2021-09-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(54552,10,6028,'2021-09-08','12300','0','',85,'',3,0,2,'1',NULL,348),(54553,10,6029,'2021-09-08','15013','0','',-1043,'',3,0,NULL,NULL,NULL,350),(54554,10,6029,'2021-09-08','120022','0','ED/GD Payment',-1043,'N/A',3,0,NULL,NULL,NULL,350),(54555,10,6029,'2021-09-08','41003','0','',963,'',3,0,NULL,NULL,NULL,350),(54556,10,6029,'2021-09-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(54557,10,6029,'2021-09-08','12300','0','',1043,'',3,0,2,'1',NULL,350),(54558,12,2108,'2021-09-08','120018','0','',1043,'N/A',3,0,NULL,NULL,NULL,343),(54559,12,2108,'2021-09-08','12300','0','',-1043,'',3,0,2,'1',NULL,343),(54560,10,6030,'2021-09-08','15013','0','',-85,'',3,0,NULL,NULL,NULL,353),(54561,10,6030,'2021-09-08','12300','0','ED/GD Payment',-85,'MB219802700AE',3,0,2,'1',NULL,353),(54562,10,6030,'2021-09-08','41003','0','',5,'',3,0,NULL,NULL,NULL,353),(54563,10,6030,'2021-09-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(54564,10,6030,'2021-09-08','12300','0','',85,'',3,0,2,'1',NULL,353),(54565,10,6031,'2021-09-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(54566,10,6031,'2021-09-08','120022','0','ED/GD Payment',-83,'MB219802900AE',3,0,NULL,NULL,NULL,347),(54567,10,6031,'2021-09-08','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(54568,10,6031,'2021-09-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(54569,10,6031,'2021-09-08','12300','0','',83,'',3,0,2,'1',NULL,347),(54570,10,6032,'2021-09-08','15013','0','',0,'',3,0,NULL,NULL,NULL,354),(54571,10,6032,'2021-09-08','120022','0','ED/GD Payment',0,'MB219803655AE',3,0,NULL,NULL,NULL,354),(54572,10,6032,'2021-09-08','41003','0','',0,'',3,0,NULL,NULL,NULL,354),(54573,10,6032,'2021-09-08','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,354),(54574,10,6032,'2021-09-08','15013','0','',0,'',3,0,NULL,NULL,NULL,354),(54575,10,6032,'2021-09-08','120022','0','ED/GD Payment',0,'MB219800421AE',3,0,NULL,NULL,NULL,354),(54576,10,6032,'2021-09-08','41003','0','',0,'',3,0,NULL,NULL,NULL,354),(54577,10,6032,'2021-09-08','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,354),(54578,10,6032,'2021-09-08','15013','0','',0,'',3,0,NULL,NULL,NULL,354),(54579,10,6032,'2021-09-08','120022','0','ED/GD Payment',0,'MB219799355AE',3,0,NULL,NULL,NULL,354),(54580,10,6032,'2021-09-08','41003','0','',0,'',3,0,NULL,NULL,NULL,354),(54581,10,6032,'2021-09-08','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,354),(54582,10,6032,'2021-09-08','15013','0','',0,'',3,0,NULL,NULL,NULL,354),(54583,10,6032,'2021-09-08','120022','0','ED/GD Payment',0,'MB219787346AE',3,0,NULL,NULL,NULL,354),(54584,10,6032,'2021-09-08','41003','0','',0,'',3,0,NULL,NULL,NULL,354),(54585,10,6032,'2021-09-08','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,354),(54586,10,6032,'2021-09-08','15013','0','',0,'',3,0,NULL,NULL,NULL,354),(54587,10,6032,'2021-09-08','120022','0','ED/GD Payment',0,'MB219787346AE',3,0,NULL,NULL,NULL,354),(54588,10,6032,'2021-09-08','41003','0','',0,'',3,0,NULL,NULL,NULL,354),(54589,10,6032,'2021-09-08','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,354),(54590,10,6032,'2021-09-08','12300','0','',0,'',3,0,2,'1',NULL,354),(54591,12,2109,'2021-09-08','120018','0','',0,'N/A',3,0,NULL,NULL,NULL,343),(54592,12,2109,'2021-09-08','12300','0','',0,'',3,0,2,'1',NULL,343),(54593,10,6033,'2021-09-08','15013','0','',-133,'',3,0,NULL,NULL,NULL,343),(54594,10,6033,'2021-09-08','120022','0','ED/GD Payment',-133,'MB219803655AE',3,0,NULL,NULL,NULL,343),(54595,10,6033,'2021-09-08','41003','0','',53,'',3,0,NULL,NULL,NULL,343),(54596,10,6033,'2021-09-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(54597,10,6033,'2021-09-08','15013','0','',-243,'',3,0,NULL,NULL,NULL,343),(54598,10,6033,'2021-09-08','120022','0','ED/GD Payment',-243,'MB219800421AE',3,0,NULL,NULL,NULL,343),(54599,10,6033,'2021-09-08','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(54600,10,6033,'2021-09-08','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,343),(54601,10,6033,'2021-09-08','15013','0','',-713,'',3,0,NULL,NULL,NULL,343),(54602,10,6033,'2021-09-08','120022','0','ED/GD Payment',-713,'MB219799355AE',3,0,NULL,NULL,NULL,343),(54603,10,6033,'2021-09-08','41003','0','',633,'',3,0,NULL,NULL,NULL,343),(54604,10,6033,'2021-09-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(54605,10,6033,'2021-09-08','15013','0','',-553,'',3,0,NULL,NULL,NULL,343),(54606,10,6033,'2021-09-08','120022','0','ED/GD Payment',-553,'MB219787346AE',3,0,NULL,NULL,NULL,343),(54607,10,6033,'2021-09-08','41003','0','',473,'',3,0,NULL,NULL,NULL,343),(54608,10,6033,'2021-09-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(54609,10,6033,'2021-09-08','12300','0','',1642,'',3,0,2,'1',NULL,343),(54610,10,6034,'2021-09-08','15013','0','',-1443,'',3,0,NULL,NULL,NULL,353),(54611,10,6034,'2021-09-08','120022','0','ED/GD Payment',-1443,'N/A',3,0,NULL,NULL,NULL,353),(54612,10,6034,'2021-09-08','41003','0','',1403,'',3,0,NULL,NULL,NULL,353),(54613,10,6034,'2021-09-08','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,353),(54614,10,6034,'2021-09-08','12300','0','',1443,'',3,0,2,'1',NULL,353),(54615,12,2110,'2021-09-08','120018','0','',1642,'N/A',3,0,NULL,NULL,NULL,343),(54616,12,2110,'2021-09-08','12300','0','',-1642,'',3,0,2,'1',NULL,343),(54617,12,2111,'2021-09-08','120018','0','',1443,'N/A',3,0,NULL,NULL,NULL,343),(54618,12,2111,'2021-09-08','12300','0','',-1443,'',3,0,2,'1',NULL,343),(54619,10,6035,'2021-09-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(54620,10,6035,'2021-09-08','12300','0','ED/GD Payment',-83,'MB219804498AE',3,0,2,'1',NULL,353),(54621,10,6035,'2021-09-08','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(54622,10,6035,'2021-09-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(54623,10,6035,'2021-09-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(54624,10,6035,'2021-09-08','12300','0','ED/GD Payment',-83,'MB219804498AE',3,0,2,'1',NULL,353),(54625,10,6035,'2021-09-08','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(54626,10,6035,'2021-09-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(54627,10,6035,'2021-09-08','12300','0','',166,'',3,0,2,'1',NULL,353),(54628,12,2112,'2021-09-08','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(54629,12,2112,'2021-09-08','12300','0','',-83,'',3,0,2,'1',NULL,343),(54630,10,6036,'2021-09-08','15013','0','',-136,'',3,0,NULL,NULL,NULL,350),(54631,10,6036,'2021-09-08','12300','0','ED/GD Payment',-136,'N/A',3,0,2,'1',NULL,350),(54632,10,6036,'2021-09-08','41003','0','',56,'',3,0,NULL,NULL,NULL,350),(54633,10,6036,'2021-09-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(54634,10,6036,'2021-09-08','12300','0','',136,'',3,0,2,'1',NULL,350),(54635,10,6037,'2021-09-08','15013','0','',-523,'',3,0,NULL,NULL,NULL,347),(54636,10,6037,'2021-09-08','12300','0','ED/GD Payment',-523,'MB219806935AE',3,0,2,'1',NULL,347),(54637,10,6037,'2021-09-08','41003','0','',443,'',3,0,NULL,NULL,NULL,347),(54638,10,6037,'2021-09-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(54639,10,6037,'2021-09-08','12300','0','',523,'',3,0,2,'1',NULL,347),(54640,10,6038,'2021-09-08','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(54641,10,6038,'2021-09-08','12300','0','ED/GD Payment',-85,'MB219808136AE',3,0,2,'1',NULL,347),(54642,10,6038,'2021-09-08','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(54643,10,6038,'2021-09-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(54644,10,6038,'2021-09-08','12300','0','',85,'',3,0,2,'1',NULL,347),(54645,10,6039,'2021-09-08','15013','0','',-136,'',3,0,NULL,NULL,NULL,353),(54646,10,6039,'2021-09-08','12300','0','ED/GD Payment',-136,'MB219808139AE',3,0,2,'1',NULL,353),(54647,10,6039,'2021-09-08','41003','0','',56,'',3,0,NULL,NULL,NULL,353),(54648,10,6039,'2021-09-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(54649,10,6039,'2021-09-08','12300','0','',136,'',3,0,2,'1',NULL,353),(54650,10,6040,'2021-09-08','15013','0','',-553,'',3,0,NULL,NULL,NULL,350),(54651,10,6040,'2021-09-08','120022','0','ED/GD Payment',-553,'N/A',3,0,NULL,NULL,NULL,350),(54652,10,6040,'2021-09-08','41003','0','',473,'',3,0,NULL,NULL,NULL,350),(54653,10,6040,'2021-09-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(54654,10,6040,'2021-09-08','12300','0','',553,'',3,0,2,'1',NULL,350),(54655,10,6041,'2021-09-08','15013','0','',-248,'',3,0,NULL,NULL,NULL,349),(54656,10,6041,'2021-09-08','12300','0','ED/GD Payment',-248,'MB219801487AE',3,0,2,'1',NULL,349),(54657,10,6041,'2021-09-08','41003','0','',8,'',3,0,NULL,NULL,NULL,349),(54658,10,6041,'2021-09-08','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(54659,10,6041,'2021-09-08','12300','0','',248,'',3,0,2,'1',NULL,349),(54660,10,6042,'2021-09-08','15013','0','',-248,'',3,0,NULL,NULL,NULL,349),(54661,10,6042,'2021-09-08','12300','0','ED/GD Payment',-248,'MB219809229AE',3,0,2,'1',NULL,349),(54662,10,6042,'2021-09-08','41003','0','',8,'',3,0,NULL,NULL,NULL,349),(54663,10,6042,'2021-09-08','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(54664,10,6042,'2021-09-08','12300','0','',248,'',3,0,2,'1',NULL,349),(54665,10,6043,'2021-09-08','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(54666,10,6043,'2021-09-08','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1',NULL,350),(54667,10,6043,'2021-09-08','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(54668,10,6043,'2021-09-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(54669,10,6043,'2021-09-08','12300','0','',85,'',3,0,2,'1',NULL,350),(54670,10,6044,'2021-09-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(54671,10,6044,'2021-09-08','120022','0','ED/GD Payment',-83,'MB219810541AE',3,0,NULL,NULL,NULL,353),(54672,10,6044,'2021-09-08','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(54673,10,6044,'2021-09-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(54674,10,6044,'2021-09-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(54675,10,6044,'2021-09-08','120022','0','ED/GD Payment',-83,'MB219810369AE',3,0,NULL,NULL,NULL,353),(54676,10,6044,'2021-09-08','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(54677,10,6044,'2021-09-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(54678,10,6044,'2021-09-08','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(54679,10,6044,'2021-09-08','120022','0','ED/GD Payment',-83,'MB219810006AE',3,0,NULL,NULL,NULL,353),(54680,10,6044,'2021-09-08','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(54681,10,6044,'2021-09-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(54682,10,6044,'2021-09-08','12300','0','',249,'',3,0,2,'1',NULL,353),(54683,12,2113,'2021-09-08','120018','0','',249,'N/A',3,0,NULL,NULL,NULL,343),(54684,12,2113,'2021-09-08','12300','0','',-249,'',3,0,2,'1',NULL,343),(54685,12,2114,'2021-09-08','120018','0','',553,'N/A',3,0,NULL,NULL,NULL,343),(54686,12,2114,'2021-09-08','12300','0','',-553,'',3,0,2,'1',NULL,343),(54687,10,6045,'2021-09-08','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(54688,10,6045,'2021-09-08','12300','0','ED/GD Payment',-85,'MB219804749AE',3,0,2,'1',NULL,347),(54689,10,6045,'2021-09-08','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(54690,10,6045,'2021-09-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(54691,10,6045,'2021-09-08','12300','0','',85,'',3,0,2,'1',NULL,347),(54692,10,6046,'2021-09-08','15013','0','',-564,'',3,0,NULL,NULL,NULL,347),(54693,10,6046,'2021-09-08','12300','0','ED/GD Payment',-564,'MB219812000AE',3,0,2,'1',NULL,347),(54694,10,6046,'2021-09-08','41003','0','',484,'',3,0,NULL,NULL,NULL,347),(54695,10,6046,'2021-09-08','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(54696,10,6046,'2021-09-08','12300','0','',564,'',3,0,2,'1',NULL,347),(54697,10,6047,'2021-09-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(54698,10,6047,'2021-09-09','120022','0','ED/GD Payment',-83,'MB219817659AE',3,0,NULL,NULL,NULL,354),(54699,10,6047,'2021-09-09','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(54700,10,6047,'2021-09-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(54701,10,6047,'2021-09-09','12300','0','',83,'',3,0,2,'1',NULL,354),(54702,12,2115,'2021-09-09','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(54703,12,2115,'2021-09-09','12300','0','',-83,'',3,0,2,'1',NULL,343),(54704,10,6048,'2021-09-09','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(54705,10,6048,'2021-09-09','12300','0','ED/GD Payment',-85,'MB219432593AE',3,0,2,'1',NULL,348),(54706,10,6048,'2021-09-09','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(54707,10,6048,'2021-09-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(54708,10,6048,'2021-09-09','15013','0','',-248,'',3,0,NULL,NULL,NULL,348),(54709,10,6048,'2021-09-09','12300','0','ED/GD Payment',-248,'MB219818545AE',3,0,2,'1',NULL,348),(54710,10,6048,'2021-09-09','41003','0','',8,'',3,0,NULL,NULL,NULL,348),(54711,10,6048,'2021-09-09','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,348),(54712,10,6048,'2021-09-09','12300','0','',333,'',3,0,2,'1',NULL,348),(54713,10,6049,'2021-09-09','15013','0','',-22,'',3,0,NULL,NULL,NULL,348),(54714,10,6049,'2021-09-09','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,348),(54715,10,6049,'2021-09-09','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(54716,10,6049,'2021-09-09','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,348),(54717,10,6049,'2021-09-09','12300','0','',22,'',3,0,2,'1',NULL,348),(54718,10,6050,'2021-09-09','15013','0','',-564,'',3,0,NULL,NULL,NULL,354),(54719,10,6050,'2021-09-09','12300','0','ED/GD Payment',-564,'MB219820225AE',3,0,2,'1',NULL,354),(54720,10,6050,'2021-09-09','41003','0','',484,'',3,0,NULL,NULL,NULL,354),(54721,10,6050,'2021-09-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(54722,10,6050,'2021-09-09','12300','0','',564,'',3,0,2,'1',NULL,354),(54723,10,6051,'2021-09-09','15013','0','',-553,'',3,0,NULL,NULL,NULL,348),(54724,10,6051,'2021-09-09','120022','0','ED/GD Payment',-553,'MB219824841AE',3,0,NULL,NULL,NULL,348),(54725,10,6051,'2021-09-09','41003','0','',473,'',3,0,NULL,NULL,NULL,348),(54726,10,6051,'2021-09-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(54727,10,6051,'2021-09-09','12300','0','',553,'',3,0,2,'1',NULL,348),(54728,12,2116,'2021-09-09','120018','0','',553,'N/A',3,0,NULL,NULL,NULL,343),(54729,12,2116,'2021-09-09','12300','0','',-553,'',3,0,2,'1',NULL,343),(54730,10,6052,'2021-09-09','15013','0','',-748,'',3,0,NULL,NULL,NULL,348),(54731,10,6052,'2021-09-09','12300','0','ED/GD Payment',-748,'MB219644656AE',3,0,2,'1',NULL,348),(54732,10,6052,'2021-09-09','41003','0','',668,'',3,0,NULL,NULL,NULL,348),(54733,10,6052,'2021-09-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(54734,10,6052,'2021-09-09','12300','0','',748,'',3,0,2,'1',NULL,348),(54735,10,6053,'2021-09-09','15013','0','',-433,'',3,0,NULL,NULL,NULL,354),(54736,10,6053,'2021-09-09','120022','0','ED/GD Payment',-433,'MB219826647AE',3,0,NULL,NULL,NULL,354),(54737,10,6053,'2021-09-09','41003','0','',353,'',3,0,NULL,NULL,NULL,354),(54738,10,6053,'2021-09-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(54739,10,6053,'2021-09-09','12300','0','',433,'',3,0,2,'1',NULL,354),(54740,10,6054,'2021-09-09','15013','0','',-43,'',3,0,NULL,NULL,NULL,348),(54741,10,6054,'2021-09-09','120022','0','ED/GD Payment',-43,'MB219531974AE',3,0,NULL,NULL,NULL,348),(54742,10,6054,'2021-09-09','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(54743,10,6054,'2021-09-09','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,348),(54744,10,6054,'2021-09-09','12300','0','',43,'',3,0,2,'1',NULL,348),(54745,12,2117,'2021-09-09','120018','0','',433,'N/A',3,0,NULL,NULL,NULL,343),(54746,12,2117,'2021-09-09','12300','0','',-433,'',3,0,2,'1',NULL,343),(54747,12,2118,'2021-09-09','120018','0','',43,'N/A',3,0,NULL,NULL,NULL,343),(54748,12,2118,'2021-09-09','12300','0','',-43,'',3,0,2,'1',NULL,343),(54749,10,6055,'2021-09-09','15013','0','',-44,'',3,0,NULL,NULL,NULL,354),(54750,10,6055,'2021-09-09','12300','0','ED/GD Payment',-44,'MB219827544AE',3,0,2,'1',NULL,354),(54751,10,6055,'2021-09-09','41003','0','',4,'',3,0,NULL,NULL,NULL,354),(54752,10,6055,'2021-09-09','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(54753,10,6055,'2021-09-09','12300','0','',44,'',3,0,2,'1',NULL,354),(54754,10,6056,'2021-09-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(54755,10,6056,'2021-09-09','120022','0','ED/GD Payment',-83,'MB219829402AE',3,0,NULL,NULL,NULL,348),(54756,10,6056,'2021-09-09','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(54757,10,6056,'2021-09-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(54758,10,6056,'2021-09-09','12300','0','',83,'',3,0,2,'1',NULL,348),(54759,12,2119,'2021-09-09','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(54760,12,2119,'2021-09-09','12300','0','',-83,'',3,0,2,'1',NULL,343),(54761,10,6057,'2021-09-09','15013','0','',-564,'',3,0,NULL,NULL,NULL,348),(54762,10,6057,'2021-09-09','12300','0','ED/GD Payment',-564,'MB219831247AE',3,0,2,'1',NULL,348),(54763,10,6057,'2021-09-09','41003','0','',484,'',3,0,NULL,NULL,NULL,348),(54764,10,6057,'2021-09-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(54765,10,6057,'2021-09-09','12300','0','',564,'',3,0,2,'1',NULL,348),(54766,10,6058,'2021-09-09','15013','0','',0,'',3,0,NULL,NULL,NULL,354),(54767,10,6058,'2021-09-09','120022','0','ED/GD Payment',0,'MB219831447AE',3,0,NULL,NULL,NULL,354),(54768,10,6058,'2021-09-09','41003','0','',0,'',3,0,NULL,NULL,NULL,354),(54769,10,6058,'2021-09-09','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,354),(54770,10,6058,'2021-09-09','15013','0','',0,'',3,0,NULL,NULL,NULL,354),(54771,10,6058,'2021-09-09','120022','0','ED/GD Payment',0,'MB219830991AE',3,0,NULL,NULL,NULL,354),(54772,10,6058,'2021-09-09','41003','0','',0,'',3,0,NULL,NULL,NULL,354),(54773,10,6058,'2021-09-09','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,354),(54774,10,6058,'2021-09-09','12300','0','',0,'',3,0,2,'1',NULL,354),(54775,10,6059,'2021-09-09','15013','0','',-340,'',3,0,NULL,NULL,NULL,343),(54776,10,6059,'2021-09-09','12300','0','ED/GD Payment',-340,'MB219831447AE',3,0,2,'1',NULL,343),(54777,10,6059,'2021-09-09','41003','0','',260,'',3,0,NULL,NULL,NULL,343),(54778,10,6059,'2021-09-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(54779,10,6059,'2021-09-09','15013','0','',-564,'',3,0,NULL,NULL,NULL,343),(54780,10,6059,'2021-09-09','12300','0','ED/GD Payment',-564,'MB219830991AE',3,0,2,'1',NULL,343),(54781,10,6059,'2021-09-09','41003','0','',484,'',3,0,NULL,NULL,NULL,343),(54782,10,6059,'2021-09-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(54783,10,6059,'2021-09-09','12300','0','',904,'',3,0,2,'1',NULL,343),(54784,10,6060,'2021-09-09','15013','0','',-564,'',3,0,NULL,NULL,NULL,348),(54785,10,6060,'2021-09-09','12300','0','ED/GD Payment',-564,'MB219833994AE',3,0,2,'1',NULL,348),(54786,10,6060,'2021-09-09','41003','0','',484,'',3,0,NULL,NULL,NULL,348),(54787,10,6060,'2021-09-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(54788,10,6060,'2021-09-09','12300','0','',564,'',3,0,2,'1',NULL,348),(54789,10,6061,'2021-09-09','15013','0','',-564,'',3,0,NULL,NULL,NULL,354),(54790,10,6061,'2021-09-09','12300','0','ED/GD Payment',-564,'MB219834210AE',3,0,2,'1',NULL,354),(54791,10,6061,'2021-09-09','41003','0','',484,'',3,0,NULL,NULL,NULL,354),(54792,10,6061,'2021-09-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(54793,10,6061,'2021-09-09','12300','0','',564,'',3,0,2,'1',NULL,354),(54794,10,6062,'2021-09-09','15013','0','',-22,'',3,0,NULL,NULL,NULL,348),(54795,10,6062,'2021-09-09','120022','0','ED/GD Payment',-22,'MB219834553AE',3,0,NULL,NULL,NULL,348),(54796,10,6062,'2021-09-09','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(54797,10,6062,'2021-09-09','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,348),(54798,10,6062,'2021-09-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(54799,10,6062,'2021-09-09','120022','0','ED/GD Payment',-83,'MB219834553AE',3,0,NULL,NULL,NULL,348),(54800,10,6062,'2021-09-09','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(54801,10,6062,'2021-09-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(54802,10,6062,'2021-09-09','12300','0','',105,'',3,0,2,'1',NULL,348),(54803,12,2120,'2021-09-09','120020','0','',105,'N/A',3,0,NULL,NULL,NULL,373),(54804,12,2120,'2021-09-09','12300','0','',-105,'',3,0,2,'1',NULL,373),(54805,10,6063,'2021-09-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(54806,10,6063,'2021-09-09','120022','0','ED/GD Payment',-83,'MB219834765AE',3,0,NULL,NULL,NULL,354),(54807,10,6063,'2021-09-09','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(54808,10,6063,'2021-09-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(54809,10,6063,'2021-09-09','12300','0','',83,'',3,0,2,'1',NULL,354),(54810,12,2121,'2021-09-09','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(54811,12,2121,'2021-09-09','12300','0','',-83,'',3,0,2,'1',NULL,373),(54812,10,6064,'2021-09-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(54813,10,6064,'2021-09-09','120022','0','ED/GD Payment',-83,'MB219836329AE',3,0,NULL,NULL,NULL,348),(54814,10,6064,'2021-09-09','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(54815,10,6064,'2021-09-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(54816,10,6064,'2021-09-09','12300','0','',83,'',3,0,2,'1',NULL,348),(54817,12,2122,'2021-09-09','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(54818,12,2122,'2021-09-09','12300','0','',-83,'',3,0,2,'1',NULL,373),(54819,10,6065,'2021-09-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(54820,10,6065,'2021-09-09','120022','0','ED/GD Payment',-83,'MB219838297AE',3,0,NULL,NULL,NULL,351),(54821,10,6065,'2021-09-09','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(54822,10,6065,'2021-09-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(54823,10,6065,'2021-09-09','12300','0','',83,'',3,0,2,'1',NULL,351),(54824,12,2123,'2021-09-09','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(54825,12,2123,'2021-09-09','12300','0','',-83,'',3,0,2,'1',NULL,373),(54826,10,6066,'2021-09-09','15013','0','',-22,'',3,0,NULL,NULL,NULL,351),(54827,10,6066,'2021-09-09','120022','0','ED/GD Payment',-22,'MB219838297AE',3,0,NULL,NULL,NULL,351),(54828,10,6066,'2021-09-09','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(54829,10,6066,'2021-09-09','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,351),(54830,10,6066,'2021-09-09','12300','0','',22,'',3,0,2,'1',NULL,351),(54831,12,2124,'2021-09-09','120020','0','',22,'N/A',3,0,NULL,NULL,NULL,373),(54832,12,2124,'2021-09-09','12300','0','',-22,'',3,0,2,'1',NULL,373),(54833,10,6067,'2021-09-09','15013','0','',0,'',3,0,NULL,NULL,NULL,368),(54834,10,6067,'2021-09-09','12300','0','ED/GD Payment',0,'MB219840574AE',3,0,2,'1',NULL,368),(54835,10,6067,'2021-09-09','41003','0','',0,'',3,0,NULL,NULL,NULL,368),(54836,10,6067,'2021-09-09','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,368),(54837,10,6067,'2021-09-09','12300','0','',0,'',3,0,2,'1',NULL,368),(54838,10,6068,'2021-09-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(54839,10,6068,'2021-09-09','120022','0','ED/GD Payment',-83,'MB219122088AE',3,0,NULL,NULL,NULL,354),(54840,10,6068,'2021-09-09','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(54841,10,6068,'2021-09-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(54842,10,6068,'2021-09-09','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(54843,10,6068,'2021-09-09','120022','0','ED/GD Payment',-243,'MB219835892AE',3,0,NULL,NULL,NULL,354),(54844,10,6068,'2021-09-09','41003','0','',203,'',3,0,NULL,NULL,NULL,354),(54845,10,6068,'2021-09-09','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(54846,10,6068,'2021-09-09','12300','0','',326,'',3,0,2,'1',NULL,354),(54847,10,6067,'2021-09-09','15013','0','',-238,'',3,0,NULL,NULL,NULL,343),(54848,10,6067,'2021-09-09','12300','0','ED/GD Payment',-238,'MB219840574AE',3,0,2,'1',NULL,343),(54849,10,6067,'2021-09-09','41003','0','',158,'',3,0,NULL,NULL,NULL,343),(54850,10,6067,'2021-09-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(54851,10,6067,'2021-09-09','12300','0','',238,'',3,0,2,'1',NULL,343),(54852,10,6069,'2021-09-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(54853,10,6069,'2021-09-09','120022','0','ED/GD Payment',-83,'MB219841972AE',3,0,NULL,NULL,NULL,354),(54854,10,6069,'2021-09-09','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(54855,10,6069,'2021-09-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(54856,10,6069,'2021-09-09','12300','0','',83,'',3,0,2,'1',NULL,354),(54857,12,2125,'2021-09-09','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(54858,12,2125,'2021-09-09','12300','0','',-83,'',3,0,2,'1',NULL,373),(54859,10,6070,'2021-09-09','15013','0','',-564,'',3,0,NULL,NULL,NULL,353),(54860,10,6070,'2021-09-09','12300','0','ED/GD Payment',-564,'MB219844070AE',3,0,2,'1',NULL,353),(54861,10,6070,'2021-09-09','41003','0','',484,'',3,0,NULL,NULL,NULL,353),(54862,10,6070,'2021-09-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(54863,10,6070,'2021-09-09','12300','0','',564,'',3,0,2,'1',NULL,353),(54864,12,2126,'2021-09-09','120020','0','',326,'N/A',3,0,NULL,NULL,NULL,373),(54865,12,2126,'2021-09-09','12300','0','',-326,'',3,0,2,'1',NULL,373),(54866,10,6071,'2021-09-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(54867,10,6071,'2021-09-09','120022','0','ED/GD Payment',-83,'MB219846572AE',3,0,NULL,NULL,NULL,354),(54868,10,6071,'2021-09-09','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(54869,10,6071,'2021-09-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(54870,10,6071,'2021-09-09','15013','0','',-333,'',3,0,NULL,NULL,NULL,354),(54871,10,6071,'2021-09-09','120022','0','ED/GD Payment',-333,'MB219844180AE',3,0,NULL,NULL,NULL,354),(54872,10,6071,'2021-09-09','41003','0','',253,'',3,0,NULL,NULL,NULL,354),(54873,10,6071,'2021-09-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(54874,10,6071,'2021-09-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(54875,10,6071,'2021-09-09','120022','0','ED/GD Payment',-83,'MB219844959AE',3,0,NULL,NULL,NULL,354),(54876,10,6071,'2021-09-09','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(54877,10,6071,'2021-09-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(54878,10,6071,'2021-09-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(54879,10,6071,'2021-09-09','120022','0','ED/GD Payment',-83,'MB219844552AE',3,0,NULL,NULL,NULL,354),(54880,10,6071,'2021-09-09','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(54881,10,6071,'2021-09-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(54882,10,6071,'2021-09-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(54883,10,6071,'2021-09-09','120022','0','ED/GD Payment',-83,'MB219844180AE',3,0,NULL,NULL,NULL,354),(54884,10,6071,'2021-09-09','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(54885,10,6071,'2021-09-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(54886,10,6071,'2021-09-09','15013','0','',-2043,'',3,0,NULL,NULL,NULL,354),(54887,10,6071,'2021-09-09','120022','0','ED/GD Payment',-2043,'MB219842608AE',3,0,NULL,NULL,NULL,354),(54888,10,6071,'2021-09-09','41003','0','',2003,'',3,0,NULL,NULL,NULL,354),(54889,10,6071,'2021-09-09','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(54890,10,6071,'2021-09-09','15013','0','',-2043,'',3,0,NULL,NULL,NULL,354),(54891,10,6071,'2021-09-09','120022','0','ED/GD Payment',-2043,'MB219842455AE',3,0,NULL,NULL,NULL,354),(54892,10,6071,'2021-09-09','41003','0','',2003,'',3,0,NULL,NULL,NULL,354),(54893,10,6071,'2021-09-09','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(54894,10,6071,'2021-09-09','15013','0','',-2043,'',3,0,NULL,NULL,NULL,354),(54895,10,6071,'2021-09-09','120022','0','ED/GD Payment',-2043,'MB219842308AE',3,0,NULL,NULL,NULL,354),(54896,10,6071,'2021-09-09','41003','0','',2003,'',3,0,NULL,NULL,NULL,354),(54897,10,6071,'2021-09-09','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(54898,10,6071,'2021-09-09','15013','0','',-553,'',3,0,NULL,NULL,NULL,354),(54899,10,6071,'2021-09-09','120022','0','ED/GD Payment',-553,'MB219840334AE',3,0,NULL,NULL,NULL,354),(54900,10,6071,'2021-09-09','41003','0','',473,'',3,0,NULL,NULL,NULL,354),(54901,10,6071,'2021-09-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(54902,10,6071,'2021-09-09','12300','0','',7347,'',3,0,2,'1',NULL,354),(54903,12,2127,'2021-09-09','120020','0','',7347,'N/A',3,0,NULL,NULL,NULL,373),(54904,12,2127,'2021-09-09','12300','0','',-7347,'',3,0,2,'1',NULL,373),(54905,10,6072,'2021-09-09','15013','0','',-564,'',3,0,NULL,NULL,NULL,350),(54906,10,6072,'2021-09-09','12300','0','ED/GD Payment',-564,'MB219848112AE',3,0,2,'1',NULL,350),(54907,10,6072,'2021-09-09','41003','0','',484,'',3,0,NULL,NULL,NULL,350),(54908,10,6072,'2021-09-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(54909,10,6072,'2021-09-09','12300','0','',564,'',3,0,2,'1',NULL,350),(54910,10,6073,'2021-09-09','15013','0','',-43,'',3,0,NULL,NULL,NULL,351),(54911,10,6073,'2021-09-09','120022','0','ED/GD Payment',-43,'MB219848586AE',3,0,NULL,NULL,NULL,351),(54912,10,6073,'2021-09-09','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(54913,10,6073,'2021-09-09','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,351),(54914,10,6073,'2021-09-09','12300','0','',43,'',3,0,2,'1',NULL,351),(54915,12,2128,'2021-09-09','120020','0','',43,'N/A',3,0,NULL,NULL,NULL,373),(54916,12,2128,'2021-09-09','12300','0','',-43,'',3,0,2,'1',NULL,373),(54917,10,6074,'2021-09-09','15013','0','',-243,'',3,0,NULL,NULL,NULL,350),(54918,10,6074,'2021-09-09','120022','0','ED/GD Payment',-243,'N/A',3,0,NULL,NULL,NULL,350),(54919,10,6074,'2021-09-09','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(54920,10,6074,'2021-09-09','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,350),(54921,10,6074,'2021-09-09','12300','0','',243,'',3,0,2,'1',NULL,350),(54922,10,6075,'2021-09-09','15013','0','',-483,'',3,0,NULL,NULL,NULL,350),(54923,10,6075,'2021-09-09','120022','0','ED/GD Payment',-483,'N/A',3,0,NULL,NULL,NULL,350),(54924,10,6075,'2021-09-09','41003','0','',403,'',3,0,NULL,NULL,NULL,350),(54925,10,6075,'2021-09-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(54926,10,6075,'2021-09-09','15013','0','',-283,'',3,0,NULL,NULL,NULL,350),(54927,10,6075,'2021-09-09','120022','0','ED/GD Payment',-283,'N/A',3,0,NULL,NULL,NULL,350),(54928,10,6075,'2021-09-09','41003','0','',203,'',3,0,NULL,NULL,NULL,350),(54929,10,6075,'2021-09-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(54930,10,6075,'2021-09-09','15013','0','',-22,'',3,0,NULL,NULL,NULL,350),(54931,10,6075,'2021-09-09','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,350),(54932,10,6075,'2021-09-09','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(54933,10,6075,'2021-09-09','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,350),(54934,10,6075,'2021-09-09','12300','0','',788,'',3,0,2,'1',NULL,350),(54935,10,6076,'2021-09-09','15013','0','',-564,'',3,0,NULL,NULL,NULL,353),(54936,10,6076,'2021-09-09','12300','0','ED/GD Payment',-564,'MB219852510AE',3,0,2,'1',NULL,353),(54937,10,6076,'2021-09-09','41003','0','',484,'',3,0,NULL,NULL,NULL,353),(54938,10,6076,'2021-09-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(54939,10,6076,'2021-09-09','12300','0','',564,'',3,0,2,'1',NULL,353),(54940,10,6077,'2021-09-09','15013','0','',-248,'',3,0,NULL,NULL,NULL,351),(54941,10,6077,'2021-09-09','12300','0','ED/GD Payment',-248,'MB219852932AE',3,0,2,'1',NULL,351),(54942,10,6077,'2021-09-09','41003','0','',8,'',3,0,NULL,NULL,NULL,351),(54943,10,6077,'2021-09-09','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,351),(54944,10,6077,'2021-09-09','12300','0','',248,'',3,0,2,'1',NULL,351),(54945,10,6078,'2021-09-09','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(54946,10,6078,'2021-09-09','12300','0','ED/GD Payment',-85,'MB219808139AE',3,0,2,'1',NULL,350),(54947,10,6078,'2021-09-09','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(54948,10,6078,'2021-09-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(54949,10,6078,'2021-09-09','12300','0','',85,'',3,0,2,'1',NULL,350),(54950,12,2129,'2021-09-09','120020','0','',243,'N/A',3,0,NULL,NULL,NULL,373),(54951,12,2129,'2021-09-09','12300','0','',-243,'',3,0,2,'1',NULL,373),(54952,12,2130,'2021-09-09','120020','0','',788,'N/A',3,0,NULL,NULL,NULL,373),(54953,12,2130,'2021-09-09','12300','0','',-788,'',3,0,2,'1',NULL,373),(54954,10,6079,'2021-09-09','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(54955,10,6079,'2021-09-09','120022','0','ED/GD Payment',-83,'MB219856841AE',3,0,NULL,NULL,NULL,353),(54956,10,6079,'2021-09-09','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(54957,10,6079,'2021-09-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(54958,10,6079,'2021-09-09','12300','0','',83,'',3,0,2,'1',NULL,353),(54959,12,2131,'2021-09-09','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(54960,12,2131,'2021-09-09','12300','0','',-83,'',3,0,2,'1',NULL,373),(54961,10,6080,'2021-09-09','15013','0','',-442,'',3,0,NULL,NULL,NULL,350),(54962,10,6080,'2021-09-09','12300','0','ED/GD Payment',-442,'MB219857532AE',3,0,2,'1',NULL,350),(54963,10,6080,'2021-09-09','41003','0','',362,'',3,0,NULL,NULL,NULL,350),(54964,10,6080,'2021-09-09','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(54965,10,6080,'2021-09-09','12300','0','',442,'',3,0,2,'1',NULL,350),(54966,10,6081,'2021-09-11','15013','0','',-1783,'',3,0,NULL,NULL,NULL,349),(54967,10,6081,'2021-09-11','120022','0','ED/GD Payment',-1783,'MB219863939AE',3,0,NULL,NULL,NULL,349),(54968,10,6081,'2021-09-11','41003','0','',1703,'',3,0,NULL,NULL,NULL,349),(54969,10,6081,'2021-09-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(54970,10,6081,'2021-09-11','12300','0','',1783,'',3,0,2,'1',NULL,349),(54971,12,2132,'2021-09-11','120020','0','',1783,'N/A',3,0,NULL,NULL,NULL,373),(54972,12,2132,'2021-09-11','12300','0','',-1783,'',3,0,2,'1',NULL,373),(54973,10,6082,'2021-09-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(54974,10,6082,'2021-09-11','120022','0','ED/GD Payment',-83,'MB219782741AE',3,0,NULL,NULL,NULL,349),(54975,10,6082,'2021-09-11','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(54976,10,6082,'2021-09-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(54977,10,6082,'2021-09-11','12300','0','',83,'',3,0,2,'1',NULL,349),(54978,12,2133,'2021-09-11','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(54979,12,2133,'2021-09-11','12300','0','',-83,'',3,0,2,'1',NULL,373),(54980,10,6083,'2021-09-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(54981,10,6083,'2021-09-11','120022','0','ED/GD Payment',-83,'MB219869276AE',3,0,NULL,NULL,NULL,349),(54982,10,6083,'2021-09-11','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(54983,10,6083,'2021-09-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(54984,10,6083,'2021-09-11','12300','0','',83,'',3,0,2,'1',NULL,349),(54985,12,2134,'2021-09-11','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(54986,12,2134,'2021-09-11','12300','0','',-83,'',3,0,2,'1',NULL,373),(54987,10,6084,'2021-09-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(54988,10,6084,'2021-09-11','12300','0','ED/GD Payment',-83,'MB219871340AE',3,0,2,'1',NULL,351),(54989,10,6084,'2021-09-11','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(54990,10,6084,'2021-09-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(54991,10,6084,'2021-09-11','12300','0','',83,'',3,0,2,'1',NULL,351),(54992,10,6085,'2021-09-11','15013','0','',-2533,'',3,0,NULL,NULL,NULL,351),(54993,10,6085,'2021-09-11','12300','0','ED/GD Payment',-2533,'MB219872829AE',3,0,2,'1',NULL,351),(54994,10,6085,'2021-09-11','41003','0','',2453,'',3,0,NULL,NULL,NULL,351),(54995,10,6085,'2021-09-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(54996,10,6085,'2021-09-11','12300','0','',2533,'',3,0,2,'1',NULL,351),(54997,10,6086,'2021-09-11','15013','0','',-850,'',3,0,NULL,NULL,NULL,353),(54998,10,6086,'2021-09-11','12300','0','ED/GD Payment',-850,'MB219874043AE',3,0,2,'1',NULL,353),(54999,10,6086,'2021-09-11','41003','0','',770,'',3,0,NULL,NULL,NULL,353),(55000,10,6086,'2021-09-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(55001,10,6086,'2021-09-11','12300','0','',850,'',3,0,2,'1',NULL,353),(55002,10,6087,'2021-09-11','15013','0','',-829,'',3,0,NULL,NULL,NULL,349),(55003,10,6087,'2021-09-11','12300','0','ED/GD Payment',-829,'MB219869276AE',3,0,2,'1',NULL,349),(55004,10,6087,'2021-09-11','41003','0','',749,'',3,0,NULL,NULL,NULL,349),(55005,10,6087,'2021-09-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(55006,10,6087,'2021-09-11','12300','0','',829,'',3,0,2,'1',NULL,349),(55007,10,6088,'2021-09-11','15013','0','',-564,'',3,0,NULL,NULL,NULL,349),(55008,10,6088,'2021-09-11','12300','0','ED/GD Payment',-564,'MB219872284AE',3,0,2,'1',NULL,349),(55009,10,6088,'2021-09-11','41003','0','',484,'',3,0,NULL,NULL,NULL,349),(55010,10,6088,'2021-09-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(55011,10,6088,'2021-09-11','12300','0','',564,'',3,0,2,'1',NULL,349),(55012,10,6089,'2021-09-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(55013,10,6089,'2021-09-11','120022','0','ED/GD Payment',-83,'MB219875247AE',3,0,NULL,NULL,NULL,353),(55014,10,6089,'2021-09-11','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(55015,10,6089,'2021-09-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(55016,10,6089,'2021-09-11','12300','0','',83,'',3,0,2,'1',NULL,353),(55017,12,2135,'2021-09-11','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(55018,12,2135,'2021-09-11','12300','0','',-83,'',3,0,2,'1',NULL,373),(55019,10,6090,'2021-09-11','15013','0','',-243,'',3,0,NULL,NULL,NULL,351),(55020,10,6090,'2021-09-11','120022','0','ED/GD Payment',-243,'MB219875479AE',3,0,NULL,NULL,NULL,351),(55021,10,6090,'2021-09-11','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(55022,10,6090,'2021-09-11','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,351),(55023,10,6090,'2021-09-11','12300','0','',243,'',3,0,2,'1',NULL,351),(55024,12,2136,'2021-09-11','120020','0','',243,'N/A',3,0,NULL,NULL,NULL,373),(55025,12,2136,'2021-09-11','12300','0','',-243,'',3,0,2,'1',NULL,373),(55026,10,6091,'2021-09-11','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(55027,10,6091,'2021-09-11','120022','0','ED/GD Payment',-83,'MB219875247AE',3,0,NULL,NULL,NULL,354),(55028,10,6091,'2021-09-11','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(55029,10,6091,'2021-09-11','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(55030,10,6091,'2021-09-11','12300','0','',83,'',3,0,2,'1',NULL,354),(55031,12,2137,'2021-09-11','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(55032,12,2137,'2021-09-11','12300','0','',-83,'',3,0,2,'1',NULL,343),(55033,10,6092,'2021-09-11','15013','0','',-22,'',3,0,NULL,NULL,NULL,354),(55034,10,6092,'2021-09-11','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,354),(55035,10,6092,'2021-09-11','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(55036,10,6092,'2021-09-11','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,354),(55037,10,6092,'2021-09-11','12300','0','',22,'',3,0,2,'1',NULL,354),(55038,12,2138,'2021-09-11','120018','0','',22,'N/A',3,0,NULL,NULL,NULL,343),(55039,12,2138,'2021-09-11','12300','0','',-22,'',3,0,2,'1',NULL,343),(55040,10,6093,'2021-09-11','15013','0','',-243,'',3,0,NULL,NULL,NULL,350),(55041,10,6093,'2021-09-11','12300','0','ED/GD Payment',-243,'MB219881033AE',3,0,2,'1',NULL,350),(55042,10,6093,'2021-09-11','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(55043,10,6093,'2021-09-11','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,350),(55044,10,6093,'2021-09-11','12300','0','',243,'',3,0,2,'1',NULL,350),(55045,10,6094,'2021-09-12','15013','0','',-187,'',3,0,NULL,NULL,NULL,351),(55046,10,6094,'2021-09-12','12300','0','ED/GD Payment',-187,'MB219888303AE',3,0,2,'1',NULL,351),(55047,10,6094,'2021-09-12','41003','0','',107,'',3,0,NULL,NULL,NULL,351),(55048,10,6094,'2021-09-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(55049,10,6094,'2021-09-12','12300','0','',187,'',3,0,2,'1',NULL,351),(55050,10,6095,'2021-09-12','15013','0','',-248,'',3,0,NULL,NULL,NULL,353),(55051,10,6095,'2021-09-12','12300','0','ED/GD Payment',-248,'MB219891563AE',3,0,2,'1',NULL,353),(55052,10,6095,'2021-09-12','41003','0','',8,'',3,0,NULL,NULL,NULL,353),(55053,10,6095,'2021-09-12','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,353),(55054,10,6095,'2021-09-12','12300','0','',248,'',3,0,2,'1',NULL,353),(55055,10,6096,'2021-09-12','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(55056,10,6096,'2021-09-12','12300','0','ED/GD Payment',-83,'MB219895778AE',3,0,2,'1',NULL,347),(55057,10,6096,'2021-09-12','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(55058,10,6096,'2021-09-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(55059,10,6096,'2021-09-12','12300','0','',83,'',3,0,2,'1',NULL,347),(55060,10,6097,'2021-09-12','15013','0','',-85,'',3,0,NULL,NULL,NULL,353),(55061,10,6097,'2021-09-12','12300','0','ED/GD Payment',-85,'MB219699934AE',3,0,2,'1',NULL,353),(55062,10,6097,'2021-09-12','41003','0','',5,'',3,0,NULL,NULL,NULL,353),(55063,10,6097,'2021-09-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(55064,10,6097,'2021-09-12','12300','0','',85,'',3,0,2,'1',NULL,353),(55065,10,6098,'2021-09-12','15013','0','',-340,'',3,0,NULL,NULL,NULL,353),(55066,10,6098,'2021-09-12','12300','0','ED/GD Payment',-340,'MB219896853AE',3,0,2,'1',NULL,353),(55067,10,6098,'2021-09-12','41003','0','',260,'',3,0,NULL,NULL,NULL,353),(55068,10,6098,'2021-09-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(55069,10,6098,'2021-09-12','12300','0','',340,'',3,0,2,'1',NULL,353),(55070,10,6099,'2021-09-12','15013','0','',-125,'',3,0,NULL,NULL,NULL,347),(55071,10,6099,'2021-09-12','12300','0','ED/GD Payment',-125,'MB219900860AE',3,0,2,'1',NULL,347),(55072,10,6099,'2021-09-12','41003','0','',45,'',3,0,NULL,NULL,NULL,347),(55073,10,6099,'2021-09-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(55074,10,6099,'2021-09-12','12300','0','',125,'',3,0,2,'1',NULL,347),(55075,10,6100,'2021-09-12','15013','0','',-85,'',3,0,NULL,NULL,NULL,351),(55076,10,6100,'2021-09-12','12300','0','ED/GD Payment',-85,'MB219901923AE',3,0,2,'1',NULL,351),(55077,10,6100,'2021-09-12','41003','0','',5,'',3,0,NULL,NULL,NULL,351),(55078,10,6100,'2021-09-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(55079,10,6100,'2021-09-12','15013','0','',-85,'',3,0,NULL,NULL,NULL,351),(55080,10,6100,'2021-09-12','12300','0','ED/GD Payment',-85,'MB219901380AE',3,0,2,'1',NULL,351),(55081,10,6100,'2021-09-12','41003','0','',5,'',3,0,NULL,NULL,NULL,351),(55082,10,6100,'2021-09-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(55083,10,6100,'2021-09-12','15013','0','',-85,'',3,0,NULL,NULL,NULL,351),(55084,10,6100,'2021-09-12','12300','0','ED/GD Payment',-85,'MB219900854AE',3,0,2,'1',NULL,351),(55085,10,6100,'2021-09-12','41003','0','',5,'',3,0,NULL,NULL,NULL,351),(55086,10,6100,'2021-09-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(55087,10,6100,'2021-09-12','15013','0','',-85,'',3,0,NULL,NULL,NULL,351),(55088,10,6100,'2021-09-12','12300','0','ED/GD Payment',-85,'MB219900370AE',3,0,2,'1',NULL,351),(55089,10,6100,'2021-09-12','41003','0','',5,'',3,0,NULL,NULL,NULL,351),(55090,10,6100,'2021-09-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(55091,10,6100,'2021-09-12','15013','0','',-85,'',3,0,NULL,NULL,NULL,351),(55092,10,6100,'2021-09-12','12300','0','ED/GD Payment',-85,'MB219899848AE',3,0,2,'1',NULL,351),(55093,10,6100,'2021-09-12','41003','0','',5,'',3,0,NULL,NULL,NULL,351),(55094,10,6100,'2021-09-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(55095,10,6100,'2021-09-12','15013','0','',-85,'',3,0,NULL,NULL,NULL,351),(55096,10,6100,'2021-09-12','12300','0','ED/GD Payment',-85,'MB219899298AE',3,0,2,'1',NULL,351),(55097,10,6100,'2021-09-12','41003','0','',5,'',3,0,NULL,NULL,NULL,351),(55098,10,6100,'2021-09-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(55099,10,6100,'2021-09-12','15013','0','',-85,'',3,0,NULL,NULL,NULL,351),(55100,10,6100,'2021-09-12','12300','0','ED/GD Payment',-85,'MB219898283AE',3,0,2,'1',NULL,351),(55101,10,6100,'2021-09-12','41003','0','',5,'',3,0,NULL,NULL,NULL,351),(55102,10,6100,'2021-09-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(55103,10,6100,'2021-09-12','12300','0','',595,'',3,0,2,'1',NULL,351),(55104,10,6101,'2021-09-12','15013','0','',-2483,'',3,0,NULL,NULL,NULL,350),(55105,10,6101,'2021-09-12','12300','0','ED/GD Payment',-2483,'MB219903367AE',3,0,2,'1',NULL,350),(55106,10,6101,'2021-09-12','41003','0','',2403,'',3,0,NULL,NULL,NULL,350),(55107,10,6101,'2021-09-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(55108,10,6101,'2021-09-12','12300','0','',2483,'',3,0,2,'1',NULL,350),(55109,10,6102,'2021-09-12','15013','0','',-1033,'',3,0,NULL,NULL,NULL,347),(55110,10,6102,'2021-09-12','12300','0','ED/GD Payment',-1033,'MB219907143AE',3,0,2,'1',NULL,347),(55111,10,6102,'2021-09-12','41003','0','',953,'',3,0,NULL,NULL,NULL,347),(55112,10,6102,'2021-09-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(55113,10,6102,'2021-09-12','12300','0','',1033,'',3,0,2,'1',NULL,347),(55114,10,6103,'2021-09-12','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(55115,10,6103,'2021-09-12','12300','0','ED/GD Payment',-83,'MB219910610AE',3,0,2,'1',NULL,347),(55116,10,6103,'2021-09-12','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(55117,10,6103,'2021-09-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(55118,10,6103,'2021-09-12','15013','0','',-733,'',3,0,NULL,NULL,NULL,347),(55119,10,6103,'2021-09-12','12300','0','ED/GD Payment',-733,'MB219780332AE',3,0,2,'1',NULL,347),(55120,10,6103,'2021-09-12','41003','0','',653,'',3,0,NULL,NULL,NULL,347),(55121,10,6103,'2021-09-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(55122,10,6103,'2021-09-12','12300','0','',816,'',3,0,2,'1',NULL,347),(55123,10,6104,'2021-09-12','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(55124,10,6104,'2021-09-12','120022','0','ED/GD Payment',-83,'MB219910171AE',3,0,NULL,NULL,NULL,351),(55125,10,6104,'2021-09-12','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(55126,10,6104,'2021-09-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(55127,10,6104,'2021-09-12','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(55128,10,6104,'2021-09-12','120022','0','ED/GD Payment',-83,'MB219910171AE',3,0,NULL,NULL,NULL,351),(55129,10,6104,'2021-09-12','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(55130,10,6104,'2021-09-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(55131,10,6104,'2021-09-12','12300','0','',166,'',3,0,2,'1',NULL,351),(55132,10,6105,'2021-09-12','15013','0','',-553,'',3,0,NULL,NULL,NULL,348),(55133,10,6105,'2021-09-12','120022','0','ED/GD Payment',-553,'MB219912323AE',3,0,NULL,NULL,NULL,348),(55134,10,6105,'2021-09-12','41003','0','',473,'',3,0,NULL,NULL,NULL,348),(55135,10,6105,'2021-09-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(55136,10,6105,'2021-09-12','12300','0','',553,'',3,0,2,'1',NULL,348),(55137,12,2139,'2021-09-12','120020','0','',166,'N/A',3,0,NULL,NULL,NULL,373),(55138,12,2139,'2021-09-12','12300','0','',-166,'',3,0,2,'1',NULL,373),(55139,12,2140,'2021-09-12','120020','0','',553,'N/A',3,0,NULL,NULL,NULL,373),(55140,12,2140,'2021-09-12','12300','0','',-553,'',3,0,2,'1',NULL,373),(55141,10,6106,'2021-09-12','15013','0','',-83,'',3,0,NULL,NULL,NULL,372),(55142,10,6106,'2021-09-12','120022','0','ED/GD Payment',-83,'MB219912900AE',3,0,NULL,NULL,NULL,372),(55143,10,6106,'2021-09-12','41003','0','',3,'',3,0,NULL,NULL,NULL,372),(55144,10,6106,'2021-09-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,372),(55145,10,6106,'2021-09-12','12300','0','',83,'',3,0,2,'1',NULL,372),(55146,10,6107,'2021-09-12','15013','0','',-553,'',3,0,NULL,NULL,NULL,353),(55147,10,6107,'2021-09-12','120022','0','ED/GD Payment',-553,'MB219913044AE',3,0,NULL,NULL,NULL,353),(55148,10,6107,'2021-09-12','41003','0','',473,'',3,0,NULL,NULL,NULL,353),(55149,10,6107,'2021-09-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(55150,10,6107,'2021-09-12','12300','0','',553,'',3,0,2,'1070',NULL,353),(55151,12,2141,'2021-09-12','120020','0','',553,'N/A',3,0,NULL,NULL,NULL,373),(55152,12,2141,'2021-09-12','12300','0','',-553,'',3,0,2,'1070',NULL,373),(55153,10,6108,'2021-09-12','15013','0','',-83,'',3,0,NULL,NULL,NULL,372),(55154,10,6108,'2021-09-12','120022','0','ED/GD Payment',-83,'MB219913749AE',3,0,NULL,NULL,NULL,372),(55155,10,6108,'2021-09-12','41003','0','',3,'',3,0,NULL,NULL,NULL,372),(55156,10,6108,'2021-09-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,372),(55157,10,6108,'2021-09-12','12300','0','',83,'',3,0,2,'1',NULL,372),(55158,10,6109,'2021-09-12','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(55159,10,6109,'2021-09-12','12300','0','ED/GD Payment',-85,'MB219913791AE',3,0,2,'1',NULL,347),(55160,10,6109,'2021-09-12','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(55161,10,6109,'2021-09-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(55162,10,6109,'2021-09-12','12300','0','',85,'',3,0,2,'1',NULL,347),(55163,12,2142,'2021-09-12','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(55164,12,2142,'2021-09-12','12300','0','',-83,'',3,0,2,'1',NULL,373),(55165,12,2143,'2021-09-12','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(55166,12,2143,'2021-09-12','12300','0','',-83,'',3,0,2,'1',NULL,373),(55167,10,6110,'2021-09-12','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(55168,10,6110,'2021-09-12','120022','0','ED/GD Payment',-83,'MB219914989AE',3,0,NULL,NULL,NULL,350),(55169,10,6110,'2021-09-12','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(55170,10,6110,'2021-09-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(55171,10,6110,'2021-09-12','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(55172,10,6110,'2021-09-12','120022','0','ED/GD Payment',-83,'MB219914566AE',3,0,NULL,NULL,NULL,350),(55173,10,6110,'2021-09-12','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(55174,10,6110,'2021-09-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(55175,10,6110,'2021-09-12','12300','0','',166,'',3,0,2,'1',NULL,350),(55176,12,2144,'2021-09-12','120020','0','',166,'N/A',3,0,NULL,NULL,NULL,373),(55177,12,2144,'2021-09-12','12300','0','',-166,'',3,0,2,'1',NULL,373),(55178,10,6111,'2021-09-12','15013','0','',-564,'',3,0,NULL,NULL,NULL,350),(55179,10,6111,'2021-09-12','12300','0','ED/GD Payment',-564,'MB219915808AE',3,0,2,'1',NULL,350),(55180,10,6111,'2021-09-12','41003','0','',484,'',3,0,NULL,NULL,NULL,350),(55181,10,6111,'2021-09-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(55182,10,6111,'2021-09-12','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(55183,10,6111,'2021-09-12','12300','0','ED/GD Payment',-85,'MB219776227AE',3,0,2,'1',NULL,350),(55184,10,6111,'2021-09-12','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(55185,10,6111,'2021-09-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(55186,10,6111,'2021-09-12','12300','0','',649,'',3,0,2,'1',NULL,350),(55187,10,6112,'2021-09-12','15013','0','',-136,'',3,0,NULL,NULL,NULL,351),(55188,10,6112,'2021-09-12','12300','0','ED/GD Payment',-136,'MB219915860AE',3,0,2,'1',NULL,351),(55189,10,6112,'2021-09-12','41003','0','',56,'',3,0,NULL,NULL,NULL,351),(55190,10,6112,'2021-09-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(55191,10,6112,'2021-09-12','12300','0','',136,'',3,0,2,'1',NULL,351),(55192,10,6113,'2021-09-12','15013','0','',-564,'',3,0,NULL,NULL,NULL,350),(55193,10,6113,'2021-09-12','12300','0','ED/GD Payment',-564,'MB219878500AE',3,0,2,'1',NULL,350),(55194,10,6113,'2021-09-12','41003','0','',484,'',3,0,NULL,NULL,NULL,350),(55195,10,6113,'2021-09-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(55196,10,6113,'2021-09-12','12300','0','',564,'',3,0,2,'1',NULL,350),(55197,10,6114,'2021-09-12','15013','0','',-248,'',3,0,NULL,NULL,NULL,372),(55198,10,6114,'2021-09-12','12300','0','ED/GD Payment',-248,'MB219917792AE',3,0,2,'1',NULL,372),(55199,10,6114,'2021-09-12','41003','0','',8,'',3,0,NULL,NULL,NULL,372),(55200,10,6114,'2021-09-12','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,372),(55201,10,6114,'2021-09-12','12300','0','',248,'',3,0,2,'1',NULL,372),(55202,10,6115,'2021-09-12','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(55203,10,6115,'2021-09-12','120022','0','ED/GD Payment',-83,'MB219919118AE',3,0,NULL,NULL,NULL,353),(55204,10,6115,'2021-09-12','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(55205,10,6115,'2021-09-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(55206,10,6115,'2021-09-12','12300','0','',83,'',3,0,2,'1',NULL,353),(55207,12,2145,'2021-09-12','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(55208,12,2145,'2021-09-12','12300','0','',-83,'',3,0,2,'1',NULL,373),(55209,10,6116,'2021-09-12','15013','0','',0,'',3,0,NULL,NULL,NULL,372),(55210,10,6116,'2021-09-12','120022','0','ED/GD Payment',0,'MB219923345AE',3,0,NULL,NULL,NULL,372),(55211,10,6116,'2021-09-12','41003','0','',0,'',3,0,NULL,NULL,NULL,372),(55212,10,6116,'2021-09-12','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,372),(55213,10,6116,'2021-09-12','12300','0','',0,'',3,0,2,'1',NULL,372),(55214,10,6117,'2021-09-12','15013','0','',-564,'',3,0,NULL,NULL,NULL,343),(55215,10,6117,'2021-09-12','12300','0','ED/GD Payment',-564,'MB219923345AE',3,0,2,'1',NULL,343),(55216,10,6117,'2021-09-12','41003','0','',484,'',3,0,NULL,NULL,NULL,343),(55217,10,6117,'2021-09-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(55218,10,6117,'2021-09-12','12300','0','',564,'',3,0,2,'1',NULL,343),(55219,10,6118,'2021-09-12','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(55220,10,6118,'2021-09-12','12300','0','ED/GD Payment',-85,'MB999930232AE',3,0,2,'1',NULL,348),(55221,10,6118,'2021-09-12','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(55222,10,6118,'2021-09-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(55223,10,6118,'2021-09-12','15013','0','',-860,'',3,0,NULL,NULL,NULL,348),(55224,10,6118,'2021-09-12','12300','0','ED/GD Payment',-860,'MB999929378AE',3,0,2,'1',NULL,348),(55225,10,6118,'2021-09-12','41003','0','',820,'',3,0,NULL,NULL,NULL,348),(55226,10,6118,'2021-09-12','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,348),(55227,10,6118,'2021-09-12','12300','0','',945,'',3,0,2,'1',NULL,348),(55228,10,6119,'2021-09-12','15013','0','',-243,'',3,0,NULL,NULL,NULL,350),(55229,10,6119,'2021-09-12','12300','0','ED/GD Payment',-243,'MB219921404AE',3,0,2,'1',NULL,350),(55230,10,6119,'2021-09-12','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(55231,10,6119,'2021-09-12','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,350),(55232,10,6119,'2021-09-12','12300','0','',243,'',3,0,2,'1',NULL,350),(55233,10,6120,'2021-09-12','15013','0','',-243,'',3,0,NULL,NULL,NULL,372),(55234,10,6120,'2021-09-12','120022','0','ED/GD Payment',-243,'MB993410494AE',3,0,NULL,NULL,NULL,372),(55235,10,6120,'2021-09-12','41003','0','',3,'',3,0,NULL,NULL,NULL,372),(55236,10,6120,'2021-09-12','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,372),(55237,10,6120,'2021-09-12','12300','0','',243,'',3,0,2,'1',NULL,372),(55238,12,2146,'2021-09-12','120018','0','',243,'N/A',3,0,NULL,NULL,NULL,343),(55239,12,2146,'2021-09-12','12300','0','',-243,'',3,0,2,'1',NULL,343),(55240,10,6121,'2021-09-12','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(55241,10,6121,'2021-09-12','120022','0','ED/GD Payment',-83,'MB216778828AE',3,0,NULL,NULL,NULL,348),(55242,10,6121,'2021-09-12','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(55243,10,6121,'2021-09-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(55244,10,6121,'2021-09-12','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(55245,10,6121,'2021-09-12','120022','0','ED/GD Payment',-83,'MB216779260AE',3,0,NULL,NULL,NULL,348),(55246,10,6121,'2021-09-12','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(55247,10,6121,'2021-09-12','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(55248,10,6121,'2021-09-12','15013','0','',-143,'',3,0,NULL,NULL,NULL,348),(55249,10,6121,'2021-09-12','120022','0','ED/GD Payment',-143,'MB993412644AE',3,0,NULL,NULL,NULL,348),(55250,10,6121,'2021-09-12','41003','0','',103,'',3,0,NULL,NULL,NULL,348),(55251,10,6121,'2021-09-12','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,348),(55252,10,6121,'2021-09-12','15013','0','',-143,'',3,0,NULL,NULL,NULL,348),(55253,10,6121,'2021-09-12','120022','0','ED/GD Payment',-143,'MB993412183AE',3,0,NULL,NULL,NULL,348),(55254,10,6121,'2021-09-12','41003','0','',103,'',3,0,NULL,NULL,NULL,348),(55255,10,6121,'2021-09-12','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,348),(55256,10,6121,'2021-09-12','12300','0','',452,'',3,0,2,'1',NULL,348),(55257,12,2147,'2021-09-12','120018','0','',452,'N/A',3,0,NULL,NULL,NULL,343),(55258,12,2147,'2021-09-12','12300','0','',-452,'',3,0,2,'1',NULL,343),(55259,10,6122,'2021-09-13','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(55260,10,6122,'2021-09-13','120022','0','ED/GD Payment',-83,'MB993421103AE',3,0,NULL,NULL,NULL,353),(55261,10,6122,'2021-09-13','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(55262,10,6122,'2021-09-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(55263,10,6122,'2021-09-13','12300','0','',83,'',3,0,2,'1',NULL,353),(55264,12,2148,'2021-09-13','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(55265,12,2148,'2021-09-13','12300','0','',-83,'',3,0,2,'1',NULL,373),(55266,10,6123,'2021-09-13','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(55267,10,6123,'2021-09-13','120022','0','ED/GD Payment',-83,'MB993426018AE',3,0,NULL,NULL,NULL,351),(55268,10,6123,'2021-09-13','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(55269,10,6123,'2021-09-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(55270,10,6123,'2021-09-13','12300','0','',83,'',3,0,2,'1',NULL,351),(55271,12,2149,'2021-09-13','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(55272,12,2149,'2021-09-13','12300','0','',-83,'',3,0,2,'1',NULL,373),(55273,10,6124,'2021-09-13','15013','0','',-248,'',3,0,NULL,NULL,NULL,350),(55274,10,6124,'2021-09-13','12300','0','ED/GD Payment',-248,'MB993428811AE',3,0,2,'1',NULL,350),(55275,10,6124,'2021-09-13','41003','0','',8,'',3,0,NULL,NULL,NULL,350),(55276,10,6124,'2021-09-13','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,350),(55277,10,6124,'2021-09-13','12300','0','',248,'',3,0,2,'1',NULL,350),(55278,10,6125,'2021-09-13','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(55279,10,6125,'2021-09-13','120022','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,353),(55280,10,6125,'2021-09-13','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(55281,10,6125,'2021-09-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(55282,10,6125,'2021-09-13','12300','0','',83,'',3,0,2,'1',NULL,353),(55283,12,2150,'2021-09-13','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(55284,12,2150,'2021-09-13','12300','0','',-83,'',3,0,2,'1',NULL,373),(55285,10,6126,'2021-09-13','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(55286,10,6126,'2021-09-13','120022','0','ED/GD Payment',-83,'MB993433834AE',3,0,NULL,NULL,NULL,347),(55287,10,6126,'2021-09-13','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(55288,10,6126,'2021-09-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(55289,10,6126,'2021-09-13','12300','0','',83,'',3,0,2,'1',NULL,347),(55290,12,2151,'2021-09-13','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(55291,12,2151,'2021-09-13','12300','0','',-83,'',3,0,2,'1',NULL,373),(55292,10,6127,'2021-09-13','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(55293,10,6127,'2021-09-13','12300','0','ED/GD Payment',-83,'MB993434848AE',3,0,2,'1',NULL,351),(55294,10,6127,'2021-09-13','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(55295,10,6127,'2021-09-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(55296,10,6127,'2021-09-13','12300','0','',83,'',3,0,2,'1',NULL,351),(55297,10,6128,'2021-09-13','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(55298,10,6128,'2021-09-13','12300','0','ED/GD Payment',-85,'MB993435955AE',3,0,2,'1',NULL,349),(55299,10,6128,'2021-09-13','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(55300,10,6128,'2021-09-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(55301,10,6128,'2021-09-13','15013','0','',-564,'',3,0,NULL,NULL,NULL,349),(55302,10,6128,'2021-09-13','12300','0','ED/GD Payment',-564,'MB993435234AE',3,0,2,'1',NULL,349),(55303,10,6128,'2021-09-13','41003','0','',484,'',3,0,NULL,NULL,NULL,349),(55304,10,6128,'2021-09-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(55305,10,6128,'2021-09-13','12300','0','',649,'',3,0,2,'1',NULL,349),(55306,10,6129,'2021-09-13','15013','0','',-85,'',3,0,NULL,NULL,NULL,353),(55307,10,6129,'2021-09-13','12300','0','ED/GD Payment',-85,'MB993434961AE',3,0,2,'1',NULL,353),(55308,10,6129,'2021-09-13','41003','0','',5,'',3,0,NULL,NULL,NULL,353),(55309,10,6129,'2021-09-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(55310,10,6129,'2021-09-13','15013','0','',-85,'',3,0,NULL,NULL,NULL,353),(55311,10,6129,'2021-09-13','12300','0','ED/GD Payment',-85,'MB993434961AE',3,0,2,'1',NULL,353),(55312,10,6129,'2021-09-13','41003','0','',5,'',3,0,NULL,NULL,NULL,353),(55313,10,6129,'2021-09-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(55314,10,6129,'2021-09-13','12300','0','',170,'',3,0,2,'1',NULL,353),(55315,10,6130,'2021-09-13','15013','0','',-513,'',3,0,NULL,NULL,NULL,348),(55316,10,6130,'2021-09-13','12300','0','ED/GD Payment',-513,'MB993439074AE',3,0,2,'1',NULL,348),(55317,10,6130,'2021-09-13','41003','0','',433,'',3,0,NULL,NULL,NULL,348),(55318,10,6130,'2021-09-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(55319,10,6130,'2021-09-13','12300','0','',513,'',3,0,2,'1',NULL,348),(55320,10,6131,'2021-09-13','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(55321,10,6131,'2021-09-13','120022','0','ED/GD Payment',-243,'MB993439386AE',3,0,NULL,NULL,NULL,349),(55322,10,6131,'2021-09-13','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(55323,10,6131,'2021-09-13','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(55324,10,6131,'2021-09-13','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(55325,10,6131,'2021-09-13','120022','0','ED/GD Payment',-83,'MB993437307AE',3,0,NULL,NULL,NULL,349),(55326,10,6131,'2021-09-13','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(55327,10,6131,'2021-09-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(55328,10,6131,'2021-09-13','12300','0','',326,'',3,0,2,'1',NULL,349),(55329,12,2152,'2021-09-13','120018','0','',326,'N/A',3,0,NULL,NULL,NULL,343),(55330,12,2152,'2021-09-13','12300','0','',-326,'',3,0,2,'1',NULL,343),(55331,10,6132,'2021-09-13','15013','0','',-183,'',3,0,NULL,NULL,NULL,349),(55332,10,6132,'2021-09-13','120022','0','ED/GD Payment',-183,'MB993440764AE',3,0,NULL,NULL,NULL,349),(55333,10,6132,'2021-09-13','41003','0','',103,'',3,0,NULL,NULL,NULL,349),(55334,10,6132,'2021-09-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(55335,10,6132,'2021-09-13','12300','0','',183,'',3,0,2,'1',NULL,349),(55336,12,2153,'2021-09-13','120020','0','',183,'N/A',3,0,NULL,NULL,NULL,373),(55337,12,2153,'2021-09-13','12300','0','',-183,'',3,0,2,'1',NULL,373),(55338,10,6133,'2021-09-13','15013','0','',-44,'',3,0,NULL,NULL,NULL,372),(55339,10,6133,'2021-09-13','12300','0','ED/GD Payment',-44,'MB219915860AE',3,0,2,'1',NULL,372),(55340,10,6133,'2021-09-13','41003','0','',4,'',3,0,NULL,NULL,NULL,372),(55341,10,6133,'2021-09-13','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,372),(55342,10,6133,'2021-09-13','12300','0','',44,'',3,0,2,'1',NULL,372),(55343,10,6134,'2021-09-13','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(55344,10,6134,'2021-09-13','120022','0','ED/GD Payment',-83,'MB219914989AE',3,0,NULL,NULL,NULL,351),(55345,10,6134,'2021-09-13','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(55346,10,6134,'2021-09-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(55347,10,6134,'2021-09-13','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(55348,10,6134,'2021-09-13','120022','0','ED/GD Payment',-83,'MB219914566AE',3,0,NULL,NULL,NULL,351),(55349,10,6134,'2021-09-13','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(55350,10,6134,'2021-09-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(55351,10,6134,'2021-09-13','12300','0','',166,'',3,0,2,'1',NULL,351),(55352,12,2154,'2021-09-13','120020','0','',166,'N/A',3,0,NULL,NULL,NULL,373),(55353,12,2154,'2021-09-13','12300','0','',-166,'',3,0,2,'1',NULL,373),(55354,10,6135,'2021-09-13','15013','0','',-697,'',3,0,NULL,NULL,NULL,347),(55355,10,6135,'2021-09-13','12300','0','ED/GD Payment',-697,'MB993445063AE',3,0,2,'1',NULL,347),(55356,10,6135,'2021-09-13','41003','0','',617,'',3,0,NULL,NULL,NULL,347),(55357,10,6135,'2021-09-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(55358,10,6135,'2021-09-13','12300','0','',697,'',3,0,2,'1',NULL,347),(55359,10,6136,'2021-09-13','15013','0','',-43,'',3,0,NULL,NULL,NULL,354),(55360,10,6136,'2021-09-13','120022','0','ED/GD Payment',-43,'MB993445179AE',3,0,NULL,NULL,NULL,354),(55361,10,6136,'2021-09-13','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(55362,10,6136,'2021-09-13','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(55363,10,6136,'2021-09-13','12300','0','',43,'',3,0,2,'1',NULL,354),(55364,12,2155,'2021-09-13','120020','0','',43,'N/A',3,0,NULL,NULL,NULL,373),(55365,12,2155,'2021-09-13','12300','0','',-43,'',3,0,2,'1',NULL,373),(55366,10,6137,'2021-09-13','15013','0','',-553,'',3,0,NULL,NULL,NULL,353),(55367,10,6137,'2021-09-13','120022','0','ED/GD Payment',-553,'MB993446781AE',3,0,NULL,NULL,NULL,353),(55368,10,6137,'2021-09-13','41003','0','',473,'',3,0,NULL,NULL,NULL,353),(55369,10,6137,'2021-09-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(55370,10,6137,'2021-09-13','15013','0','',-553,'',3,0,NULL,NULL,NULL,353),(55371,10,6137,'2021-09-13','120022','0','ED/GD Payment',-553,'MB993443848AE',3,0,NULL,NULL,NULL,353),(55372,10,6137,'2021-09-13','41003','0','',473,'',3,0,NULL,NULL,NULL,353),(55373,10,6137,'2021-09-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(55374,10,6137,'2021-09-13','12300','0','',1106,'',3,0,2,'1',NULL,353),(55375,12,2156,'2021-09-13','120020','0','',1106,'N/A',3,0,NULL,NULL,NULL,373),(55376,12,2156,'2021-09-13','12300','0','',-1106,'',3,0,2,'1',NULL,373),(55377,10,6138,'2021-09-13','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(55378,10,6138,'2021-09-13','120022','0','ED/GD Payment',-83,'MB993447807AE',3,0,NULL,NULL,NULL,348),(55379,10,6138,'2021-09-13','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(55380,10,6138,'2021-09-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(55381,10,6138,'2021-09-13','12300','0','',83,'',3,0,2,'1',NULL,348),(55382,12,2157,'2021-09-13','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(55383,12,2157,'2021-09-13','12300','0','',-83,'',3,0,2,'1',NULL,373),(55384,10,6139,'2021-09-13','15013','0','',-85,'',3,0,NULL,NULL,NULL,351),(55385,10,6139,'2021-09-13','12300','0','ED/GD Payment',-85,'MB993448856AE',3,0,2,'1',NULL,351),(55386,10,6139,'2021-09-13','41003','0','',5,'',3,0,NULL,NULL,NULL,351),(55387,10,6139,'2021-09-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(55388,10,6139,'2021-09-13','12300','0','',85,'',3,0,2,'1',NULL,351),(55389,10,6140,'2021-09-13','15013','0','',-564,'',3,0,NULL,NULL,NULL,354),(55390,10,6140,'2021-09-13','12300','0','ED/GD Payment',-564,'MB993450712AE',3,0,2,'1',NULL,354),(55391,10,6140,'2021-09-13','41003','0','',484,'',3,0,NULL,NULL,NULL,354),(55392,10,6140,'2021-09-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(55393,10,6140,'2021-09-13','12300','0','',564,'',3,0,2,'1',NULL,354),(55394,10,6141,'2021-09-13','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(55395,10,6141,'2021-09-13','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1',NULL,350),(55396,10,6141,'2021-09-13','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(55397,10,6141,'2021-09-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(55398,10,6141,'2021-09-13','12300','0','',85,'',3,0,2,'1',NULL,350),(55399,10,6142,'2021-09-13','15013','0','',-748,'',3,0,NULL,NULL,NULL,347),(55400,10,6142,'2021-09-13','12300','0','ED/GD Payment',-748,'MB993445063AE',3,0,2,'1',NULL,347),(55401,10,6142,'2021-09-13','41003','0','',668,'',3,0,NULL,NULL,NULL,347),(55402,10,6142,'2021-09-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(55403,10,6142,'2021-09-13','12300','0','',748,'',3,0,2,'1',NULL,347),(55404,10,6143,'2021-09-13','15013','0','',-1105,'',3,0,NULL,NULL,NULL,372),(55405,10,6143,'2021-09-13','12300','0','ED/GD Payment',-1105,'MB993454362AE',3,0,2,'1',NULL,372),(55406,10,6143,'2021-09-13','41003','0','',1025,'',3,0,NULL,NULL,NULL,372),(55407,10,6143,'2021-09-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,372),(55408,10,6143,'2021-09-13','12300','0','',1105,'',3,0,2,'1',NULL,372),(55409,10,6144,'2021-09-13','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(55410,10,6144,'2021-09-13','120022','0','ED/GD Payment',-83,'MB993433834AE',3,0,NULL,NULL,NULL,348),(55411,10,6144,'2021-09-13','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(55412,10,6144,'2021-09-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(55413,10,6144,'2021-09-13','12300','0','',83,'',3,0,2,'1',NULL,348),(55414,12,2158,'2021-09-13','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(55415,12,2158,'2021-09-13','12300','0','',-83,'',3,0,2,'1',NULL,343),(55416,10,6145,'2021-09-13','15013','0','',-83,'',3,0,NULL,NULL,NULL,372),(55417,10,6145,'2021-09-13','12300','0','ED/GD Payment',-83,'MB993456343AE',3,0,2,'1',NULL,372),(55418,10,6145,'2021-09-13','41003','0','',3,'',3,0,NULL,NULL,NULL,372),(55419,10,6145,'2021-09-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,372),(55420,10,6145,'2021-09-13','12300','0','',83,'',3,0,2,'1',NULL,372),(55421,10,6146,'2021-09-13','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(55422,10,6146,'2021-09-13','12300','0','ED/GD Payment',-243,'MB993456662AE',3,0,2,'1',NULL,349),(55423,10,6146,'2021-09-13','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(55424,10,6146,'2021-09-13','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(55425,10,6146,'2021-09-13','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(55426,10,6146,'2021-09-13','12300','0','ED/GD Payment',-243,'MB993456010AE',3,0,2,'1',NULL,349),(55427,10,6146,'2021-09-13','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(55428,10,6146,'2021-09-13','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(55429,10,6146,'2021-09-13','12300','0','',486,'',3,0,2,'1',NULL,349),(55430,10,6147,'2021-09-13','15013','0','',-187,'',3,0,NULL,NULL,NULL,349),(55431,10,6147,'2021-09-13','12300','0','ED/GD Payment',-187,'MB993454864AE',3,0,2,'1',NULL,349),(55432,10,6147,'2021-09-13','41003','0','',107,'',3,0,NULL,NULL,NULL,349),(55433,10,6147,'2021-09-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(55434,10,6147,'2021-09-13','12300','0','',187,'',3,0,2,'1',NULL,349),(55435,10,6148,'2021-09-13','15013','0','',-248,'',3,0,NULL,NULL,NULL,372),(55436,10,6148,'2021-09-13','12300','0','ED/GD Payment',-248,'MB993457326AE',3,0,2,'1',NULL,372),(55437,10,6148,'2021-09-13','41003','0','',8,'',3,0,NULL,NULL,NULL,372),(55438,10,6148,'2021-09-13','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,372),(55439,10,6148,'2021-09-13','12300','0','',248,'',3,0,2,'1',NULL,372),(55440,10,6149,'2021-09-13','15013','0','',-564,'',3,0,NULL,NULL,NULL,354),(55441,10,6149,'2021-09-13','12300','0','ED/GD Payment',-564,'MB993458056AE',3,0,2,'1',NULL,354),(55442,10,6149,'2021-09-13','41003','0','',484,'',3,0,NULL,NULL,NULL,354),(55443,10,6149,'2021-09-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(55444,10,6149,'2021-09-13','12300','0','',564,'',3,0,2,'1',NULL,354),(55445,10,6150,'2021-09-13','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(55446,10,6150,'2021-09-13','12300','0','ED/GD Payment',-85,'MB993460530AE',3,0,2,'1',NULL,354),(55447,10,6150,'2021-09-13','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(55448,10,6150,'2021-09-13','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(55449,10,6150,'2021-09-13','12300','0','',85,'',3,0,2,'1',NULL,354),(55450,10,6151,'2021-09-13','15013','0','',-243,'',3,0,NULL,NULL,NULL,348),(55451,10,6151,'2021-09-13','12300','0','ED/GD Payment',-243,'MB993460758AE',3,0,2,'1',NULL,348),(55452,10,6151,'2021-09-13','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(55453,10,6151,'2021-09-13','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,348),(55454,10,6151,'2021-09-13','15013','0','',-243,'',3,0,NULL,NULL,NULL,348),(55455,10,6151,'2021-09-13','12300','0','ED/GD Payment',-243,'MB993459886AE',3,0,2,'1',NULL,348),(55456,10,6151,'2021-09-13','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(55457,10,6151,'2021-09-13','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,348),(55458,10,6151,'2021-09-13','12300','0','',486,'',3,0,2,'1',NULL,348),(55459,10,6152,'2021-09-14','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(55460,10,6152,'2021-09-14','12300','0','ED/GD Payment',-85,'MB219362629AE',3,0,2,'1',NULL,347),(55461,10,6152,'2021-09-14','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(55462,10,6152,'2021-09-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(55463,10,6152,'2021-09-14','12300','0','',85,'',3,0,2,'1',NULL,347),(55464,10,6153,'2021-09-14','15013','0','',-1883,'',3,0,NULL,NULL,NULL,347),(55465,10,6153,'2021-09-14','120022','0','ED/GD Payment',-1883,'MB993470768AE',3,0,NULL,NULL,NULL,347),(55466,10,6153,'2021-09-14','41003','0','',1803,'',3,0,NULL,NULL,NULL,347),(55467,10,6153,'2021-09-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(55468,10,6153,'2021-09-14','12300','0','',1883,'',3,0,2,'1',NULL,347),(55469,12,2159,'2021-09-14','120020','0','',1883,'N/A',3,0,NULL,NULL,NULL,373),(55470,12,2159,'2021-09-14','12300','0','',-1883,'',3,0,2,'1',NULL,373),(55471,10,6154,'2021-09-14','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(55472,10,6154,'2021-09-14','120022','0','ED/GD Payment',-83,'MB993470768AE',3,0,NULL,NULL,NULL,347),(55473,10,6154,'2021-09-14','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(55474,10,6154,'2021-09-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(55475,10,6154,'2021-09-14','12300','0','',83,'',3,0,2,'1',NULL,347),(55476,12,2160,'2021-09-14','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(55477,12,2160,'2021-09-14','12300','0','',-83,'',3,0,2,'1',NULL,373),(55478,10,6155,'2021-09-14','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(55479,10,6155,'2021-09-14','120022','0','ED/GD Payment',-83,'MB993477583AE',3,0,NULL,NULL,NULL,347),(55480,10,6155,'2021-09-14','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(55481,10,6155,'2021-09-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(55482,10,6155,'2021-09-14','12300','0','',83,'',3,0,2,'1',NULL,347),(55483,12,2161,'2021-09-14','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(55484,12,2161,'2021-09-14','12300','0','',-83,'',3,0,2,'1',NULL,373),(55485,10,6156,'2021-09-14','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(55486,10,6156,'2021-09-14','120022','0','ED/GD Payment',-83,'MB993482520AE',3,0,NULL,NULL,NULL,347),(55487,10,6156,'2021-09-14','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(55488,10,6156,'2021-09-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(55489,10,6156,'2021-09-14','12300','0','',83,'',3,0,2,'1',NULL,347),(55490,12,2162,'2021-09-14','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(55491,12,2162,'2021-09-14','12300','0','',-83,'',3,0,2,'1',NULL,373),(55492,10,6157,'2021-09-14','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(55493,10,6157,'2021-09-14','120022','0','ED/GD Payment',-83,'MB993484237AE',3,0,NULL,NULL,NULL,347),(55494,10,6157,'2021-09-14','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(55495,10,6157,'2021-09-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(55496,10,6157,'2021-09-14','12300','0','',83,'',3,0,2,'1',NULL,347),(55497,12,2163,'2021-09-14','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(55498,12,2163,'2021-09-14','12300','0','',-83,'',3,0,2,'1',NULL,373),(55499,10,6158,'2021-09-14','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(55500,10,6158,'2021-09-14','12300','0','ED/GD Payment',-85,'MB993486078AE',3,0,2,'1',NULL,349),(55501,10,6158,'2021-09-14','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(55502,10,6158,'2021-09-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(55503,10,6158,'2021-09-14','12300','0','',85,'',3,0,2,'1',NULL,349),(55504,10,6159,'2021-09-14','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(55505,10,6159,'2021-09-14','120022','0','ED/GD Payment',-83,'MB993487626AE',3,0,NULL,NULL,NULL,349),(55506,10,6159,'2021-09-14','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(55507,10,6159,'2021-09-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(55508,10,6159,'2021-09-14','12300','0','',83,'',3,0,2,'1',NULL,349),(55509,12,2164,'2021-09-14','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(55510,12,2164,'2021-09-14','12300','0','',-83,'',3,0,2,'1',NULL,373),(55511,10,6160,'2021-09-14','15013','0','',-22,'',3,0,NULL,NULL,NULL,349),(55512,10,6160,'2021-09-14','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,349),(55513,10,6160,'2021-09-14','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(55514,10,6160,'2021-09-14','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,349),(55515,10,6160,'2021-09-14','12300','0','',22,'',3,0,2,'1',NULL,349),(55516,12,2165,'2021-09-14','120020','0','',22,'N/A',3,0,NULL,NULL,NULL,373),(55517,12,2165,'2021-09-14','12300','0','',-22,'',3,0,2,'1',NULL,373),(55518,10,6161,'2021-09-14','15013','0','',-646,'',3,0,NULL,NULL,NULL,348),(55519,10,6161,'2021-09-14','12300','0','ED/GD Payment',-646,'MB993489624AE',3,0,2,'1',NULL,348),(55520,10,6161,'2021-09-14','41003','0','',566,'',3,0,NULL,NULL,NULL,348),(55521,10,6161,'2021-09-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(55522,10,6161,'2021-09-14','12300','0','',646,'',3,0,2,'1',NULL,348),(55523,10,6162,'2021-09-14','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(55524,10,6162,'2021-09-14','120022','0','ED/GD Payment',-83,'MB993490120AE',3,0,NULL,NULL,NULL,349),(55525,10,6162,'2021-09-14','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(55526,10,6162,'2021-09-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(55527,10,6162,'2021-09-14','12300','0','',83,'',3,0,2,'1',NULL,349),(55528,12,2166,'2021-09-14','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(55529,12,2166,'2021-09-14','12300','0','',-83,'',3,0,2,'1',NULL,343),(55530,10,6163,'2021-09-14','15013','0','',-22,'',3,0,NULL,NULL,NULL,349),(55531,10,6163,'2021-09-14','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,349),(55532,10,6163,'2021-09-14','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(55533,10,6163,'2021-09-14','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,349),(55534,10,6163,'2021-09-14','12300','0','',22,'',3,0,2,'1',NULL,349),(55535,12,2167,'2021-09-14','120018','0','',22,'N/A',3,0,NULL,NULL,NULL,343),(55536,12,2167,'2021-09-14','12300','0','',-22,'',3,0,2,'1',NULL,343),(55537,10,6164,'2021-09-14','15013','0','',-83,'',3,0,NULL,NULL,NULL,372),(55538,10,6164,'2021-09-14','120022','0','ED/GD Payment',-83,'MB993491322AE',3,0,NULL,NULL,NULL,372),(55539,10,6164,'2021-09-14','41003','0','',3,'',3,0,NULL,NULL,NULL,372),(55540,10,6164,'2021-09-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,372),(55541,10,6164,'2021-09-14','12300','0','',83,'',3,0,2,'1',NULL,372),(55542,12,2168,'2021-09-14','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(55543,12,2168,'2021-09-14','12300','0','',-83,'',3,0,2,'1',NULL,343),(55544,10,6165,'2021-09-14','15013','0','',-248,'',3,0,NULL,NULL,NULL,353),(55545,10,6165,'2021-09-14','12300','0','ED/GD Payment',-248,'MB993492083AE',3,0,2,'1',NULL,353),(55546,10,6165,'2021-09-14','41003','0','',8,'',3,0,NULL,NULL,NULL,353),(55547,10,6165,'2021-09-14','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,353),(55548,10,6165,'2021-09-14','12300','0','',248,'',3,0,2,'1',NULL,353),(55549,10,6166,'2021-09-14','15013','0','',-83,'',3,0,NULL,NULL,NULL,372),(55550,10,6166,'2021-09-14','120022','0','ED/GD Payment',-83,'MB993494997AE',3,0,NULL,NULL,NULL,372),(55551,10,6166,'2021-09-14','41003','0','',3,'',3,0,NULL,NULL,NULL,372),(55552,10,6166,'2021-09-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,372),(55553,10,6166,'2021-09-14','12300','0','',83,'',3,0,2,'1',NULL,372),(55554,12,2169,'2021-09-14','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(55555,12,2169,'2021-09-14','12300','0','',-83,'',3,0,2,'1',NULL,373),(55556,10,6167,'2021-09-14','15013','0','',-85,'',3,0,NULL,NULL,NULL,372),(55557,10,6167,'2021-09-14','12300','0','ED/GD Payment',-85,'MB993496116AE',3,0,2,'1',NULL,372),(55558,10,6167,'2021-09-14','41003','0','',5,'',3,0,NULL,NULL,NULL,372),(55559,10,6167,'2021-09-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,372),(55560,10,6167,'2021-09-14','12300','0','',85,'',3,0,2,'1',NULL,372),(55561,10,6168,'2021-09-14','15013','0','',-123,'',3,0,NULL,NULL,NULL,348),(55562,10,6168,'2021-09-14','120022','0','ED/GD Payment',-123,'MB993497863AE',3,0,NULL,NULL,NULL,348),(55563,10,6168,'2021-09-14','41003','0','',43,'',3,0,NULL,NULL,NULL,348),(55564,10,6168,'2021-09-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(55565,10,6168,'2021-09-14','12300','0','',123,'',3,0,2,'1',NULL,348),(55566,10,6169,'2021-09-14','15013','0','',-243,'',3,0,NULL,NULL,NULL,353),(55567,10,6169,'2021-09-14','120022','0','ED/GD Payment',-243,'MB993498990AE',3,0,NULL,NULL,NULL,353),(55568,10,6169,'2021-09-14','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(55569,10,6169,'2021-09-14','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,353),(55570,10,6169,'2021-09-14','12300','0','',243,'',3,0,2,'1',NULL,353),(55571,12,2170,'2021-09-14','120020','0','',123,'N/A',3,0,NULL,NULL,NULL,373),(55572,12,2170,'2021-09-14','12300','0','',-123,'',3,0,2,'1',NULL,373),(55573,12,2171,'2021-09-14','120020','0','',243,'N/A',3,0,NULL,NULL,NULL,373),(55574,12,2171,'2021-09-14','12300','0','',-243,'',3,0,2,'1',NULL,373),(55575,10,6170,'2021-09-14','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(55576,10,6170,'2021-09-14','12300','0','ED/GD Payment',-83,'MB993502651AE',3,0,2,'1',NULL,347),(55577,10,6170,'2021-09-14','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(55578,10,6170,'2021-09-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(55579,10,6170,'2021-09-14','15013','0','',-733,'',3,0,NULL,NULL,NULL,347),(55580,10,6170,'2021-09-14','12300','0','ED/GD Payment',-733,'MB993456343AE',3,0,2,'1',NULL,347),(55581,10,6170,'2021-09-14','41003','0','',653,'',3,0,NULL,NULL,NULL,347),(55582,10,6170,'2021-09-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(55583,10,6170,'2021-09-14','12300','0','',816,'',3,0,2,'1',NULL,347),(55584,10,6171,'2021-09-14','15013','0','',-442,'',3,0,NULL,NULL,NULL,348),(55585,10,6171,'2021-09-14','12300','0','ED/GD Payment',-442,'MB993507968AE',3,0,2,'1',NULL,348),(55586,10,6171,'2021-09-14','41003','0','',362,'',3,0,NULL,NULL,NULL,348),(55587,10,6171,'2021-09-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(55588,10,6171,'2021-09-14','12300','0','',442,'',3,0,2,'1',NULL,348),(55589,10,6172,'2021-09-14','15013','0','',-333,'',3,0,NULL,NULL,NULL,349),(55590,10,6172,'2021-09-14','12300','0','ED/GD Payment',-333,'MB993508932AE',3,0,2,'1',NULL,349),(55591,10,6172,'2021-09-14','41003','0','',253,'',3,0,NULL,NULL,NULL,349),(55592,10,6172,'2021-09-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(55593,10,6172,'2021-09-14','15013','0','',-333,'',3,0,NULL,NULL,NULL,349),(55594,10,6172,'2021-09-14','12300','0','ED/GD Payment',-333,'MB993508614AE',3,0,2,'1',NULL,349),(55595,10,6172,'2021-09-14','41003','0','',253,'',3,0,NULL,NULL,NULL,349),(55596,10,6172,'2021-09-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(55597,10,6172,'2021-09-14','15013','0','',-1283,'',3,0,NULL,NULL,NULL,349),(55598,10,6172,'2021-09-14','12300','0','ED/GD Payment',-1283,'MB993508211AE',3,0,2,'1',NULL,349),(55599,10,6172,'2021-09-14','41003','0','',1203,'',3,0,NULL,NULL,NULL,349),(55600,10,6172,'2021-09-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(55601,10,6172,'2021-09-14','12300','0','',1949,'',3,0,2,'1',NULL,349),(55602,10,6173,'2021-09-14','15013','0','',-564,'',3,0,NULL,NULL,NULL,349),(55603,10,6173,'2021-09-14','12300','0','ED/GD Payment',-564,'MB993503675AE',3,0,2,'1',NULL,349),(55604,10,6173,'2021-09-14','41003','0','',484,'',3,0,NULL,NULL,NULL,349),(55605,10,6173,'2021-09-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(55606,10,6173,'2021-09-14','12300','0','',564,'',3,0,2,'1',NULL,349),(55607,10,6174,'2021-09-14','15013','0','',-146,'',3,0,NULL,NULL,NULL,349),(55608,10,6174,'2021-09-14','12300','0','ED/GD Payment',-146,'MB993474851AE',3,0,2,'1',NULL,349),(55609,10,6174,'2021-09-14','41003','0','',106,'',3,0,NULL,NULL,NULL,349),(55610,10,6174,'2021-09-14','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,349),(55611,10,6174,'2021-09-14','15013','0','',-289,'',3,0,NULL,NULL,NULL,349),(55612,10,6174,'2021-09-14','12300','0','ED/GD Payment',-289,'MB993474266AE',3,0,2,'1',NULL,349),(55613,10,6174,'2021-09-14','41003','0','',209,'',3,0,NULL,NULL,NULL,349),(55614,10,6174,'2021-09-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(55615,10,6174,'2021-09-14','12300','0','',435,'',3,0,2,'1',NULL,349),(55616,10,6175,'2021-09-14','15013','0','',-136,'',3,0,NULL,NULL,NULL,354),(55617,10,6175,'2021-09-14','12300','0','ED/GD Payment',-136,'MB993514295AE',3,0,2,'1',NULL,354),(55618,10,6175,'2021-09-14','41003','0','',56,'',3,0,NULL,NULL,NULL,354),(55619,10,6175,'2021-09-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(55620,10,6175,'2021-09-14','12300','0','',136,'',3,0,2,'1',NULL,354),(55621,10,6176,'2021-09-14','15013','0','',-44,'',3,0,NULL,NULL,NULL,354),(55622,10,6176,'2021-09-14','12300','0','ED/GD Payment',-44,'MB993514295AE',3,0,2,'1',NULL,354),(55623,10,6176,'2021-09-14','41003','0','',4,'',3,0,NULL,NULL,NULL,354),(55624,10,6176,'2021-09-14','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(55625,10,6176,'2021-09-14','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(55626,10,6176,'2021-09-14','12300','0','ED/GD Payment',-85,'MB993515115AE',3,0,2,'1',NULL,354),(55627,10,6176,'2021-09-14','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(55628,10,6176,'2021-09-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(55629,10,6176,'2021-09-14','12300','0','',129,'',3,0,2,'1',NULL,354),(55630,10,6177,'2021-09-14','15013','0','',-1105,'',3,0,NULL,NULL,NULL,354),(55631,10,6177,'2021-09-14','12300','0','ED/GD Payment',-1105,'MB993518855AE',3,0,2,'1',NULL,354),(55632,10,6177,'2021-09-14','41003','0','',1025,'',3,0,NULL,NULL,NULL,354),(55633,10,6177,'2021-09-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(55634,10,6177,'2021-09-14','12300','0','',1105,'',3,0,2,'1',NULL,354),(55635,10,6178,'2021-09-14','15013','0','',-553,'',3,0,NULL,NULL,NULL,353),(55636,10,6178,'2021-09-14','120022','0','ED/GD Payment',-553,'MB993518715AE',3,0,NULL,NULL,NULL,353),(55637,10,6178,'2021-09-14','41003','0','',473,'',3,0,NULL,NULL,NULL,353),(55638,10,6178,'2021-09-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(55639,10,6178,'2021-09-14','12300','0','',553,'',3,0,2,'1070',NULL,353),(55640,12,2172,'2021-09-14','120018','0','',553,'N/A',3,0,NULL,NULL,NULL,343),(55641,12,2172,'2021-09-14','12300','0','',-553,'',3,0,2,'1070',NULL,343),(55642,10,6179,'2021-09-14','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(55643,10,6179,'2021-09-14','12300','0','ED/GD Payment',-85,'MB993519438AE',3,0,2,'1',NULL,348),(55644,10,6179,'2021-09-14','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(55645,10,6179,'2021-09-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(55646,10,6179,'2021-09-14','12300','0','',85,'',3,0,2,'1',NULL,348),(55647,10,6180,'2021-09-14','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(55648,10,6180,'2021-09-14','120022','0','ED/GD Payment',-83,'MB993519422AE',3,0,NULL,NULL,NULL,353),(55649,10,6180,'2021-09-14','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(55650,10,6180,'2021-09-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(55651,10,6180,'2021-09-14','15013','0','',-333,'',3,0,NULL,NULL,NULL,353),(55652,10,6180,'2021-09-14','120022','0','ED/GD Payment',-333,'MB993460371AE',3,0,NULL,NULL,NULL,353),(55653,10,6180,'2021-09-14','41003','0','',253,'',3,0,NULL,NULL,NULL,353),(55654,10,6180,'2021-09-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(55655,10,6180,'2021-09-14','12300','0','',416,'',3,0,2,'1070',NULL,353),(55656,12,2173,'2021-09-14','120018','0','',416,'N/A',3,0,NULL,NULL,NULL,343),(55657,12,2173,'2021-09-14','12300','0','',-416,'',3,0,2,'1070',NULL,343),(55658,10,6181,'2021-09-14','15013','0','',-513,'',3,0,NULL,NULL,NULL,354),(55659,10,6181,'2021-09-14','12300','0','ED/GD Payment',-513,'MB993519818AE',3,0,2,'1',NULL,354),(55660,10,6181,'2021-09-14','41003','0','',433,'',3,0,NULL,NULL,NULL,354),(55661,10,6181,'2021-09-14','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(55662,10,6181,'2021-09-14','12300','0','',513,'',3,0,2,'1',NULL,354),(55663,10,6182,'2021-09-15','15013','0','',-553,'',3,0,NULL,NULL,NULL,347),(55664,10,6182,'2021-09-15','12300','0','ED/GD Payment',-553,'MB993525848AE',3,0,2,'1',NULL,347),(55665,10,6182,'2021-09-15','41003','0','',473,'',3,0,NULL,NULL,NULL,347),(55666,10,6182,'2021-09-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(55667,10,6182,'2021-09-15','12300','0','',553,'',3,0,2,'1',NULL,347),(55668,10,6183,'2021-09-15','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(55669,10,6183,'2021-09-15','120022','0','ED/GD Payment',-83,'MB993527001AE',3,0,NULL,NULL,NULL,347),(55670,10,6183,'2021-09-15','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(55671,10,6183,'2021-09-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(55672,10,6183,'2021-09-15','12300','0','',83,'',3,0,2,'1',NULL,347),(55673,12,2174,'2021-09-15','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(55674,12,2174,'2021-09-15','12300','0','',-83,'',3,0,2,'1',NULL,373),(55675,10,6184,'2021-09-15','15013','0','',-123,'',3,0,NULL,NULL,NULL,349),(55676,10,6184,'2021-09-15','12300','0','ED/GD Payment',-123,'MB993528520AE',3,0,2,'1',NULL,349),(55677,10,6184,'2021-09-15','41003','0','',43,'',3,0,NULL,NULL,NULL,349),(55678,10,6184,'2021-09-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(55679,10,6184,'2021-09-15','12300','0','',123,'',3,0,2,'1',NULL,349),(55680,10,6185,'2021-09-15','15013','0','',-22,'',3,0,NULL,NULL,NULL,350),(55681,10,6185,'2021-09-15','120022','0','ED/GD Payment',-22,'MB993530806AE',3,0,NULL,NULL,NULL,350),(55682,10,6185,'2021-09-15','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(55683,10,6185,'2021-09-15','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,350),(55684,10,6185,'2021-09-15','12300','0','',22,'',3,0,2,'1',NULL,350),(55685,12,2175,'2021-09-15','120020','0','',22,'N/A',3,0,NULL,NULL,NULL,373),(55686,12,2175,'2021-09-15','12300','0','',-22,'',3,0,2,'1',NULL,373),(55687,10,6186,'2021-09-15','15013','0','',-1309,'',3,0,NULL,NULL,NULL,350),(55688,10,6186,'2021-09-15','12300','0','ED/GD Payment',-1309,'MB993531900AE',3,0,2,'1',NULL,350),(55689,10,6186,'2021-09-15','41003','0','',1229,'',3,0,NULL,NULL,NULL,350),(55690,10,6186,'2021-09-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(55691,10,6186,'2021-09-15','12300','0','',1309,'',3,0,2,'1',NULL,350),(55692,10,6187,'2021-09-15','15013','0','',-248,'',3,0,NULL,NULL,NULL,353),(55693,10,6187,'2021-09-15','12300','0','ED/GD Payment',-248,'MB993531569AE',3,0,2,'1',NULL,353),(55694,10,6187,'2021-09-15','41003','0','',8,'',3,0,NULL,NULL,NULL,353),(55695,10,6187,'2021-09-15','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,353),(55696,10,6187,'2021-09-15','15013','0','',-85,'',3,0,NULL,NULL,NULL,353),(55697,10,6187,'2021-09-15','12300','0','ED/GD Payment',-85,'MB993531166AE',3,0,2,'1',NULL,353),(55698,10,6187,'2021-09-15','41003','0','',5,'',3,0,NULL,NULL,NULL,353),(55699,10,6187,'2021-09-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(55700,10,6187,'2021-09-15','12300','0','',333,'',3,0,2,'1',NULL,353),(55701,10,6188,'2021-09-15','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(55702,10,6188,'2021-09-15','120022','0','ED/GD Payment',-83,'MB993536910AE',3,0,NULL,NULL,NULL,347),(55703,10,6188,'2021-09-15','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(55704,10,6188,'2021-09-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(55705,10,6188,'2021-09-15','12300','0','',83,'',3,0,2,'1',NULL,347),(55706,12,2176,'2021-09-15','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(55707,12,2176,'2021-09-15','12300','0','',-83,'',3,0,2,'1',NULL,373),(55708,10,6189,'2021-09-15','15013','0','',-85,'',3,0,NULL,NULL,NULL,353),(55709,10,6189,'2021-09-15','12300','0','ED/GD Payment',-85,'MB993537950AE',3,0,2,'1',NULL,353),(55710,10,6189,'2021-09-15','41003','0','',5,'',3,0,NULL,NULL,NULL,353),(55711,10,6189,'2021-09-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(55712,10,6189,'2021-09-15','12300','0','',85,'',3,0,2,'1',NULL,353),(55713,10,6190,'2021-09-15','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(55714,10,6190,'2021-09-15','12300','0','ED/GD Payment',-85,'MB219623354AE',3,0,2,'1',NULL,350),(55715,10,6190,'2021-09-15','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(55716,10,6190,'2021-09-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(55717,10,6190,'2021-09-15','12300','0','',85,'',3,0,2,'1',NULL,350),(55718,10,6191,'2021-09-15','15013','0','',-44,'',3,0,NULL,NULL,NULL,347),(55719,10,6191,'2021-09-15','12300','0','ED/GD Payment',-44,'MB993540322AE',3,0,2,'1',NULL,347),(55720,10,6191,'2021-09-15','41003','0','',4,'',3,0,NULL,NULL,NULL,347),(55721,10,6191,'2021-09-15','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(55722,10,6191,'2021-09-15','15013','0','',-136,'',3,0,NULL,NULL,NULL,347),(55723,10,6191,'2021-09-15','12300','0','ED/GD Payment',-136,'MB993541220AE',3,0,2,'1',NULL,347),(55724,10,6191,'2021-09-15','41003','0','',56,'',3,0,NULL,NULL,NULL,347),(55725,10,6191,'2021-09-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(55726,10,6191,'2021-09-15','15013','0','',-136,'',3,0,NULL,NULL,NULL,347),(55727,10,6191,'2021-09-15','12300','0','ED/GD Payment',-136,'MB993540915AE',3,0,2,'1',NULL,347),(55728,10,6191,'2021-09-15','41003','0','',56,'',3,0,NULL,NULL,NULL,347),(55729,10,6191,'2021-09-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(55730,10,6191,'2021-09-15','15013','0','',-44,'',3,0,NULL,NULL,NULL,347),(55731,10,6191,'2021-09-15','12300','0','ED/GD Payment',-44,'MB993540322AE',3,0,2,'1',NULL,347),(55732,10,6191,'2021-09-15','41003','0','',4,'',3,0,NULL,NULL,NULL,347),(55733,10,6191,'2021-09-15','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(55734,10,6191,'2021-09-15','12300','0','',360,'',3,0,2,'1',NULL,347),(55735,10,6192,'2021-09-15','15013','0','',-85,'',3,0,NULL,NULL,NULL,353),(55736,10,6192,'2021-09-15','12300','0','ED/GD Payment',-85,'MB993541422AE',3,0,2,'1',NULL,353),(55737,10,6192,'2021-09-15','41003','0','',5,'',3,0,NULL,NULL,NULL,353),(55738,10,6192,'2021-09-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(55739,10,6192,'2021-09-15','12300','0','',85,'',3,0,2,'1',NULL,353),(55740,10,6193,'2021-09-15','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(55741,10,6193,'2021-09-15','12300','0','ED/GD Payment',-83,'MB993504686AE',3,0,2,'1',NULL,353),(55742,10,6193,'2021-09-15','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(55743,10,6193,'2021-09-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(55744,10,6193,'2021-09-15','12300','0','',83,'',3,0,2,'1',NULL,353),(55745,10,6194,'2021-09-15','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(55746,10,6194,'2021-09-15','120022','0','ED/GD Payment',-83,'MB993547745AE',3,0,NULL,NULL,NULL,347),(55747,10,6194,'2021-09-15','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(55748,10,6194,'2021-09-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(55749,10,6194,'2021-09-15','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(55750,10,6194,'2021-09-15','120022','0','ED/GD Payment',-83,'MB993545925AE',3,0,NULL,NULL,NULL,347),(55751,10,6194,'2021-09-15','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(55752,10,6194,'2021-09-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(55753,10,6194,'2021-09-15','12300','0','',166,'',3,0,2,'1',NULL,347),(55754,12,2177,'2021-09-15','120020','0','',166,'N/A',3,0,NULL,NULL,NULL,373),(55755,12,2177,'2021-09-15','12300','0','',-166,'',3,0,2,'1',NULL,373),(55756,10,6195,'2021-09-15','15013','0','',-85,'',3,0,NULL,NULL,NULL,372),(55757,10,6195,'2021-09-15','12300','0','ED/GD Payment',-85,'MB993541220AE',3,0,2,'1',NULL,372),(55758,10,6195,'2021-09-15','41003','0','',5,'',3,0,NULL,NULL,NULL,372),(55759,10,6195,'2021-09-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,372),(55760,10,6195,'2021-09-15','12300','0','',85,'',3,0,2,'1',NULL,372),(55761,10,6196,'2021-09-15','15013','0','',-85,'',3,0,NULL,NULL,NULL,372),(55762,10,6196,'2021-09-15','12300','0','ED/GD Payment',-85,'MB993540915AE',3,0,2,'1',NULL,372),(55763,10,6196,'2021-09-15','41003','0','',5,'',3,0,NULL,NULL,NULL,372),(55764,10,6196,'2021-09-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,372),(55765,10,6196,'2021-09-15','12300','0','',85,'',3,0,2,'1',NULL,372),(55766,10,6197,'2021-09-15','15013','0','',-553,'',3,0,NULL,NULL,NULL,348),(55767,10,6197,'2021-09-15','120022','0','ED/GD Payment',-553,'MB993549032AE',3,0,NULL,NULL,NULL,348),(55768,10,6197,'2021-09-15','41003','0','',473,'',3,0,NULL,NULL,NULL,348),(55769,10,6197,'2021-09-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(55770,10,6197,'2021-09-15','12300','0','',553,'',3,0,2,'1',NULL,348),(55771,10,6198,'2021-09-15','15013','0','',-850,'',3,0,NULL,NULL,NULL,353),(55772,10,6198,'2021-09-15','12300','0','ED/GD Payment',-850,'MB993548589AE',3,0,2,'1',NULL,353),(55773,10,6198,'2021-09-15','41003','0','',770,'',3,0,NULL,NULL,NULL,353),(55774,10,6198,'2021-09-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(55775,10,6198,'2021-09-15','12300','0','',850,'',3,0,2,'1',NULL,353),(55776,12,2178,'2021-09-15','120020','0','',553,'N/A',3,0,NULL,NULL,NULL,373),(55777,12,2178,'2021-09-15','12300','0','',-553,'',3,0,2,'1',NULL,373),(55778,10,6199,'2021-09-15','15013','0','',-493,'',3,0,NULL,NULL,NULL,353),(55779,10,6199,'2021-09-15','12300','0','ED/GD Payment',-493,'MB993547757AE',3,0,2,'1',NULL,353),(55780,10,6199,'2021-09-15','41003','0','',413,'',3,0,NULL,NULL,NULL,353),(55781,10,6199,'2021-09-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(55782,10,6199,'2021-09-15','12300','0','',493,'',3,0,2,'1',NULL,353),(55783,10,6200,'2021-09-15','15013','0','',-85,'',3,0,NULL,NULL,NULL,353),(55784,10,6200,'2021-09-15','12300','0','ED/GD Payment',-85,'MB993541828AE',3,0,2,'1',NULL,353),(55785,10,6200,'2021-09-15','41003','0','',5,'',3,0,NULL,NULL,NULL,353),(55786,10,6200,'2021-09-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(55787,10,6200,'2021-09-15','12300','0','',85,'',3,0,2,'1',NULL,353),(55788,10,6201,'2021-09-15','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(55789,10,6201,'2021-09-15','12300','0','ED/GD Payment',-85,'MB993558889AE',3,0,2,'1',NULL,348),(55790,10,6201,'2021-09-15','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(55791,10,6201,'2021-09-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(55792,10,6201,'2021-09-15','12300','0','',85,'',3,0,2,'1',NULL,348),(55793,10,6202,'2021-09-15','15013','0','',-1083,'',3,0,NULL,NULL,NULL,348),(55794,10,6202,'2021-09-15','120022','0','ED/GD Payment',-1083,'MB993559855AE',3,0,NULL,NULL,NULL,348),(55795,10,6202,'2021-09-15','41003','0','',1003,'',3,0,NULL,NULL,NULL,348),(55796,10,6202,'2021-09-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(55797,10,6202,'2021-09-15','12300','0','',1083,'',3,0,2,'1',NULL,348),(55798,12,2179,'2021-09-15','120020','0','',1083,'N/A',3,0,NULL,NULL,NULL,373),(55799,12,2179,'2021-09-15','12300','0','',-1083,'',3,0,2,'1',NULL,373),(55800,10,6203,'2021-09-15','15013','0','',-43,'',3,0,NULL,NULL,NULL,354),(55801,10,6203,'2021-09-15','120022','0','ED/GD Payment',-43,'MB993562460AE',3,0,NULL,NULL,NULL,354),(55802,10,6203,'2021-09-15','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(55803,10,6203,'2021-09-15','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(55804,10,6203,'2021-09-15','12300','0','',43,'',3,0,2,'1',NULL,354),(55805,12,2180,'2021-09-15','120020','0','',43,'N/A',3,0,NULL,NULL,NULL,373),(55806,12,2180,'2021-09-15','12300','0','',-43,'',3,0,2,'1',NULL,373),(55807,10,6204,'2021-09-15','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(55808,10,6204,'2021-09-15','120022','0','ED/GD Payment',-243,'MB993562500AE',3,0,NULL,NULL,NULL,349),(55809,10,6204,'2021-09-15','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(55810,10,6204,'2021-09-15','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(55811,10,6204,'2021-09-15','12300','0','',243,'',3,0,2,'1',NULL,349),(55812,12,2181,'2021-09-15','120020','0','',243,'N/A',3,0,NULL,NULL,NULL,373),(55813,12,2181,'2021-09-15','12300','0','',-243,'',3,0,2,'1',NULL,373),(55814,10,6205,'2021-09-15','15013','0','',-683,'',3,0,NULL,NULL,NULL,349),(55815,10,6205,'2021-09-15','12300','0','ED/GD Payment',-683,'MB993530734AE',3,0,2,'1',NULL,349),(55816,10,6205,'2021-09-15','41003','0','',603,'',3,0,NULL,NULL,NULL,349),(55817,10,6205,'2021-09-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(55818,10,6205,'2021-09-15','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(55819,10,6205,'2021-09-15','12300','0','ED/GD Payment',-83,'MB993530246AE',3,0,2,'1',NULL,349),(55820,10,6205,'2021-09-15','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(55821,10,6205,'2021-09-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(55822,10,6205,'2021-09-15','12300','0','',766,'',3,0,2,'1',NULL,349),(55823,10,6206,'2021-09-15','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(55824,10,6206,'2021-09-15','12300','0','ED/GD Payment',-83,'MB993533105AE',3,0,2,'1',NULL,349),(55825,10,6206,'2021-09-15','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(55826,10,6206,'2021-09-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(55827,10,6206,'2021-09-15','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(55828,10,6206,'2021-09-15','12300','0','ED/GD Payment',-83,'MB993532200AE',3,0,2,'1',NULL,349),(55829,10,6206,'2021-09-15','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(55830,10,6206,'2021-09-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(55831,10,6206,'2021-09-15','12300','0','',166,'',3,0,2,'1',NULL,349),(55832,10,6207,'2021-09-15','15013','0','',-1105,'',3,0,NULL,NULL,NULL,353),(55833,10,6207,'2021-09-15','12300','0','ED/GD Payment',-1105,'MB993564560AE',3,0,2,'1',NULL,353),(55834,10,6207,'2021-09-15','41003','0','',1025,'',3,0,NULL,NULL,NULL,353),(55835,10,6207,'2021-09-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(55836,10,6207,'2021-09-15','12300','0','',1105,'',3,0,2,'1',NULL,353),(55837,10,6208,'2021-09-15','15013','0','',-85,'',3,0,NULL,NULL,NULL,353),(55838,10,6208,'2021-09-15','12300','0','ED/GD Payment',-85,'MB993553995AE',3,0,2,'1',NULL,353),(55839,10,6208,'2021-09-15','41003','0','',5,'',3,0,NULL,NULL,NULL,353),(55840,10,6208,'2021-09-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(55841,10,6208,'2021-09-15','12300','0','',85,'',3,0,2,'1',NULL,353),(55842,10,6209,'2021-09-15','15013','0','',-248,'',3,0,NULL,NULL,NULL,347),(55843,10,6209,'2021-09-15','12300','0','ED/GD Payment',-248,'MB993565242AE',3,0,2,'1',NULL,347),(55844,10,6209,'2021-09-15','41003','0','',8,'',3,0,NULL,NULL,NULL,347),(55845,10,6209,'2021-09-15','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(55846,10,6209,'2021-09-15','12300','0','',248,'',3,0,2,'1',NULL,347),(55847,10,6210,'2021-09-15','15013','0','',-248,'',3,0,NULL,NULL,NULL,349),(55848,10,6210,'2021-09-15','12300','0','ED/GD Payment',-248,'MB993555189AE',3,0,2,'1',NULL,349),(55849,10,6210,'2021-09-15','41003','0','',8,'',3,0,NULL,NULL,NULL,349),(55850,10,6210,'2021-09-15','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(55851,10,6210,'2021-09-15','12300','0','',248,'',3,0,2,'1',NULL,349),(55852,10,6211,'2021-09-15','15013','0','',-713,'',3,0,NULL,NULL,NULL,349),(55853,10,6211,'2021-09-15','120022','0','ED/GD Payment',-713,'MB993551514AE',3,0,NULL,NULL,NULL,349),(55854,10,6211,'2021-09-15','41003','0','',633,'',3,0,NULL,NULL,NULL,349),(55855,10,6211,'2021-09-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(55856,10,6211,'2021-09-15','15013','0','',-553,'',3,0,NULL,NULL,NULL,349),(55857,10,6211,'2021-09-15','120022','0','ED/GD Payment',-553,'MB993550278AE',3,0,NULL,NULL,NULL,349),(55858,10,6211,'2021-09-15','41003','0','',473,'',3,0,NULL,NULL,NULL,349),(55859,10,6211,'2021-09-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(55860,10,6211,'2021-09-15','12300','0','',1266,'',3,0,2,'1',NULL,349),(55861,12,2182,'2021-09-15','120018','0','',1266,'N/A',3,0,NULL,NULL,NULL,343),(55862,12,2182,'2021-09-15','12300','0','',-1266,'',3,0,2,'1',NULL,343),(55863,10,6212,'2021-09-15','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(55864,10,6212,'2021-09-15','12300','0','ED/GD Payment',-85,'MB993567272AE',3,0,2,'1',NULL,349),(55865,10,6212,'2021-09-15','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(55866,10,6212,'2021-09-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(55867,10,6212,'2021-09-15','12300','0','',85,'',3,0,2,'1',NULL,349),(55868,10,6213,'2021-09-15','15013','0','',-564,'',3,0,NULL,NULL,NULL,348),(55869,10,6213,'2021-09-15','12300','0','ED/GD Payment',-564,'MB993568363AE',3,0,2,'1',NULL,348),(55870,10,6213,'2021-09-15','41003','0','',484,'',3,0,NULL,NULL,NULL,348),(55871,10,6213,'2021-09-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(55872,10,6213,'2021-09-15','12300','0','',564,'',3,0,2,'1',NULL,348),(55873,10,6214,'2021-09-15','15013','0','',0,'',3,0,NULL,NULL,NULL,372),(55874,10,6214,'2021-09-15','12300','0','ED/GD Payment',0,'MB993568581AE',3,0,2,'1',NULL,372),(55875,10,6214,'2021-09-15','41003','0','',0,'',3,0,NULL,NULL,NULL,372),(55876,10,6214,'2021-09-15','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,372),(55877,10,6214,'2021-09-15','12300','0','',0,'',3,0,2,'1',NULL,372),(55878,10,6215,'2021-09-15','15013','0','',-763,'',3,0,NULL,NULL,NULL,343),(55879,10,6215,'2021-09-15','120022','0','ED/GD Payment',-763,'MB993568581AE',3,0,NULL,NULL,NULL,343),(55880,10,6215,'2021-09-15','41003','0','',683,'',3,0,NULL,NULL,NULL,343),(55881,10,6215,'2021-09-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(55882,10,6215,'2021-09-15','12300','0','',763,'',3,0,2,'1',NULL,343),(55883,12,2183,'2021-09-15','120018','0','',763,'N/A',3,0,NULL,NULL,NULL,343),(55884,12,2183,'2021-09-15','12300','0','',-763,'',3,0,2,'1',NULL,343),(55885,10,6216,'2021-09-15','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(55886,10,6216,'2021-09-15','12300','0','ED/GD Payment',-85,'MB993569062AE',3,0,2,'1',NULL,354),(55887,10,6216,'2021-09-15','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(55888,10,6216,'2021-09-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(55889,10,6216,'2021-09-15','12300','0','',85,'',3,0,2,'1',NULL,354),(55890,10,6217,'2021-09-15','15013','0','',-44,'',3,0,NULL,NULL,NULL,354),(55891,10,6217,'2021-09-15','12300','0','ED/GD Payment',-44,'MB219654129AE',3,0,2,'1',NULL,354),(55892,10,6217,'2021-09-15','41003','0','',4,'',3,0,NULL,NULL,NULL,354),(55893,10,6217,'2021-09-15','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(55894,10,6217,'2021-09-15','12300','0','',44,'',3,0,2,'1',NULL,354),(55895,10,6218,'2021-09-15','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(55896,10,6218,'2021-09-15','12300','0','ED/GD Payment',-83,'MB219651960AE',3,0,2,'1',NULL,348),(55897,10,6218,'2021-09-15','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(55898,10,6218,'2021-09-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(55899,10,6218,'2021-09-15','15013','0','',-2483,'',3,0,NULL,NULL,NULL,348),(55900,10,6218,'2021-09-15','12300','0','ED/GD Payment',-2483,'MB993568822AE',3,0,2,'1',NULL,348),(55901,10,6218,'2021-09-15','41003','0','',2403,'',3,0,NULL,NULL,NULL,348),(55902,10,6218,'2021-09-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(55903,10,6218,'2021-09-15','12300','0','',2566,'',3,0,2,'1',NULL,348),(55904,10,6219,'2021-09-15','15013','0','',-553,'',3,0,NULL,NULL,NULL,354),(55905,10,6219,'2021-09-15','12300','0','ED/GD Payment',-553,'MB993575655AE',3,0,2,'1',NULL,354),(55906,10,6219,'2021-09-15','41003','0','',473,'',3,0,NULL,NULL,NULL,354),(55907,10,6219,'2021-09-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(55908,10,6219,'2021-09-15','15013','0','',-553,'',3,0,NULL,NULL,NULL,354),(55909,10,6219,'2021-09-15','12300','0','ED/GD Payment',-553,'MB993574783AE',3,0,2,'1',NULL,354),(55910,10,6219,'2021-09-15','41003','0','',473,'',3,0,NULL,NULL,NULL,354),(55911,10,6219,'2021-09-15','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(55912,10,6219,'2021-09-15','12300','0','',1106,'',3,0,2,'1',NULL,354),(55913,10,6220,'2021-09-16','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(55914,10,6220,'2021-09-16','120022','0','ED/GD Payment',-83,'MB993584798AE',3,0,NULL,NULL,NULL,349),(55915,10,6220,'2021-09-16','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(55916,10,6220,'2021-09-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(55917,10,6220,'2021-09-16','12300','0','',83,'',3,0,2,'1',NULL,349),(55918,12,2184,'2021-09-16','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(55919,12,2184,'2021-09-16','12300','0','',-83,'',3,0,2,'1',NULL,373),(55920,10,6221,'2021-09-16','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(55921,10,6221,'2021-09-16','120022','0','ED/GD Payment',-83,'MB993591293AE',3,0,NULL,NULL,NULL,350),(55922,10,6221,'2021-09-16','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(55923,10,6221,'2021-09-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(55924,10,6221,'2021-09-16','12300','0','',83,'',3,0,2,'1',NULL,350),(55925,10,6222,'2021-09-16','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(55926,10,6222,'2021-09-16','12300','0','ED/GD Payment',-85,'MB993547757AE',3,0,2,'1',NULL,350),(55927,10,6222,'2021-09-16','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(55928,10,6222,'2021-09-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(55929,10,6222,'2021-09-16','12300','0','',85,'',3,0,2,'1',NULL,350),(55930,12,2185,'2021-09-16','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(55931,12,2185,'2021-09-16','12300','0','',-83,'',3,0,2,'1',NULL,373),(55932,10,6223,'2021-09-16','15013','0','',-564,'',3,0,NULL,NULL,NULL,347),(55933,10,6223,'2021-09-16','12300','0','ED/GD Payment',-564,'MB993592357AE',3,0,2,'1',NULL,347),(55934,10,6223,'2021-09-16','41003','0','',484,'',3,0,NULL,NULL,NULL,347),(55935,10,6223,'2021-09-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(55936,10,6223,'2021-09-16','12300','0','',564,'',3,0,2,'1',NULL,347),(55937,10,6224,'2021-09-16','15013','0','',-22,'',3,0,NULL,NULL,NULL,347),(55938,10,6224,'2021-09-16','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,347),(55939,10,6224,'2021-09-16','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(55940,10,6224,'2021-09-16','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,347),(55941,10,6224,'2021-09-16','12300','0','',22,'',3,0,2,'1',NULL,347),(55942,10,6225,'2021-09-16','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(55943,10,6225,'2021-09-16','120022','0','ED/GD Payment',-83,'MB993593402AE',3,0,NULL,NULL,NULL,350),(55944,10,6225,'2021-09-16','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(55945,10,6225,'2021-09-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(55946,10,6225,'2021-09-16','12300','0','',83,'',3,0,2,'1',NULL,350),(55947,12,2186,'2021-09-16','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(55948,12,2186,'2021-09-16','12300','0','',-83,'',3,0,2,'1',NULL,373),(55949,10,6226,'2021-09-16','15013','0','',-748,'',3,0,NULL,NULL,NULL,347),(55950,10,6226,'2021-09-16','12300','0','ED/GD Payment',-748,'MB993541422AE',3,0,2,'1',NULL,347),(55951,10,6226,'2021-09-16','41003','0','',668,'',3,0,NULL,NULL,NULL,347),(55952,10,6226,'2021-09-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(55953,10,6226,'2021-09-16','12300','0','',748,'',3,0,2,'1',NULL,347),(55954,10,6227,'2021-09-16','15013','0','',-1283,'',3,0,NULL,NULL,NULL,354),(55955,10,6227,'2021-09-16','12300','0','ED/GD Payment',-1283,'MB993601317AE',3,0,2,'1',NULL,354),(55956,10,6227,'2021-09-16','41003','0','',1203,'',3,0,NULL,NULL,NULL,354),(55957,10,6227,'2021-09-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(55958,10,6227,'2021-09-16','12300','0','',1283,'',3,0,2,'1',NULL,354),(55959,10,6228,'2021-09-16','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(55960,10,6228,'2021-09-16','120022','0','ED/GD Payment',-83,'MB993604705AE',3,0,NULL,NULL,NULL,354),(55961,10,6228,'2021-09-16','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(55962,10,6228,'2021-09-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(55963,10,6228,'2021-09-16','12300','0','',83,'',3,0,2,'1',NULL,354),(55964,12,2187,'2021-09-16','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(55965,12,2187,'2021-09-16','12300','0','',-83,'',3,0,2,'1',NULL,373),(55966,10,6229,'2021-09-16','15013','0','',-248,'',3,0,NULL,NULL,NULL,354),(55967,10,6229,'2021-09-16','12300','0','ED/GD Payment',-248,'MB993606211AE',3,0,2,'1',NULL,354),(55968,10,6229,'2021-09-16','41003','0','',8,'',3,0,NULL,NULL,NULL,354),(55969,10,6229,'2021-09-16','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(55970,10,6229,'2021-09-16','12300','0','',248,'',3,0,2,'1',NULL,354),(55971,10,6230,'2021-09-16','15013','0','',-553,'',3,0,NULL,NULL,NULL,354),(55972,10,6230,'2021-09-16','120022','0','ED/GD Payment',-553,'N/A',3,0,NULL,NULL,NULL,354),(55973,10,6230,'2021-09-16','41003','0','',473,'',3,0,NULL,NULL,NULL,354),(55974,10,6230,'2021-09-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(55975,10,6230,'2021-09-16','12300','0','',553,'',3,0,2,'1',NULL,354),(55976,10,6231,'2021-09-16','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(55977,10,6231,'2021-09-16','12300','0','ED/GD Payment',-85,'MB216948781AE',3,0,2,'1',NULL,354),(55978,10,6231,'2021-09-16','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(55979,10,6231,'2021-09-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(55980,10,6231,'2021-09-16','12300','0','',85,'',3,0,2,'1',NULL,354),(55981,10,6232,'2021-09-16','15013','0','',-564,'',3,0,NULL,NULL,NULL,347),(55982,10,6232,'2021-09-16','12300','0','ED/GD Payment',-564,'MB993610971AE',3,0,2,'1',NULL,347),(55983,10,6232,'2021-09-16','41003','0','',484,'',3,0,NULL,NULL,NULL,347),(55984,10,6232,'2021-09-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(55985,10,6232,'2021-09-16','12300','0','',564,'',3,0,2,'1',NULL,347),(55986,12,2188,'2021-09-16','120020','0','',553,'N/A',3,0,NULL,NULL,NULL,373),(55987,12,2188,'2021-09-16','12300','0','',-553,'',3,0,2,'1',NULL,373),(55988,10,6233,'2021-09-16','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(55989,10,6233,'2021-09-16','12300','0','ED/GD Payment',-85,'MB993619420AE',3,0,2,'1',NULL,349),(55990,10,6233,'2021-09-16','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(55991,10,6233,'2021-09-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(55992,10,6233,'2021-09-16','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(55993,10,6233,'2021-09-16','12300','0','ED/GD Payment',-85,'MB993619078AE',3,0,2,'1',NULL,349),(55994,10,6233,'2021-09-16','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(55995,10,6233,'2021-09-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(55996,10,6233,'2021-09-16','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(55997,10,6233,'2021-09-16','12300','0','ED/GD Payment',-85,'MB993618631AE',3,0,2,'1',NULL,349),(55998,10,6233,'2021-09-16','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(55999,10,6233,'2021-09-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(56000,10,6233,'2021-09-16','12300','0','',255,'',3,0,2,'1',NULL,349),(56001,10,6234,'2021-09-16','15013','0','',-2533,'',3,0,NULL,NULL,NULL,349),(56002,10,6234,'2021-09-16','12300','0','ED/GD Payment',-2533,'MB993605877AE',3,0,2,'1',NULL,349),(56003,10,6234,'2021-09-16','41003','0','',2453,'',3,0,NULL,NULL,NULL,349),(56004,10,6234,'2021-09-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(56005,10,6234,'2021-09-16','12300','0','',2533,'',3,0,2,'1',NULL,349),(56006,10,6235,'2021-09-16','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(56007,10,6235,'2021-09-16','12300','0','ED/GD Payment',-85,'MB993596397AE',3,0,2,'1',NULL,349),(56008,10,6235,'2021-09-16','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(56009,10,6235,'2021-09-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(56010,10,6235,'2021-09-16','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(56011,10,6235,'2021-09-16','12300','0','ED/GD Payment',-85,'MB993596397AE',3,0,2,'1',NULL,349),(56012,10,6235,'2021-09-16','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(56013,10,6235,'2021-09-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(56014,10,6235,'2021-09-16','12300','0','',170,'',3,0,2,'1',NULL,349),(56015,10,6236,'2021-09-16','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(56016,10,6236,'2021-09-16','120022','0','ED/GD Payment',-243,'MB993621575AE',3,0,NULL,NULL,NULL,354),(56017,10,6236,'2021-09-16','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(56018,10,6236,'2021-09-16','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(56019,10,6236,'2021-09-16','12300','0','',243,'',3,0,2,'1',NULL,354),(56020,12,2189,'2021-09-16','120018','0','',243,'N/A',3,0,NULL,NULL,NULL,343),(56021,12,2189,'2021-09-16','12300','0','',-243,'',3,0,2,'1',NULL,343),(56022,10,6237,'2021-09-16','15013','0','',-238,'',3,0,NULL,NULL,NULL,354),(56023,10,6237,'2021-09-16','12300','0','ED/GD Payment',-238,'MB993622841AE',3,0,2,'1',NULL,354),(56024,10,6237,'2021-09-16','41003','0','',158,'',3,0,NULL,NULL,NULL,354),(56025,10,6237,'2021-09-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(56026,10,6237,'2021-09-16','12300','0','',238,'',3,0,2,'1',NULL,354),(56027,10,6238,'2021-09-16','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(56028,10,6238,'2021-09-16','12300','0','ED/GD Payment',-85,'MB993623908AE',3,0,2,'1',NULL,354),(56029,10,6238,'2021-09-16','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(56030,10,6238,'2021-09-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(56031,10,6238,'2021-09-16','12300','0','',85,'',3,0,2,'1',NULL,354),(56032,10,6239,'2021-09-18','15013','0','',-43,'',3,0,NULL,NULL,NULL,348),(56033,10,6239,'2021-09-18','120022','0','ED/GD Payment',-43,'MB993473206AE',3,0,NULL,NULL,NULL,348),(56034,10,6239,'2021-09-18','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(56035,10,6239,'2021-09-18','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,348),(56036,10,6239,'2021-09-18','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(56037,10,6239,'2021-09-18','120022','0','ED/GD Payment',-83,'MB993449561AE',3,0,NULL,NULL,NULL,348),(56038,10,6239,'2021-09-18','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(56039,10,6239,'2021-09-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(56040,10,6239,'2021-09-18','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(56041,10,6239,'2021-09-18','120022','0','ED/GD Payment',-83,'MB993527351AE',3,0,NULL,NULL,NULL,348),(56042,10,6239,'2021-09-18','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(56043,10,6239,'2021-09-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(56044,10,6239,'2021-09-18','12300','0','',209,'',3,0,2,'1',NULL,348),(56045,12,2190,'2021-09-18','120020','0','',209,'N/A',3,0,NULL,NULL,NULL,373),(56046,12,2190,'2021-09-18','12300','0','',-209,'',3,0,2,'1',NULL,373),(56047,10,6240,'2021-09-18','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(56048,10,6240,'2021-09-18','120022','0','ED/GD Payment',-83,'MB993635072AE',3,0,NULL,NULL,NULL,354),(56049,10,6240,'2021-09-18','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(56050,10,6240,'2021-09-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(56051,10,6240,'2021-09-18','12300','0','',83,'',3,0,2,'1',NULL,354),(56052,10,6241,'2021-09-18','15013','0','',-523,'',3,0,NULL,NULL,NULL,354),(56053,10,6241,'2021-09-18','12300','0','ED/GD Payment',-523,'MB993631620AE',3,0,2,'1',NULL,354),(56054,10,6241,'2021-09-18','41003','0','',443,'',3,0,NULL,NULL,NULL,354),(56055,10,6241,'2021-09-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(56056,10,6241,'2021-09-18','12300','0','',523,'',3,0,2,'1',NULL,354),(56057,12,2191,'2021-09-18','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(56058,12,2191,'2021-09-18','12300','0','',-83,'',3,0,2,'1',NULL,373),(56059,10,6242,'2021-09-18','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(56060,10,6242,'2021-09-18','12300','0','ED/GD Payment',-85,'MB993638491AE',3,0,2,'1',NULL,348),(56061,10,6242,'2021-09-18','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(56062,10,6242,'2021-09-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(56063,10,6242,'2021-09-18','12300','0','',85,'',3,0,2,'1',NULL,348),(56064,10,6243,'2021-09-18','15013','0','',-248,'',3,0,NULL,NULL,NULL,354),(56065,10,6243,'2021-09-18','12300','0','ED/GD Payment',-248,'MB993641881AE',3,0,2,'1',NULL,354),(56066,10,6243,'2021-09-18','41003','0','',8,'',3,0,NULL,NULL,NULL,354),(56067,10,6243,'2021-09-18','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(56068,10,6243,'2021-09-18','12300','0','',248,'',3,0,2,'1',NULL,354),(56069,10,5804,'2021-09-01','15013','0','',-22,'',3,0,NULL,NULL,NULL,373),(56070,10,5804,'2021-09-01','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,373),(56071,10,5804,'2021-09-01','41003','0','',3,'',3,0,NULL,NULL,NULL,373),(56072,10,5804,'2021-09-01','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,373),(56073,10,5804,'2021-09-01','12300','0','',22,'',3,0,2,'1',NULL,373),(56074,10,6244,'2021-09-18','15013','0','',-553,'',3,0,NULL,NULL,NULL,347),(56075,10,6244,'2021-09-18','12300','0','ED/GD Payment',-553,'MB993648300AE',3,0,2,'1070',NULL,347),(56076,10,6244,'2021-09-18','41003','0','',473,'',3,0,NULL,NULL,NULL,347),(56077,10,6244,'2021-09-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(56078,10,6244,'2021-09-18','12300','0','',553,'',3,0,2,'1070',NULL,347),(56079,10,6245,'2021-09-18','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(56080,10,6245,'2021-09-18','12300','0','ED/GD Payment',-83,'MB993648616AE',3,0,2,'1070',NULL,347),(56081,10,6245,'2021-09-18','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(56082,10,6245,'2021-09-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(56083,10,6245,'2021-09-18','12300','0','',83,'',3,0,2,'1070',NULL,347),(56084,10,6246,'2021-09-18','15013','0','',-289,'',3,0,NULL,NULL,NULL,353),(56085,10,6246,'2021-09-18','12300','0','ED/GD Payment',-289,'MB993650354AE',3,0,2,'1',NULL,353),(56086,10,6246,'2021-09-18','41003','0','',209,'',3,0,NULL,NULL,NULL,353),(56087,10,6246,'2021-09-18','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(56088,10,6246,'2021-09-18','12300','0','',289,'',3,0,2,'1',NULL,353),(56089,10,6247,'2021-09-19','15013','0','',-523,'',3,0,NULL,NULL,NULL,372),(56090,10,6247,'2021-09-19','12300','0','ED/GD Payment',-523,'MB993658082AE',3,0,2,'1',NULL,372),(56091,10,6247,'2021-09-19','41003','0','',443,'',3,0,NULL,NULL,NULL,372),(56092,10,6247,'2021-09-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,372),(56093,10,6247,'2021-09-19','12300','0','',523,'',3,0,2,'1',NULL,372),(56094,10,6248,'2021-09-19','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(56095,10,6248,'2021-09-19','120022','0','ED/GD Payment',-83,'MB993658690AE',3,0,NULL,NULL,NULL,350),(56096,10,6248,'2021-09-19','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(56097,10,6248,'2021-09-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(56098,10,6248,'2021-09-19','12300','0','',83,'',3,0,2,'1',NULL,350),(56099,12,2192,'2021-09-19','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(56100,12,2192,'2021-09-19','12300','0','',-83,'',3,0,2,'1',NULL,373),(56101,10,6249,'2021-09-19','15013','0','',-22,'',3,0,NULL,NULL,NULL,354),(56102,10,6249,'2021-09-19','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,354),(56103,10,6249,'2021-09-19','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(56104,10,6249,'2021-09-19','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,354),(56105,10,6249,'2021-09-19','12300','0','',22,'',3,0,2,'1',NULL,354),(56106,10,6250,'2021-09-19','15013','0','',0,'',3,0,NULL,NULL,NULL,350),(56107,10,6250,'2021-09-19','120022','0','ED/GD Payment',0,'N/A',3,0,NULL,NULL,NULL,350),(56108,10,6250,'2021-09-19','41003','0','',0,'',3,0,NULL,NULL,NULL,350),(56109,10,6250,'2021-09-19','12300','0','',0,'',3,0,2,'1',NULL,350),(56110,10,6251,'2021-09-19','15013','0','',-22,'',3,0,NULL,NULL,NULL,350),(56111,10,6251,'2021-09-19','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,350),(56112,10,6251,'2021-09-19','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(56113,10,6251,'2021-09-19','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,350),(56114,10,6251,'2021-09-19','12300','0','',22,'',3,0,2,'1',NULL,350),(56115,10,6252,'2021-09-19','15013','0','',-248,'',3,0,NULL,NULL,NULL,372),(56116,10,6252,'2021-09-19','12300','0','ED/GD Payment',-248,'MB993662498AE',3,0,2,'1',NULL,372),(56117,10,6252,'2021-09-19','41003','0','',8,'',3,0,NULL,NULL,NULL,372),(56118,10,6252,'2021-09-19','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,372),(56119,10,6252,'2021-09-19','12300','0','',248,'',3,0,2,'1',NULL,372),(56120,10,6253,'2021-09-19','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(56121,10,6253,'2021-09-19','12300','0','ED/GD Payment',-85,'MB993659403AE',3,0,2,'1',NULL,350),(56122,10,6253,'2021-09-19','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(56123,10,6253,'2021-09-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(56124,10,6253,'2021-09-19','12300','0','',85,'',3,0,2,'1',NULL,350),(56125,10,6254,'2021-09-19','15013','0','',-22,'',3,0,NULL,NULL,NULL,348),(56126,10,6254,'2021-09-19','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,348),(56127,10,6254,'2021-09-19','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(56128,10,6254,'2021-09-19','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,348),(56129,10,6254,'2021-09-19','12300','0','',22,'',3,0,2,'1',NULL,348),(56130,10,6255,'2021-09-19','15013','0','',-1243,'',3,0,NULL,NULL,NULL,350),(56131,10,6255,'2021-09-19','120022','0','ED/GD Payment',-1243,'N/A',3,0,NULL,NULL,NULL,350),(56132,10,6255,'2021-09-19','41003','0','',1203,'',3,0,NULL,NULL,NULL,350),(56133,10,6255,'2021-09-19','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,350),(56134,10,6255,'2021-09-19','15013','0','',-643,'',3,0,NULL,NULL,NULL,350),(56135,10,6255,'2021-09-19','120022','0','ED/GD Payment',-643,'N/A',3,0,NULL,NULL,NULL,350),(56136,10,6255,'2021-09-19','41003','0','',603,'',3,0,NULL,NULL,NULL,350),(56137,10,6255,'2021-09-19','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,350),(56138,10,6255,'2021-09-19','12300','0','',1886,'',3,0,2,'1',NULL,350),(56139,12,2193,'2021-09-19','120020','0','',1886,'N/A',3,0,NULL,NULL,NULL,373),(56140,12,2193,'2021-09-19','12300','0','',-1886,'',3,0,2,'1',NULL,373),(56141,10,6256,'2021-09-19','15013','0','',-133,'',3,0,NULL,NULL,NULL,354),(56142,10,6256,'2021-09-19','12300','0','ED/GD Payment',-133,'MB993663377AE',3,0,2,'1',NULL,354),(56143,10,6256,'2021-09-19','41003','0','',53,'',3,0,NULL,NULL,NULL,354),(56144,10,6256,'2021-09-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(56145,10,6256,'2021-09-19','15013','0','',-553,'',3,0,NULL,NULL,NULL,354),(56146,10,6256,'2021-09-19','12300','0','ED/GD Payment',-553,'MB993662282AE',3,0,2,'1',NULL,354),(56147,10,6256,'2021-09-19','41003','0','',473,'',3,0,NULL,NULL,NULL,354),(56148,10,6256,'2021-09-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(56149,10,6256,'2021-09-19','12300','0','',686,'',3,0,2,'1',NULL,354),(56150,10,6257,'2021-09-19','15013','0','',-248,'',3,0,NULL,NULL,NULL,372),(56151,10,6257,'2021-09-19','12300','0','ED/GD Payment',-248,'MB993663801AE',3,0,2,'1',NULL,372),(56152,10,6257,'2021-09-19','41003','0','',8,'',3,0,NULL,NULL,NULL,372),(56153,10,6257,'2021-09-19','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,372),(56154,10,6257,'2021-09-19','12300','0','',248,'',3,0,2,'1',NULL,372),(56155,10,6258,'2021-09-19','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(56156,10,6258,'2021-09-19','120022','0','ED/GD Payment',-83,'MB993665883AE',3,0,NULL,NULL,NULL,348),(56157,10,6258,'2021-09-19','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(56158,10,6258,'2021-09-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(56159,10,6258,'2021-09-19','12300','0','',83,'',3,0,2,'1',NULL,348),(56160,12,2194,'2021-09-19','120020','0','',22,'N/A',3,0,NULL,NULL,NULL,373),(56161,12,2194,'2021-09-19','12300','0','',-22,'',3,0,2,'1',NULL,373),(56162,12,2195,'2021-09-19','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(56163,12,2195,'2021-09-19','12300','0','',-83,'',3,0,2,'1',NULL,373),(56164,10,6259,'2021-09-19','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(56165,10,6259,'2021-09-19','12300','0','ED/GD Payment',-83,'MB993644459AE',3,0,2,'1',NULL,348),(56166,10,6259,'2021-09-19','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(56167,10,6259,'2021-09-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(56168,10,6259,'2021-09-19','12300','0','',83,'',3,0,2,'1',NULL,348),(56169,10,5299,'2021-08-09','15013','0','',-22,'',3,0,NULL,NULL,NULL,373),(56170,10,5299,'2021-08-09','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,373),(56171,10,5299,'2021-08-09','41003','0','',3,'',3,0,NULL,NULL,NULL,373),(56172,10,5299,'2021-08-09','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,373),(56173,10,5299,'2021-08-09','12300','0','',22,'',3,0,2,'1',NULL,373),(56174,10,6260,'2021-09-19','15013','0','',-553,'',3,0,NULL,NULL,NULL,354),(56175,10,6260,'2021-09-19','12300','0','ED/GD Payment',-553,'MB993672737AE',3,0,2,'1',NULL,354),(56176,10,6260,'2021-09-19','41003','0','',473,'',3,0,NULL,NULL,NULL,354),(56177,10,6260,'2021-09-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(56178,10,6260,'2021-09-19','12300','0','',553,'',3,0,2,'1',NULL,354),(56179,10,6261,'2021-09-19','15013','0','',-85,'',3,0,NULL,NULL,NULL,350),(56180,10,6261,'2021-09-19','12300','0','ED/GD Payment',-85,'MB993674623AE',3,0,2,'1',NULL,350),(56181,10,6261,'2021-09-19','41003','0','',5,'',3,0,NULL,NULL,NULL,350),(56182,10,6261,'2021-09-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(56183,10,6261,'2021-09-19','15013','0','',-43,'',3,0,NULL,NULL,NULL,350),(56184,10,6261,'2021-09-19','12300','0','ED/GD Payment',-43,'N/A',3,0,2,'1',NULL,350),(56185,10,6261,'2021-09-19','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(56186,10,6261,'2021-09-19','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,350),(56187,10,6261,'2021-09-19','12300','0','',128,'',3,0,2,'1',NULL,350),(56188,10,6262,'2021-09-19','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(56189,10,6262,'2021-09-19','120022','0','ED/GD Payment',-83,'MB993675328AE',3,0,NULL,NULL,NULL,347),(56190,10,6262,'2021-09-19','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(56191,10,6262,'2021-09-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(56192,10,6262,'2021-09-19','12300','0','',83,'',3,0,2,'1',NULL,347),(56193,12,2196,'2021-09-19','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(56194,12,2196,'2021-09-19','12300','0','',-83,'',3,0,2,'1',NULL,373),(56195,10,6263,'2021-09-19','15013','0','',0,'',3,0,NULL,NULL,NULL,372),(56196,10,6263,'2021-09-19','120022','0','ED/GD Payment',0,'MB993677104AE',3,0,NULL,NULL,NULL,372),(56197,10,6263,'2021-09-19','41003','0','',0,'',3,0,NULL,NULL,NULL,372),(56198,10,6263,'2021-09-19','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,372),(56199,10,6263,'2021-09-19','12300','0','',0,'',3,0,2,'1',NULL,372),(56200,10,6264,'2021-09-19','15013','0','',-283,'',3,0,NULL,NULL,NULL,360),(56201,10,6264,'2021-09-19','12300','0','ED/GD Payment',-283,'MB993677394AE',3,0,2,'1056',NULL,360),(56202,10,6264,'2021-09-19','41003','0','',203,'',3,0,NULL,NULL,NULL,360),(56203,10,6264,'2021-09-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(56204,10,6264,'2021-09-19','12300','0','',283,'',3,0,2,'1056',NULL,360),(56205,10,6265,'2021-09-19','15013','0','',-22,'',3,0,NULL,NULL,NULL,347),(56206,10,6265,'2021-09-19','120022','0','ED/GD Payment',-22,'MB993677698AE',3,0,NULL,NULL,NULL,347),(56207,10,6265,'2021-09-19','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(56208,10,6265,'2021-09-19','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,347),(56209,10,6265,'2021-09-19','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(56210,10,6265,'2021-09-19','120022','0','ED/GD Payment',-83,'MB993677698AE',3,0,NULL,NULL,NULL,347),(56211,10,6265,'2021-09-19','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(56212,10,6265,'2021-09-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(56213,10,6265,'2021-09-19','12300','0','',105,'',3,0,2,'1',NULL,347),(56214,10,6266,'2021-09-19','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(56215,10,6266,'2021-09-19','12300','0','ED/GD Payment',-85,'MB993677844AE',3,0,2,'1',NULL,354),(56216,10,6266,'2021-09-19','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(56217,10,6266,'2021-09-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(56218,10,6266,'2021-09-19','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(56219,10,6266,'2021-09-19','12300','0','ED/GD Payment',-85,'MB993677413AE',3,0,2,'1',NULL,354),(56220,10,6266,'2021-09-19','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(56221,10,6266,'2021-09-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(56222,10,6266,'2021-09-19','12300','0','',170,'',3,0,2,'1',NULL,354),(56223,12,2197,'2021-09-19','120020','0','',105,'N/A',3,0,NULL,NULL,NULL,373),(56224,12,2197,'2021-09-19','12300','0','',-105,'',3,0,2,'1',NULL,373),(56225,10,6267,'2021-08-16','15013','0','',0,'',3,0,NULL,NULL,NULL,1),(56226,10,6267,'2021-08-16','120022','0','ED/GD Payment',0,'MB218906953AE',3,0,NULL,NULL,NULL,1),(56227,10,6267,'2021-08-16','41003','0','',0,'',3,0,NULL,NULL,NULL,1),(56228,10,6267,'2021-08-16','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,1),(56229,10,6267,'2021-08-16','15013','0','',0,'',3,0,NULL,NULL,NULL,1),(56230,10,6267,'2021-08-16','120022','0','ED/GD Payment',0,'MB218906953AE',3,0,NULL,NULL,NULL,1),(56231,10,6267,'2021-08-16','41003','0','',0,'',3,0,NULL,NULL,NULL,1),(56232,10,6267,'2021-08-16','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,1),(56233,10,6267,'2021-08-16','12300','0','',0,'',3,0,2,'1',NULL,1),(56234,10,6268,'2021-08-16','15013','0','',-553,'',3,0,NULL,NULL,NULL,1),(56235,10,6268,'2021-08-16','120022','0','ED/GD Payment',-553,'MB218906953AE',3,0,NULL,NULL,NULL,1),(56236,10,6268,'2021-08-16','41003','0','',473,'',3,0,NULL,NULL,NULL,1),(56237,10,6268,'2021-08-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,1),(56238,10,6268,'2021-08-16','15013','0','',-553,'',3,0,NULL,NULL,NULL,1),(56239,10,6268,'2021-08-16','120022','0','ED/GD Payment',-553,'MB218906953AE',3,0,NULL,NULL,NULL,1),(56240,10,6268,'2021-08-16','41003','0','',473,'',3,0,NULL,NULL,NULL,1),(56241,10,6268,'2021-08-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,1),(56242,10,6268,'2021-08-16','12300','0','',1106,'',3,0,2,'1',NULL,1),(56243,10,6269,'2021-09-19','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(56244,10,6269,'2021-09-19','12300','0','ED/GD Payment',-83,'MB993678667AE',3,0,2,'1',NULL,353),(56245,10,6269,'2021-09-19','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(56246,10,6269,'2021-09-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(56247,10,6269,'2021-09-19','12300','0','',83,'',3,0,2,'1',NULL,353),(56248,10,6270,'2021-09-19','15013','0','',-85,'',3,0,NULL,NULL,NULL,373),(56249,10,6270,'2021-09-19','12300','0','ED/GD Payment',-85,'MB993677104AE',3,0,2,'1',NULL,373),(56250,10,6270,'2021-09-19','41003','0','',5,'',3,0,NULL,NULL,NULL,373),(56251,10,6270,'2021-09-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,373),(56252,10,6270,'2021-09-19','12300','0','',85,'',3,0,2,'1',NULL,373),(56253,10,6271,'2021-09-19','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(56254,10,6271,'2021-09-19','12300','0','ED/GD Payment',-85,'MB993679719AE',3,0,2,'1',NULL,360),(56255,10,6271,'2021-09-19','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(56256,10,6271,'2021-09-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(56257,10,6271,'2021-09-19','12300','0','',85,'',3,0,2,'1',NULL,360),(56258,10,6272,'2021-09-19','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(56259,10,6272,'2021-09-19','120022','0','ED/GD Payment',-83,'MB993680575AE',3,0,NULL,NULL,NULL,347),(56260,10,6272,'2021-09-19','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(56261,10,6272,'2021-09-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(56262,10,6272,'2021-09-19','12300','0','',83,'',3,0,2,'1',NULL,347),(56263,12,2198,'2021-09-19','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(56264,12,2198,'2021-09-19','12300','0','',-83,'',3,0,2,'1',NULL,373),(56265,10,6273,'2021-09-19','15013','0','',0,'',3,0,NULL,NULL,NULL,1),(56266,10,6273,'2021-09-19','120022','0','ED/GD Payment',0,'N/A',3,0,NULL,NULL,NULL,1),(56267,10,6273,'2021-09-19','41003','0','',0,'',3,0,NULL,NULL,NULL,1),(56268,10,6273,'2021-09-19','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,1),(56269,10,6273,'2021-09-19','12300','0','',0,'',3,0,2,'1',NULL,1),(56270,10,6274,'2021-09-19','15013','0','',-553,'',3,0,NULL,NULL,NULL,360),(56271,10,6274,'2021-09-19','120022','0','ED/GD Payment',-553,'MB993684893AE',3,0,NULL,NULL,NULL,360),(56272,10,6274,'2021-09-19','41003','0','',473,'',3,0,NULL,NULL,NULL,360),(56273,10,6274,'2021-09-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(56274,10,6274,'2021-09-19','12300','0','',553,'',3,0,2,'1',NULL,360),(56275,12,2199,'2021-09-19','120020','0','',553,'N/A',3,0,NULL,NULL,NULL,373),(56276,12,2199,'2021-09-19','12300','0','',-553,'',3,0,2,'1',NULL,373),(56277,10,6275,'2021-09-19','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(56278,10,6275,'2021-09-19','12300','0','ED/GD Payment',-83,'MB993685382AE',3,0,2,'1',NULL,347),(56279,10,6275,'2021-09-19','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(56280,10,6275,'2021-09-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(56281,10,6275,'2021-09-19','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(56282,10,6275,'2021-09-19','12300','0','ED/GD Payment',-83,'MB219323470AE',3,0,2,'1',NULL,347),(56283,10,6275,'2021-09-19','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(56284,10,6275,'2021-09-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(56285,10,6275,'2021-09-19','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(56286,10,6275,'2021-09-19','12300','0','ED/GD Payment',-83,'MB993684427AE',3,0,2,'1',NULL,347),(56287,10,6275,'2021-09-19','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(56288,10,6275,'2021-09-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(56289,10,6275,'2021-09-19','12300','0','',249,'',3,0,2,'1',NULL,347),(56290,10,6276,'2021-09-19','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(56291,10,6276,'2021-09-19','120022','0','ED/GD Payment',-83,'MB993687212AE',3,0,NULL,NULL,NULL,351),(56292,10,6276,'2021-09-19','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(56293,10,6276,'2021-09-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(56294,10,6276,'2021-09-19','12300','0','',83,'',3,0,2,'1',NULL,351),(56295,12,2200,'2021-09-19','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(56296,12,2200,'2021-09-19','12300','0','',-83,'',3,0,2,'1',NULL,373),(56297,10,6277,'2021-09-19','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(56298,10,6277,'2021-09-19','120022','0','ED/GD Payment',-83,'MB993690212AE',3,0,NULL,NULL,NULL,353),(56299,10,6277,'2021-09-19','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(56300,10,6277,'2021-09-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(56301,10,6277,'2021-09-19','12300','0','',83,'',3,0,2,'1',NULL,353),(56302,12,2201,'2021-09-19','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(56303,12,2201,'2021-09-19','12300','0','',-83,'',3,0,2,'1',NULL,343),(56304,10,6278,'2021-09-19','15013','0','',-243,'',3,0,NULL,NULL,NULL,347),(56305,10,6278,'2021-09-19','120022','0','ED/GD Payment',-243,'MB993690601AE',3,0,NULL,NULL,NULL,347),(56306,10,6278,'2021-09-19','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(56307,10,6278,'2021-09-19','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(56308,10,6278,'2021-09-19','15013','0','',-243,'',3,0,NULL,NULL,NULL,347),(56309,10,6278,'2021-09-19','120022','0','ED/GD Payment',-243,'MB993689960AE',3,0,NULL,NULL,NULL,347),(56310,10,6278,'2021-09-19','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(56311,10,6278,'2021-09-19','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(56312,10,6278,'2021-09-19','15013','0','',-243,'',3,0,NULL,NULL,NULL,347),(56313,10,6278,'2021-09-19','120022','0','ED/GD Payment',-243,'MB993688945AE',3,0,NULL,NULL,NULL,347),(56314,10,6278,'2021-09-19','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(56315,10,6278,'2021-09-19','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(56316,10,6278,'2021-09-19','12300','0','',729,'',3,0,2,'1',NULL,347),(56317,12,2202,'2021-09-19','120018','0','',729,'N/A',3,0,NULL,NULL,NULL,343),(56318,12,2202,'2021-09-19','12300','0','',-729,'',3,0,2,'1',NULL,343),(56319,10,6279,'2021-09-19','15013','0','',-22,'',3,0,NULL,NULL,NULL,347),(56320,10,6279,'2021-09-19','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,347),(56321,10,6279,'2021-09-19','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(56322,10,6279,'2021-09-19','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,347),(56323,10,6279,'2021-09-19','12300','0','',22,'',3,0,2,'1',NULL,347),(56324,10,6280,'2021-09-19','15013','0','',-85,'',3,0,NULL,NULL,NULL,351),(56325,10,6280,'2021-09-19','12300','0','ED/GD Payment',-85,'MB993659403AE',3,0,2,'1',NULL,351),(56326,10,6280,'2021-09-19','41003','0','',5,'',3,0,NULL,NULL,NULL,351),(56327,10,6280,'2021-09-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(56328,10,6280,'2021-09-19','12300','0','',85,'',3,0,2,'1',NULL,351),(56329,10,6281,'2021-09-19','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(56330,10,6281,'2021-09-19','12300','0','ED/GD Payment',-85,'MB993691517AE',3,0,2,'1',NULL,360),(56331,10,6281,'2021-09-19','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(56332,10,6281,'2021-09-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(56333,10,6281,'2021-09-19','12300','0','',85,'',3,0,2,'1',NULL,360),(56334,12,2203,'2021-09-19','120018','0','',22,'N/A',3,0,NULL,NULL,NULL,343),(56335,12,2203,'2021-09-19','12300','0','',-22,'',3,0,2,'1',NULL,343),(56336,10,6282,'2021-09-19','15013','0','',-22,'',3,0,NULL,NULL,NULL,360),(56337,10,6282,'2021-09-19','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,360),(56338,10,6282,'2021-09-19','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(56339,10,6282,'2021-09-19','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,360),(56340,10,6282,'2021-09-19','12300','0','',22,'',3,0,2,'1',NULL,360),(56341,10,6283,'2021-09-19','15013','0','',-243,'',3,0,NULL,NULL,NULL,353),(56342,10,6283,'2021-09-19','120022','0','ED/GD Payment',-243,'MB993691903AE',3,0,NULL,NULL,NULL,353),(56343,10,6283,'2021-09-19','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(56344,10,6283,'2021-09-19','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,353),(56345,10,6283,'2021-09-19','12300','0','',243,'',3,0,2,'1',NULL,353),(56346,12,2204,'2021-09-19','120018','0','',243,'N/A',3,0,NULL,NULL,NULL,343),(56347,12,2204,'2021-09-19','12300','0','',-243,'',3,0,2,'1',NULL,343),(56348,10,6284,'2021-09-19','15013','0','',-553,'',3,0,NULL,NULL,NULL,351),(56349,10,6284,'2021-09-19','12300','0','ED/GD Payment',-553,'MB993699861AE',3,0,2,'1070',NULL,351),(56350,10,6284,'2021-09-19','41003','0','',473,'',3,0,NULL,NULL,NULL,351),(56351,10,6284,'2021-09-19','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(56352,10,6284,'2021-09-19','12300','0','',553,'',3,0,2,'1070',NULL,351),(56353,10,6285,'2021-09-19','15013','0','',-843,'',3,0,NULL,NULL,NULL,350),(56354,10,6285,'2021-09-19','12300','0','ED/GD Payment',-843,'MB993683714AE',3,0,2,'1',NULL,350),(56355,10,6285,'2021-09-19','41003','0','',803,'',3,0,NULL,NULL,NULL,350),(56356,10,6285,'2021-09-19','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,350),(56357,10,6285,'2021-09-19','12300','0','',843,'',3,0,2,'1',NULL,350),(56358,10,6273,'2021-09-19','15013','0','',-22,'',3,0,NULL,NULL,NULL,343),(56359,10,6273,'2021-09-19','120022','0','ED/GD Payment',-22,'rp210729518ae',3,0,NULL,NULL,NULL,343),(56360,10,6273,'2021-09-19','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(56361,10,6273,'2021-09-19','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,343),(56362,10,6273,'2021-09-19','12300','0','',22,'',3,0,2,'1',NULL,343),(56363,10,6286,'2021-09-20','15013','0','',-1309,'',3,0,NULL,NULL,NULL,350),(56364,10,6286,'2021-09-20','12300','0','ED/GD Payment',-1309,'MB993708903AE',3,0,2,'1',NULL,350),(56365,10,6286,'2021-09-20','41003','0','',1229,'',3,0,NULL,NULL,NULL,350),(56366,10,6286,'2021-09-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(56367,10,6286,'2021-09-20','12300','0','',1309,'',3,0,2,'1',NULL,350),(56368,10,6287,'2021-09-20','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(56369,10,6287,'2021-09-20','120022','0','ED/GD Payment',-243,'MB993709453AE',3,0,NULL,NULL,NULL,354),(56370,10,6287,'2021-09-20','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(56371,10,6287,'2021-09-20','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(56372,10,6287,'2021-09-20','12300','0','',243,'',3,0,2,'1',NULL,354),(56373,10,6288,'2021-09-20','15013','0','',-2043,'',3,0,NULL,NULL,NULL,350),(56374,10,6288,'2021-09-20','120022','0','ED/GD Payment',-2043,'MB993709390AE',3,0,NULL,NULL,NULL,350),(56375,10,6288,'2021-09-20','41003','0','',2003,'',3,0,NULL,NULL,NULL,350),(56376,10,6288,'2021-09-20','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,350),(56377,10,6288,'2021-09-20','12300','0','',2043,'',3,0,2,'1',NULL,350),(56378,12,2205,'2021-09-20','120020','0','',243,'N/A',3,0,NULL,NULL,NULL,373),(56379,12,2205,'2021-09-20','12300','0','',-243,'',3,0,2,'1',NULL,373),(56380,12,2206,'2021-09-20','120020','0','',2043,'N/A',3,0,NULL,NULL,NULL,373),(56381,12,2206,'2021-09-20','12300','0','',-2043,'',3,0,2,'1',NULL,373),(56382,10,6289,'2021-09-20','15013','0','',-43,'',3,0,NULL,NULL,NULL,354),(56383,10,6289,'2021-09-20','12300','0','ED/GD Payment',-43,'MB993710472AE',3,0,2,'1056',NULL,354),(56384,10,6289,'2021-09-20','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(56385,10,6289,'2021-09-20','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(56386,10,6289,'2021-09-20','12300','0','',43,'',3,0,2,'1056',NULL,354),(56387,10,6290,'2021-09-20','15013','0','',-2125,'',3,0,NULL,NULL,NULL,350),(56388,10,6290,'2021-09-20','12300','0','ED/GD Payment',-2125,'MB993710828AE',3,0,2,'1',NULL,350),(56389,10,6290,'2021-09-20','41003','0','',2045,'',3,0,NULL,NULL,NULL,350),(56390,10,6290,'2021-09-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(56391,10,6290,'2021-09-20','12300','0','',2125,'',3,0,2,'1',NULL,350),(56392,10,6291,'2021-09-20','15013','0','',-564.06,'',3,0,NULL,NULL,NULL,354),(56393,10,6291,'2021-09-20','12300','0','ED/GD Payment',-564.06,'N/A',3,0,2,'1',NULL,354),(56394,10,6291,'2021-09-20','41003','0','',484.06,'',3,0,NULL,NULL,NULL,354),(56395,10,6291,'2021-09-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(56396,10,6291,'2021-09-20','12300','0','',564.06,'',3,0,2,'1',NULL,354),(56397,10,6292,'2021-09-20','15013','0','',-2043,'',3,0,NULL,NULL,NULL,354),(56398,10,6292,'2021-09-20','120022','0','ED/GD Payment',-2043,'N/A',3,0,NULL,NULL,NULL,354),(56399,10,6292,'2021-09-20','41003','0','',2003,'',3,0,NULL,NULL,NULL,354),(56400,10,6292,'2021-09-20','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(56401,10,6292,'2021-09-20','15013','0','',-2043,'',3,0,NULL,NULL,NULL,354),(56402,10,6292,'2021-09-20','120022','0','ED/GD Payment',-2043,'N/A',3,0,NULL,NULL,NULL,354),(56403,10,6292,'2021-09-20','41003','0','',2003,'',3,0,NULL,NULL,NULL,354),(56404,10,6292,'2021-09-20','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(56405,10,6292,'2021-09-20','15013','0','',-2043,'',3,0,NULL,NULL,NULL,354),(56406,10,6292,'2021-09-20','120022','0','ED/GD Payment',-2043,'N/A',3,0,NULL,NULL,NULL,354),(56407,10,6292,'2021-09-20','41003','0','',2003,'',3,0,NULL,NULL,NULL,354),(56408,10,6292,'2021-09-20','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(56409,10,6292,'2021-09-20','15013','0','',-2043,'',3,0,NULL,NULL,NULL,354),(56410,10,6292,'2021-09-20','120022','0','ED/GD Payment',-2043,'N/A',3,0,NULL,NULL,NULL,354),(56411,10,6292,'2021-09-20','41003','0','',2003,'',3,0,NULL,NULL,NULL,354),(56412,10,6292,'2021-09-20','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(56413,10,6292,'2021-09-20','12300','0','',8172,'',3,0,2,'1',NULL,354),(56414,12,2207,'2021-09-20','120020','0','',8172,'N/A',3,0,NULL,NULL,NULL,373),(56415,12,2207,'2021-09-20','12300','0','',-8172,'',3,0,2,'1',NULL,373),(56416,10,6293,'2021-09-20','15013','0','',-564,'',3,0,NULL,NULL,NULL,350),(56417,10,6293,'2021-09-20','12300','0','ED/GD Payment',-564,'N/A',3,0,2,'1',NULL,350),(56418,10,6293,'2021-09-20','41003','0','',484,'',3,0,NULL,NULL,NULL,350),(56419,10,6293,'2021-09-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(56420,10,6293,'2021-09-20','12300','0','',564,'',3,0,2,'1',NULL,350),(56421,10,6294,'2021-09-20','15013','0','',0,'',3,0,NULL,NULL,NULL,350),(56422,10,6294,'2021-09-20','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,350),(56423,10,6294,'2021-09-20','41003','0','',0,'',3,0,NULL,NULL,NULL,350),(56424,10,6294,'2021-09-20','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,350),(56425,10,6294,'2021-09-20','12300','0','',0,'',3,0,2,'1',NULL,350),(56426,10,6295,'2021-09-20','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(56427,10,6295,'2021-09-20','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1',NULL,354),(56428,10,6295,'2021-09-20','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(56429,10,6295,'2021-09-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(56430,10,6295,'2021-09-20','15013','0','',-22,'',3,0,NULL,NULL,NULL,354),(56431,10,6295,'2021-09-20','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,354),(56432,10,6295,'2021-09-20','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(56433,10,6295,'2021-09-20','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,354),(56434,10,6295,'2021-09-20','12300','0','',105,'',3,0,2,'1',NULL,354),(56435,10,6296,'2021-09-20','15013','0','',0,'',3,0,NULL,NULL,NULL,354),(56436,10,6296,'2021-09-20','12300','0','ED/GD Payment',0,'N/A',3,0,2,'1',NULL,354),(56437,10,6296,'2021-09-20','41003','0','',0,'',3,0,NULL,NULL,NULL,354),(56438,10,6296,'2021-09-20','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,354),(56439,10,6296,'2021-09-20','12300','0','',0,'',3,0,2,'1',NULL,354),(56440,10,6297,'2021-09-20','15013','0','',-83,'',3,0,NULL,NULL,NULL,373),(56441,10,6297,'2021-09-20','120022','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,373),(56442,10,6297,'2021-09-20','41003','0','',3,'',3,0,NULL,NULL,NULL,373),(56443,10,6297,'2021-09-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,373),(56444,10,6297,'2021-09-20','12300','0','',83,'',3,0,2,'1',NULL,373),(56445,12,2208,'2021-09-20','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(56446,12,2208,'2021-09-20','12300','0','',-83,'',3,0,2,'1',NULL,373),(56447,10,6298,'2021-09-20','15013','0','',-22,'',3,0,NULL,NULL,NULL,353),(56448,10,6298,'2021-09-20','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,353),(56449,10,6298,'2021-09-20','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(56450,10,6298,'2021-09-20','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,353),(56451,10,6298,'2021-09-20','15013','0','',-22,'',3,0,NULL,NULL,NULL,353),(56452,10,6298,'2021-09-20','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,353),(56453,10,6298,'2021-09-20','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(56454,10,6298,'2021-09-20','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,353),(56455,10,6298,'2021-09-20','12300','0','',44,'',3,0,2,'1',NULL,353),(56456,12,2209,'2021-09-20','120020','0','',44,'N/A',3,0,NULL,NULL,NULL,373),(56457,12,2209,'2021-09-20','12300','0','',-44,'',3,0,2,'1',NULL,373),(56458,10,6299,'2021-09-20','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(56459,10,6299,'2021-09-20','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1',NULL,351),(56460,10,6299,'2021-09-20','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(56461,10,6299,'2021-09-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(56462,10,6299,'2021-09-20','15013','0','',-22,'',3,0,NULL,NULL,NULL,351),(56463,10,6299,'2021-09-20','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,351),(56464,10,6299,'2021-09-20','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(56465,10,6299,'2021-09-20','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,351),(56466,10,6299,'2021-09-20','12300','0','',105,'',3,0,2,'1',NULL,351),(56467,10,6300,'2021-09-20','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(56468,10,6300,'2021-09-20','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1',NULL,353),(56469,10,6300,'2021-09-20','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(56470,10,6300,'2021-09-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(56471,10,6300,'2021-09-20','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(56472,10,6300,'2021-09-20','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1',NULL,353),(56473,10,6300,'2021-09-20','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(56474,10,6300,'2021-09-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(56475,10,6300,'2021-09-20','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(56476,10,6300,'2021-09-20','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1',NULL,353),(56477,10,6300,'2021-09-20','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(56478,10,6300,'2021-09-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(56479,10,6300,'2021-09-20','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(56480,10,6300,'2021-09-20','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1',NULL,353),(56481,10,6300,'2021-09-20','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(56482,10,6300,'2021-09-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(56483,10,6300,'2021-09-20','12300','0','',332,'',3,0,2,'1',NULL,353),(56484,10,6301,'2021-09-20','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(56485,10,6301,'2021-09-20','120022','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,347),(56486,10,6301,'2021-09-20','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(56487,10,6301,'2021-09-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(56488,10,6301,'2021-09-20','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(56489,10,6301,'2021-09-20','120022','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,347),(56490,10,6301,'2021-09-20','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(56491,10,6301,'2021-09-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(56492,10,6301,'2021-09-20','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(56493,10,6301,'2021-09-20','120022','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,347),(56494,10,6301,'2021-09-20','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(56495,10,6301,'2021-09-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(56496,10,6301,'2021-09-20','12300','0','',249,'',3,0,2,'1',NULL,347),(56497,12,2210,'2021-09-20','120018','0','',249,'N/A',3,0,NULL,NULL,NULL,343),(56498,12,2210,'2021-09-20','12300','0','',-249,'',3,0,2,'1',NULL,343),(56499,10,6302,'2021-09-20','15013','0','',-1043,'',3,0,NULL,NULL,NULL,354),(56500,10,6302,'2021-09-20','12300','0','ED/GD Payment',-1043,'N/A',3,0,2,'1',NULL,354),(56501,10,6302,'2021-09-20','41003','0','',1003,'',3,0,NULL,NULL,NULL,354),(56502,10,6302,'2021-09-20','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(56503,10,6302,'2021-09-20','12300','0','',1043,'',3,0,2,'1',NULL,354),(56504,10,6303,'2021-09-20','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(56505,10,6303,'2021-09-20','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1',NULL,353),(56506,10,6303,'2021-09-20','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(56507,10,6303,'2021-09-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(56508,10,6303,'2021-09-20','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(56509,10,6303,'2021-09-20','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1',NULL,353),(56510,10,6303,'2021-09-20','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(56511,10,6303,'2021-09-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(56512,10,6303,'2021-09-20','12300','0','',166,'',3,0,2,'1',NULL,353),(56513,10,6304,'2021-09-20','15013','0','',-243,'',3,0,NULL,NULL,NULL,347),(56514,10,6304,'2021-09-20','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1',NULL,347),(56515,10,6304,'2021-09-20','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(56516,10,6304,'2021-09-20','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(56517,10,6304,'2021-09-20','12300','0','',243,'',3,0,2,'1',NULL,347),(56518,10,6305,'2021-09-20','15013','0','',-243,'',3,0,NULL,NULL,NULL,372),(56519,10,6305,'2021-09-20','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1',NULL,372),(56520,10,6305,'2021-09-20','41003','0','',3,'',3,0,NULL,NULL,NULL,372),(56521,10,6305,'2021-09-20','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,372),(56522,10,6305,'2021-09-20','15013','0','',-243,'',3,0,NULL,NULL,NULL,372),(56523,10,6305,'2021-09-20','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1',NULL,372),(56524,10,6305,'2021-09-20','41003','0','',3,'',3,0,NULL,NULL,NULL,372),(56525,10,6305,'2021-09-20','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,372),(56526,10,6305,'2021-09-20','15013','0','',-85,'',3,0,NULL,NULL,NULL,372),(56527,10,6305,'2021-09-20','12300','0','ED/GD Payment',-85,'N/A',3,0,2,'1',NULL,372),(56528,10,6305,'2021-09-20','41003','0','',5,'',3,0,NULL,NULL,NULL,372),(56529,10,6305,'2021-09-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,372),(56530,10,6305,'2021-09-20','12300','0','',571,'',3,0,2,'1',NULL,372),(56531,10,6306,'2021-09-20','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(56532,10,6306,'2021-09-20','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1',NULL,353),(56533,10,6306,'2021-09-20','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(56534,10,6306,'2021-09-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(56535,10,6306,'2021-09-20','12300','0','',83,'',3,0,2,'1',NULL,353),(56536,10,6307,'2021-09-20','15013','0','',-553,'',3,0,NULL,NULL,NULL,360),(56537,10,6307,'2021-09-20','12300','0','ED/GD Payment',-553,'N/A',3,0,2,'1070',NULL,360),(56538,10,6307,'2021-09-20','41003','0','',473,'',3,0,NULL,NULL,NULL,360),(56539,10,6307,'2021-09-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(56540,10,6307,'2021-09-20','12300','0','',553,'',3,0,2,'1070',NULL,360),(56541,10,6308,'2021-09-20','15013','0','',-553,'',3,0,NULL,NULL,NULL,343),(56542,10,6308,'2021-09-20','12300','0','ED/GD Payment',-553,'N/A',3,0,2,'1',NULL,343),(56543,10,6308,'2021-09-20','41003','0','',473,'',3,0,NULL,NULL,NULL,343),(56544,10,6308,'2021-09-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(56545,10,6308,'2021-09-20','12300','0','',553,'',3,0,2,'1',NULL,343),(56546,10,6309,'2021-09-20','15013','0','',-1783,'',3,0,NULL,NULL,NULL,353),(56547,10,6309,'2021-09-20','120022','0','ED/GD Payment',-1783,'N/A',3,0,NULL,NULL,NULL,353),(56548,10,6309,'2021-09-20','41003','0','',1703,'',3,0,NULL,NULL,NULL,353),(56549,10,6309,'2021-09-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(56550,10,6309,'2021-09-20','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(56551,10,6309,'2021-09-20','120022','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,353),(56552,10,6309,'2021-09-20','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(56553,10,6309,'2021-09-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(56554,10,6309,'2021-09-20','15013','0','',-333,'',3,0,NULL,NULL,NULL,353),(56555,10,6309,'2021-09-20','120022','0','ED/GD Payment',-333,'N/A',3,0,NULL,NULL,NULL,353),(56556,10,6309,'2021-09-20','41003','0','',253,'',3,0,NULL,NULL,NULL,353),(56557,10,6309,'2021-09-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(56558,10,6309,'2021-09-20','12300','0','',2199,'',3,0,2,'1',NULL,353),(56559,12,2211,'2021-09-20','120018','0','',2199,'N/A',3,0,NULL,NULL,NULL,343),(56560,12,2211,'2021-09-20','12300','0','',-2199,'',3,0,2,'1',NULL,343),(56561,10,6310,'2021-09-20','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(56562,10,6310,'2021-09-20','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1',NULL,353),(56563,10,6310,'2021-09-20','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(56564,10,6310,'2021-09-20','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(56565,10,6310,'2021-09-20','12300','0','',83,'',3,0,2,'1',NULL,353),(56566,10,6311,'2021-09-21','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(56567,10,6311,'2021-09-21','120022','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,349),(56568,10,6311,'2021-09-21','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(56569,10,6311,'2021-09-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(56570,10,6311,'2021-09-21','12300','0','',83,'',3,0,2,'1',NULL,349),(56571,12,2212,'2021-09-21','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(56572,12,2212,'2021-09-21','12300','0','',-83,'',3,0,2,'1',NULL,373),(56573,10,6312,'2021-09-21','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(56574,10,6312,'2021-09-21','120022','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,348),(56575,10,6312,'2021-09-21','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(56576,10,6312,'2021-09-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(56577,10,6312,'2021-09-21','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(56578,10,6312,'2021-09-21','120022','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,348),(56579,10,6312,'2021-09-21','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(56580,10,6312,'2021-09-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(56581,10,6312,'2021-09-21','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(56582,10,6312,'2021-09-21','120022','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,348),(56583,10,6312,'2021-09-21','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(56584,10,6312,'2021-09-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(56585,10,6312,'2021-09-21','12300','0','',249,'',3,0,2,'1',NULL,348),(56586,12,2213,'2021-09-21','120020','0','',249,'N/A',3,0,NULL,NULL,NULL,373),(56587,12,2213,'2021-09-21','12300','0','',-249,'',3,0,2,'1',NULL,373),(56588,10,6313,'2021-09-21','15013','0','',-2483,'',3,0,NULL,NULL,NULL,348),(56589,10,6313,'2021-09-21','120022','0','ED/GD Payment',-2483,'N/A',3,0,NULL,NULL,NULL,348),(56590,10,6313,'2021-09-21','41003','0','',2403,'',3,0,NULL,NULL,NULL,348),(56591,10,6313,'2021-09-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(56592,10,6313,'2021-09-21','15013','0','',-763,'',3,0,NULL,NULL,NULL,348),(56593,10,6313,'2021-09-21','120022','0','ED/GD Payment',-763,'N/A',3,0,NULL,NULL,NULL,348),(56594,10,6313,'2021-09-21','41003','0','',683,'',3,0,NULL,NULL,NULL,348),(56595,10,6313,'2021-09-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(56596,10,6313,'2021-09-21','12300','0','',3246,'',3,0,2,'1',NULL,348),(56597,12,2214,'2021-09-21','120020','0','',3246,'N/A',3,0,NULL,NULL,NULL,373),(56598,12,2214,'2021-09-21','12300','0','',-3246,'',3,0,2,'1',NULL,373),(56599,10,6314,'2021-09-21','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(56600,10,6314,'2021-09-21','120022','0','ED/GD Payment',-83,'MB993527473AE',3,0,NULL,NULL,NULL,350),(56601,10,6314,'2021-09-21','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(56602,10,6314,'2021-09-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(56603,10,6314,'2021-09-21','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(56604,10,6314,'2021-09-21','120022','0','ED/GD Payment',-83,'MB993448521AE',3,0,NULL,NULL,NULL,350),(56605,10,6314,'2021-09-21','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(56606,10,6314,'2021-09-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(56607,10,6314,'2021-09-21','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(56608,10,6314,'2021-09-21','120022','0','ED/GD Payment',-83,'MB993526766AE',3,0,NULL,NULL,NULL,350),(56609,10,6314,'2021-09-21','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(56610,10,6314,'2021-09-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(56611,10,6314,'2021-09-21','12300','0','',249,'',3,0,2,'1',NULL,350),(56612,12,2215,'2021-09-21','120020','0','',249,'N/A',3,0,NULL,NULL,NULL,373),(56613,12,2215,'2021-09-21','12300','0','',-249,'',3,0,2,'1',NULL,373),(56614,10,6315,'2021-09-21','15013','0','',-340,'',3,0,NULL,NULL,NULL,354),(56615,10,6315,'2021-09-21','12300','0','ED/GD Payment',-340,'MB993770333AE',3,0,2,'1',NULL,354),(56616,10,6315,'2021-09-21','41003','0','',260,'',3,0,NULL,NULL,NULL,354),(56617,10,6315,'2021-09-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(56618,10,6315,'2021-09-21','15013','0','',-44,'',3,0,NULL,NULL,NULL,354),(56619,10,6315,'2021-09-21','12300','0','ED/GD Payment',-44,'MB993769647AE',3,0,2,'1',NULL,354),(56620,10,6315,'2021-09-21','41003','0','',4,'',3,0,NULL,NULL,NULL,354),(56621,10,6315,'2021-09-21','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(56622,10,6315,'2021-09-21','12300','0','',384,'',3,0,2,'1',NULL,354),(56623,10,6316,'2021-09-21','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(56624,10,6316,'2021-09-21','12300','0','ED/GD Payment',-85,'MB993770546AE',3,0,2,'1',NULL,349),(56625,10,6316,'2021-09-21','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(56626,10,6316,'2021-09-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(56627,10,6316,'2021-09-21','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(56628,10,6316,'2021-09-21','12300','0','ED/GD Payment',-85,'MB993771344AE',3,0,2,'1',NULL,349),(56629,10,6316,'2021-09-21','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(56630,10,6316,'2021-09-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(56631,10,6316,'2021-09-21','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(56632,10,6316,'2021-09-21','12300','0','ED/GD Payment',-85,'MB993771099AE',3,0,2,'1',NULL,349),(56633,10,6316,'2021-09-21','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(56634,10,6316,'2021-09-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(56635,10,6316,'2021-09-21','12300','0','',255,'',3,0,2,'1',NULL,349),(56636,10,6317,'2021-09-21','15013','0','',-553,'',3,0,NULL,NULL,NULL,348),(56637,10,6317,'2021-09-21','120022','0','ED/GD Payment',-553,'MB993772243AE',3,0,NULL,NULL,NULL,348),(56638,10,6317,'2021-09-21','41003','0','',473,'',3,0,NULL,NULL,NULL,348),(56639,10,6317,'2021-09-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(56640,10,6317,'2021-09-21','12300','0','',553,'',3,0,2,'1',NULL,348),(56641,12,2216,'2021-09-21','120020','0','',553,'N/A',3,0,NULL,NULL,NULL,373),(56642,12,2216,'2021-09-21','12300','0','',-553,'',3,0,2,'1',NULL,373),(56643,10,6318,'2021-09-21','15013','0','',-553,'',3,0,NULL,NULL,NULL,350),(56644,10,6318,'2021-09-21','12300','0','ED/GD Payment',-553,'MB993773353AE',3,0,2,'1',NULL,350),(56645,10,6318,'2021-09-21','41003','0','',473,'',3,0,NULL,NULL,NULL,350),(56646,10,6318,'2021-09-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(56647,10,6318,'2021-09-21','12300','0','',553,'',3,0,2,'1',NULL,350),(56648,10,6319,'2021-09-21','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(56649,10,6319,'2021-09-21','120022','0','ED/GD Payment',-83,'MB993774065AE',3,0,NULL,NULL,NULL,354),(56650,10,6319,'2021-09-21','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(56651,10,6319,'2021-09-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(56652,10,6319,'2021-09-21','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(56653,10,6319,'2021-09-21','120022','0','ED/GD Payment',-83,'MB993663377AE',3,0,NULL,NULL,NULL,354),(56654,10,6319,'2021-09-21','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(56655,10,6319,'2021-09-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(56656,10,6319,'2021-09-21','12300','0','',166,'',3,0,2,'1',NULL,354),(56657,12,2217,'2021-09-21','120020','0','',166,'N/A',3,0,NULL,NULL,NULL,373),(56658,12,2217,'2021-09-21','12300','0','',-166,'',3,0,2,'1',NULL,373),(56659,10,6320,'2021-09-21','15013','0','',-564,'',3,0,NULL,NULL,NULL,348),(56660,10,6320,'2021-09-21','12300','0','ED/GD Payment',-564,'MB993776229AE',3,0,2,'1',NULL,348),(56661,10,6320,'2021-09-21','41003','0','',484,'',3,0,NULL,NULL,NULL,348),(56662,10,6320,'2021-09-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(56663,10,6320,'2021-09-21','12300','0','',564,'',3,0,2,'1',NULL,348),(56664,10,6321,'2021-09-21','15013','0','',-22,'',3,0,NULL,NULL,NULL,350),(56665,10,6321,'2021-09-21','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,350),(56666,10,6321,'2021-09-21','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(56667,10,6321,'2021-09-21','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,350),(56668,10,6321,'2021-09-21','15013','0','',-22,'',3,0,NULL,NULL,NULL,350),(56669,10,6321,'2021-09-21','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,350),(56670,10,6321,'2021-09-21','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(56671,10,6321,'2021-09-21','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,350),(56672,10,6321,'2021-09-21','12300','0','',44,'',3,0,2,'1',NULL,350),(56673,10,6322,'2021-09-21','15013','0','',-22,'',3,0,NULL,NULL,NULL,350),(56674,10,6322,'2021-09-21','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,350),(56675,10,6322,'2021-09-21','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(56676,10,6322,'2021-09-21','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,350),(56677,10,6322,'2021-09-21','12300','0','',22,'',3,0,2,'1',NULL,350),(56678,12,2218,'2021-09-21','120020','0','',44,'N/A',3,0,NULL,NULL,NULL,373),(56679,12,2218,'2021-09-21','12300','0','',-44,'',3,0,2,'1',NULL,373),(56680,10,6323,'2021-09-21','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(56681,10,6323,'2021-09-21','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1',NULL,351),(56682,10,6323,'2021-09-21','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(56683,10,6323,'2021-09-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(56684,10,6323,'2021-09-21','15013','0','',-22,'',3,0,NULL,NULL,NULL,351),(56685,10,6323,'2021-09-21','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,351),(56686,10,6323,'2021-09-21','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(56687,10,6323,'2021-09-21','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,351),(56688,10,6323,'2021-09-21','12300','0','',105,'',3,0,2,'1',NULL,351),(56689,10,6324,'2021-09-21','15013','0','',-43,'',3,0,NULL,NULL,NULL,347),(56690,10,6324,'2021-09-21','120022','0','ED/GD Payment',-43,'MB993782922AE',3,0,NULL,NULL,NULL,347),(56691,10,6324,'2021-09-21','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(56692,10,6324,'2021-09-21','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,347),(56693,10,6324,'2021-09-21','12300','0','',43,'',3,0,2,'1',NULL,347),(56694,10,6325,'2021-09-21','15013','0','',-553,'',3,0,NULL,NULL,NULL,349),(56695,10,6325,'2021-09-21','120022','0','ED/GD Payment',-553,'MB993782946AE',3,0,NULL,NULL,NULL,349),(56696,10,6325,'2021-09-21','41003','0','',473,'',3,0,NULL,NULL,NULL,349),(56697,10,6325,'2021-09-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(56698,10,6325,'2021-09-21','12300','0','',553,'',3,0,2,'1',NULL,349),(56699,12,2219,'2021-09-21','120020','0','',553,'N/A',3,0,NULL,NULL,NULL,373),(56700,12,2219,'2021-09-21','12300','0','',-553,'',3,0,2,'1',NULL,373),(56701,12,2220,'2021-09-21','120020','0','',43,'N/A',3,0,NULL,NULL,NULL,373),(56702,12,2220,'2021-09-21','12300','0','',-43,'',3,0,2,'1',NULL,373),(56703,10,6326,'2021-09-21','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(56704,10,6326,'2021-09-21','120022','0','ED/GD Payment',-83,'MB993785635AE',3,0,NULL,NULL,NULL,348),(56705,10,6326,'2021-09-21','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(56706,10,6326,'2021-09-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(56707,10,6326,'2021-09-21','12300','0','',83,'',3,0,2,'1',NULL,348),(56708,12,2221,'2021-09-21','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(56709,12,2221,'2021-09-21','12300','0','',-83,'',3,0,2,'1',NULL,343),(56710,10,6327,'2021-09-21','15013','0','',-22,'',3,0,NULL,NULL,NULL,354),(56711,10,6327,'2021-09-21','120022','0','ED/GD Payment',-22,'MB993785928AE',3,0,NULL,NULL,NULL,354),(56712,10,6327,'2021-09-21','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(56713,10,6327,'2021-09-21','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,354),(56714,10,6327,'2021-09-21','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(56715,10,6327,'2021-09-21','120022','0','ED/GD Payment',-83,'MB993785928AE',3,0,NULL,NULL,NULL,354),(56716,10,6327,'2021-09-21','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(56717,10,6327,'2021-09-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(56718,10,6327,'2021-09-21','12300','0','',105,'',3,0,2,'1',NULL,354),(56719,12,2222,'2021-09-21','120020','0','',105,'N/A',3,0,NULL,NULL,NULL,373),(56720,12,2222,'2021-09-21','12300','0','',-105,'',3,0,2,'1',NULL,373),(56721,10,6328,'2021-09-21','15013','0','',-133,'',3,0,NULL,NULL,NULL,360),(56722,10,6328,'2021-09-21','120022','0','ED/GD Payment',-133,'MB993786453AE',3,0,NULL,NULL,NULL,360),(56723,10,6328,'2021-09-21','41003','0','',53,'',3,0,NULL,NULL,NULL,360),(56724,10,6328,'2021-09-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(56725,10,6328,'2021-09-21','12300','0','',133,'',3,0,2,'1',NULL,360),(56726,12,2223,'2021-09-21','120018','0','',133,'N/A',3,0,NULL,NULL,NULL,343),(56727,12,2223,'2021-09-21','12300','0','',-133,'',3,0,2,'1',NULL,343),(56728,10,6329,'2021-09-21','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(56729,10,6329,'2021-09-21','120022','0','ED/GD Payment',-83,'MB993786782AE',3,0,NULL,NULL,NULL,348),(56730,10,6329,'2021-09-21','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(56731,10,6329,'2021-09-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(56732,10,6329,'2021-09-21','12300','0','',83,'',3,0,2,'1',NULL,348),(56733,12,2224,'2021-09-21','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(56734,12,2224,'2021-09-21','12300','0','',-83,'',3,0,2,'1',NULL,373),(56735,10,6330,'2021-09-21','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(56736,10,6330,'2021-09-21','120022','0','ED/GD Payment',-243,'MB993788995AE',3,0,NULL,NULL,NULL,354),(56737,10,6330,'2021-09-21','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(56738,10,6330,'2021-09-21','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(56739,10,6330,'2021-09-21','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(56740,10,6330,'2021-09-21','120022','0','ED/GD Payment',-243,'MB993780605AE',3,0,NULL,NULL,NULL,354),(56741,10,6330,'2021-09-21','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(56742,10,6330,'2021-09-21','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(56743,10,6330,'2021-09-21','12300','0','',486,'',3,0,2,'1',NULL,354),(56744,12,2225,'2021-09-21','120020','0','',486,'N/A',3,0,NULL,NULL,NULL,373),(56745,12,2225,'2021-09-21','12300','0','',-486,'',3,0,2,'1',NULL,373),(56746,10,6331,'2021-09-21','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(56747,10,6331,'2021-09-21','120022','0','ED/GD Payment',-83,'MB993789901AE',3,0,NULL,NULL,NULL,351),(56748,10,6331,'2021-09-21','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(56749,10,6331,'2021-09-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(56750,10,6331,'2021-09-21','12300','0','',83,'',3,0,2,'1',NULL,351),(56751,12,2226,'2021-09-21','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(56752,12,2226,'2021-09-21','12300','0','',-83,'',3,0,2,'1',NULL,373),(56753,10,6332,'2021-09-21','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(56754,10,6332,'2021-09-21','12300','0','ED/GD Payment',-83,'MB993790680AE',3,0,2,'1',NULL,348),(56755,10,6332,'2021-09-21','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(56756,10,6332,'2021-09-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(56757,10,6332,'2021-09-21','12300','0','',83,'',3,0,2,'1',NULL,348),(56758,10,6333,'2021-09-21','15013','0','',-340,'',3,0,NULL,NULL,NULL,354),(56759,10,6333,'2021-09-21','12300','0','ED/GD Payment',-340,'MB993790743AE',3,0,2,'1',NULL,354),(56760,10,6333,'2021-09-21','41003','0','',260,'',3,0,NULL,NULL,NULL,354),(56761,10,6333,'2021-09-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(56762,10,6333,'2021-09-21','12300','0','',340,'',3,0,2,'1',NULL,354),(56763,10,6334,'2021-09-21','15013','0','',-553,'',3,0,NULL,NULL,NULL,350),(56764,10,6334,'2021-09-21','120022','0','ED/GD Payment',-553,'MB993791350AE',3,0,NULL,NULL,NULL,350),(56765,10,6334,'2021-09-21','41003','0','',473,'',3,0,NULL,NULL,NULL,350),(56766,10,6334,'2021-09-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(56767,10,6334,'2021-09-21','12300','0','',553,'',3,0,2,'1',NULL,350),(56768,12,2227,'2021-09-21','120020','0','',553,'N/A',3,0,NULL,NULL,NULL,373),(56769,12,2227,'2021-09-21','12300','0','',-553,'',3,0,2,'1',NULL,373),(56770,10,6335,'2021-09-21','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(56771,10,6335,'2021-09-21','120022','0','ED/GD Payment',-243,'MB993771881AE',3,0,NULL,NULL,NULL,354),(56772,10,6335,'2021-09-21','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(56773,10,6335,'2021-09-21','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(56774,10,6335,'2021-09-21','15013','0','',-553,'',3,0,NULL,NULL,NULL,354),(56775,10,6335,'2021-09-21','120022','0','ED/GD Payment',-553,'N/A',3,0,NULL,NULL,NULL,354),(56776,10,6335,'2021-09-21','41003','0','',473,'',3,0,NULL,NULL,NULL,354),(56777,10,6335,'2021-09-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(56778,10,6335,'2021-09-21','12300','0','',796,'',3,0,2,'1',NULL,354),(56779,10,6336,'2021-09-21','15013','0','',-901,'',3,0,NULL,NULL,NULL,348),(56780,10,6336,'2021-09-21','12300','0','ED/GD Payment',-901,'MB993792790AE',3,0,2,'1',NULL,348),(56781,10,6336,'2021-09-21','41003','0','',821,'',3,0,NULL,NULL,NULL,348),(56782,10,6336,'2021-09-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(56783,10,6336,'2021-09-21','12300','0','',901,'',3,0,2,'1',NULL,348),(56784,12,2228,'2021-09-21','120020','0','',796,'N/A',3,0,NULL,NULL,NULL,373),(56785,12,2228,'2021-09-21','12300','0','',-796,'',3,0,2,'1',NULL,373),(56786,10,6337,'2021-09-21','15013','0','',-85,'',3,0,NULL,NULL,NULL,351),(56787,10,6337,'2021-09-21','12300','0','ED/GD Payment',-85,'MB993793081AE',3,0,2,'1',NULL,351),(56788,10,6337,'2021-09-21','41003','0','',5,'',3,0,NULL,NULL,NULL,351),(56789,10,6337,'2021-09-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(56790,10,6337,'2021-09-21','12300','0','',85,'',3,0,2,'1',NULL,351),(56791,10,6338,'2021-09-21','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(56792,10,6338,'2021-09-21','120022','0','ED/GD Payment',-83,'MB993794138AE',3,0,NULL,NULL,NULL,348),(56793,10,6338,'2021-09-21','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(56794,10,6338,'2021-09-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(56795,10,6338,'2021-09-21','12300','0','',83,'',3,0,2,'1',NULL,348),(56796,12,2229,'2021-09-21','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(56797,12,2229,'2021-09-21','12300','0','',-83,'',3,0,2,'1',NULL,373),(56798,10,6339,'2021-09-21','15013','0','',-85,'',3,0,NULL,NULL,NULL,353),(56799,10,6339,'2021-09-21','12300','0','ED/GD Payment',-85,'MB993792790AE',3,0,2,'1',NULL,353),(56800,10,6339,'2021-09-21','41003','0','',5,'',3,0,NULL,NULL,NULL,353),(56801,10,6339,'2021-09-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(56802,10,6339,'2021-09-21','12300','0','',85,'',3,0,2,'1',NULL,353),(56803,10,6340,'2021-09-21','15013','0','',-564,'',3,0,NULL,NULL,NULL,353),(56804,10,6340,'2021-09-21','12300','0','ED/GD Payment',-564,'MB993795212AE',3,0,2,'1',NULL,353),(56805,10,6340,'2021-09-21','41003','0','',484,'',3,0,NULL,NULL,NULL,353),(56806,10,6340,'2021-09-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(56807,10,6340,'2021-09-21','12300','0','',564,'',3,0,2,'1',NULL,353),(56808,10,6341,'2021-09-21','15013','0','',-243,'',3,0,NULL,NULL,NULL,347),(56809,10,6341,'2021-09-21','12300','0','ED/GD Payment',-243,'MB993796022AE',3,0,2,'1',NULL,347),(56810,10,6341,'2021-09-21','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(56811,10,6341,'2021-09-21','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(56812,10,6341,'2021-09-21','12300','0','',243,'',3,0,2,'1',NULL,347),(56813,10,6342,'2021-09-21','15013','0','',-2533,'',3,0,NULL,NULL,NULL,360),(56814,10,6342,'2021-09-21','12300','0','ED/GD Payment',-2533,'MB993796345AE',3,0,2,'1',NULL,360),(56815,10,6342,'2021-09-21','41003','0','',2453,'',3,0,NULL,NULL,NULL,360),(56816,10,6342,'2021-09-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(56817,10,6342,'2021-09-21','12300','0','',2533,'',3,0,2,'1',NULL,360),(56818,10,6343,'2021-09-21','15013','0','',-283,'',3,0,NULL,NULL,NULL,354),(56819,10,6343,'2021-09-21','120022','0','ED/GD Payment',-283,'MB993798352AE',3,0,NULL,NULL,NULL,354),(56820,10,6343,'2021-09-21','41003','0','',203,'',3,0,NULL,NULL,NULL,354),(56821,10,6343,'2021-09-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(56822,10,6343,'2021-09-21','12300','0','',283,'',3,0,2,'1',NULL,354),(56823,12,2230,'2021-09-21','120020','0','',283,'N/A',3,0,NULL,NULL,NULL,373),(56824,12,2230,'2021-09-21','12300','0','',-283,'',3,0,2,'1',NULL,373),(56825,10,6344,'2021-09-21','15013','0','',-391,'',3,0,NULL,NULL,NULL,353),(56826,10,6344,'2021-09-21','12300','0','ED/GD Payment',-391,'MB993801929AE',3,0,2,'1',NULL,353),(56827,10,6344,'2021-09-21','41003','0','',311,'',3,0,NULL,NULL,NULL,353),(56828,10,6344,'2021-09-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(56829,10,6344,'2021-09-21','15013','0','',-564,'',3,0,NULL,NULL,NULL,353),(56830,10,6344,'2021-09-21','12300','0','ED/GD Payment',-564,'MB993800840AE',3,0,2,'1',NULL,353),(56831,10,6344,'2021-09-21','41003','0','',484,'',3,0,NULL,NULL,NULL,353),(56832,10,6344,'2021-09-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(56833,10,6344,'2021-09-21','12300','0','',955,'',3,0,2,'1',NULL,353),(56834,10,6345,'2021-09-21','15013','0','',-125,'',3,0,NULL,NULL,NULL,348),(56835,10,6345,'2021-09-21','12300','0','ED/GD Payment',-125,'MB993803287AE',3,0,2,'1',NULL,348),(56836,10,6345,'2021-09-21','41003','0','',45,'',3,0,NULL,NULL,NULL,348),(56837,10,6345,'2021-09-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(56838,10,6345,'2021-09-21','12300','0','',125,'',3,0,2,'1',NULL,348),(56839,10,6346,'2021-09-21','15013','0','',-333,'',3,0,NULL,NULL,NULL,347),(56840,10,6346,'2021-09-21','120022','0','ED/GD Payment',-333,'MB993804029AE',3,0,NULL,NULL,NULL,347),(56841,10,6346,'2021-09-21','41003','0','',253,'',3,0,NULL,NULL,NULL,347),(56842,10,6346,'2021-09-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(56843,10,6346,'2021-09-21','12300','0','',333,'',3,0,2,'1',NULL,347),(56844,12,2231,'2021-09-21','120018','0','',333,'N/A',3,0,NULL,NULL,NULL,343),(56845,12,2231,'2021-09-21','12300','0','',-333,'',3,0,2,'1',NULL,343),(56846,12,2232,'2021-09-21','120018','0','',22,'N/A',3,0,NULL,NULL,NULL,343),(56847,12,2232,'2021-09-21','12300','0','',-22,'',3,0,2,'1',NULL,343),(56848,10,6347,'2021-09-21','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(56849,10,6347,'2021-09-21','120022','0','ED/GD Payment',-83,'MB993804166AE',3,0,NULL,NULL,NULL,353),(56850,10,6347,'2021-09-21','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(56851,10,6347,'2021-09-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(56852,10,6347,'2021-09-21','12300','0','',83,'',3,0,2,'1',NULL,353),(56853,12,2233,'2021-09-21','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(56854,12,2233,'2021-09-21','12300','0','',-83,'',3,0,2,'1',NULL,343),(56855,10,6348,'2021-09-21','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(56856,10,6348,'2021-09-21','12300','0','ED/GD Payment',-83,'MB993805828AE',3,0,2,'1',NULL,347),(56857,10,6348,'2021-09-21','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(56858,10,6348,'2021-09-21','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(56859,10,6348,'2021-09-21','12300','0','',83,'',3,0,2,'1',NULL,347),(56860,10,6349,'2021-09-22','15013','0','',-1783,'',3,0,NULL,NULL,NULL,354),(56861,10,6349,'2021-09-22','120022','0','ED/GD Payment',-1783,'MB993818972AE',3,0,NULL,NULL,NULL,354),(56862,10,6349,'2021-09-22','41003','0','',1703,'',3,0,NULL,NULL,NULL,354),(56863,10,6349,'2021-09-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(56864,10,6349,'2021-09-22','15013','0','',-1783,'',3,0,NULL,NULL,NULL,354),(56865,10,6349,'2021-09-22','120022','0','ED/GD Payment',-1783,'MB993818987AE',3,0,NULL,NULL,NULL,354),(56866,10,6349,'2021-09-22','41003','0','',1703,'',3,0,NULL,NULL,NULL,354),(56867,10,6349,'2021-09-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(56868,10,6349,'2021-09-22','12300','0','',3566,'',3,0,2,'1',NULL,354),(56869,12,2234,'2021-09-22','120020','0','',3566,'N/A',3,0,NULL,NULL,NULL,373),(56870,12,2234,'2021-09-22','12300','0','',-3566,'',3,0,2,'1',NULL,373),(56871,10,6350,'2021-09-22','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(56872,10,6350,'2021-09-22','120022','0','ED/GD Payment',-243,'MB993819823AE',3,0,NULL,NULL,NULL,354),(56873,10,6350,'2021-09-22','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(56874,10,6350,'2021-09-22','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(56875,10,6350,'2021-09-22','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(56876,10,6350,'2021-09-22','120022','0','ED/GD Payment',-243,'MB993819665AE',3,0,NULL,NULL,NULL,354),(56877,10,6350,'2021-09-22','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(56878,10,6350,'2021-09-22','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(56879,10,6350,'2021-09-22','12300','0','',486,'',3,0,2,'1',NULL,354),(56880,10,6351,'2021-09-22','15013','0','',0,'',3,0,NULL,NULL,NULL,349),(56881,10,6351,'2021-09-22','120022','0','ED/GD Payment',0,'MB993821319AE',3,0,NULL,NULL,NULL,349),(56882,10,6351,'2021-09-22','41003','0','',0,'',3,0,NULL,NULL,NULL,349),(56883,10,6351,'2021-09-22','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,349),(56884,10,6351,'2021-09-22','12300','0','',0,'',3,0,2,'1',NULL,349),(56885,12,2235,'2021-09-22','120020','0','',486,'N/A',3,0,NULL,NULL,NULL,373),(56886,12,2235,'2021-09-22','12300','0','',-486,'',3,0,2,'1',NULL,373),(56887,10,6352,'2021-09-22','15013','0','',-553,'',3,0,NULL,NULL,NULL,349),(56888,10,6352,'2021-09-22','120022','0','ED/GD Payment',-553,'MB993819790AE',3,0,NULL,NULL,NULL,349),(56889,10,6352,'2021-09-22','41003','0','',473,'',3,0,NULL,NULL,NULL,349),(56890,10,6352,'2021-09-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(56891,10,6352,'2021-09-22','12300','0','',553,'',3,0,2,'1',NULL,349),(56892,12,2236,'2021-09-22','120020','0','',0,'N/A',3,0,NULL,NULL,NULL,373),(56893,12,2236,'2021-09-22','12300','0','',0,'',3,0,2,'1',NULL,373),(56894,12,2237,'2021-09-22','120020','0','',553,'N/A',3,0,NULL,NULL,NULL,373),(56895,12,2237,'2021-09-22','12300','0','',-553,'',3,0,2,'1',NULL,373),(56896,10,6353,'2021-09-22','15013','0','',0,'',3,0,NULL,NULL,NULL,373),(56897,10,6353,'2021-09-22','12300','0','ED/GD Payment',0,'MB993821319AE',3,0,2,'1',NULL,373),(56898,10,6353,'2021-09-22','41003','0','',0,'',3,0,NULL,NULL,NULL,373),(56899,10,6353,'2021-09-22','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,373),(56900,10,6353,'2021-09-22','12300','0','',0,'',3,0,2,'1',NULL,373),(56901,10,6354,'2021-09-22','15013','0','',0,'',3,0,NULL,NULL,NULL,373),(56902,10,6354,'2021-09-22','120022','0','ED/GD Payment',0,'MB993821319AE',3,0,NULL,NULL,NULL,373),(56903,10,6354,'2021-09-22','41003','0','',0,'',3,0,NULL,NULL,NULL,373),(56904,10,6354,'2021-09-22','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,373),(56905,10,6354,'2021-09-22','12300','0','',0,'',3,0,2,'1',NULL,373),(56906,10,6355,'2021-09-22','15013','0','',0,'',3,0,NULL,NULL,NULL,373),(56907,10,6355,'2021-09-22','12300','0','ED/GD Payment',0,'MB993821319AE',3,0,2,'1',NULL,373),(56908,10,6355,'2021-09-22','41003','0','',0,'',3,0,NULL,NULL,NULL,373),(56909,10,6355,'2021-09-22','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,373),(56910,10,6355,'2021-09-22','12300','0','',0,'',3,0,2,'1',NULL,373),(56911,10,6356,'2021-09-22','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(56912,10,6356,'2021-09-22','120022','0','ED/GD Payment',-83,'MB993822624AE',3,0,NULL,NULL,NULL,354),(56913,10,6356,'2021-09-22','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(56914,10,6356,'2021-09-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(56915,10,6356,'2021-09-22','15013','0','',-133,'',3,0,NULL,NULL,NULL,354),(56916,10,6356,'2021-09-22','120022','0','ED/GD Payment',-133,'MB993822624AE',3,0,NULL,NULL,NULL,354),(56917,10,6356,'2021-09-22','41003','0','',53,'',3,0,NULL,NULL,NULL,354),(56918,10,6356,'2021-09-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(56919,10,6356,'2021-09-22','15013','0','',-22,'',3,0,NULL,NULL,NULL,354),(56920,10,6356,'2021-09-22','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,354),(56921,10,6356,'2021-09-22','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(56922,10,6356,'2021-09-22','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,354),(56923,10,6356,'2021-09-22','12300','0','',238,'',3,0,2,'1',NULL,354),(56924,12,2238,'2021-09-22','120020','0','',238,'N/A',3,0,NULL,NULL,NULL,373),(56925,12,2238,'2021-09-22','12300','0','',-238,'',3,0,2,'1',NULL,373),(56926,10,6357,'2021-09-22','15013','0','',-83,'',3,0,NULL,NULL,NULL,372),(56927,10,6357,'2021-09-22','12300','0','ED/GD Payment',-83,'MB993826480AE',3,0,2,'1',NULL,372),(56928,10,6357,'2021-09-22','41003','0','',3,'',3,0,NULL,NULL,NULL,372),(56929,10,6357,'2021-09-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,372),(56930,10,6357,'2021-09-22','12300','0','',83,'',3,0,2,'1',NULL,372),(56931,10,6358,'2021-09-22','15013','0','',-43,'',3,0,NULL,NULL,NULL,350),(56932,10,6358,'2021-09-22','120022','0','ED/GD Payment',-43,'MB993827590AE',3,0,NULL,NULL,NULL,350),(56933,10,6358,'2021-09-22','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(56934,10,6358,'2021-09-22','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,350),(56935,10,6358,'2021-09-22','15013','0','',-43,'',3,0,NULL,NULL,NULL,350),(56936,10,6358,'2021-09-22','120022','0','ED/GD Payment',-43,'MB993826511AE',3,0,NULL,NULL,NULL,350),(56937,10,6358,'2021-09-22','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(56938,10,6358,'2021-09-22','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,350),(56939,10,6358,'2021-09-22','15013','0','',-43,'',3,0,NULL,NULL,NULL,350),(56940,10,6358,'2021-09-22','120022','0','ED/GD Payment',-43,'MB993824940AE',3,0,NULL,NULL,NULL,350),(56941,10,6358,'2021-09-22','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(56942,10,6358,'2021-09-22','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,350),(56943,10,6358,'2021-09-22','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(56944,10,6358,'2021-09-22','120022','0','ED/GD Payment',-83,'MB212387493AE',3,0,NULL,NULL,NULL,350),(56945,10,6358,'2021-09-22','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(56946,10,6358,'2021-09-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(56947,10,6358,'2021-09-22','15013','0','',-43,'',3,0,NULL,NULL,NULL,350),(56948,10,6358,'2021-09-22','120022','0','ED/GD Payment',-43,'MB993451481AE',3,0,NULL,NULL,NULL,350),(56949,10,6358,'2021-09-22','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(56950,10,6358,'2021-09-22','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,350),(56951,10,6358,'2021-09-22','15013','0','',-43,'',3,0,NULL,NULL,NULL,350),(56952,10,6358,'2021-09-22','120022','0','ED/GD Payment',-43,'MB993450172AE',3,0,NULL,NULL,NULL,350),(56953,10,6358,'2021-09-22','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(56954,10,6358,'2021-09-22','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,350),(56955,10,6358,'2021-09-22','15013','0','',-43,'',3,0,NULL,NULL,NULL,350),(56956,10,6358,'2021-09-22','120022','0','ED/GD Payment',-43,'MB993447910AE',3,0,NULL,NULL,NULL,350),(56957,10,6358,'2021-09-22','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(56958,10,6358,'2021-09-22','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,350),(56959,10,6358,'2021-09-22','15013','0','',-43,'',3,0,NULL,NULL,NULL,350),(56960,10,6358,'2021-09-22','120022','0','ED/GD Payment',-43,'MB993451997AE',3,0,NULL,NULL,NULL,350),(56961,10,6358,'2021-09-22','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(56962,10,6358,'2021-09-22','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,350),(56963,10,6358,'2021-09-22','12300','0','',384,'',3,0,2,'1',NULL,350),(56964,10,6359,'2021-09-22','15013','0','',-248,'',3,0,NULL,NULL,NULL,354),(56965,10,6359,'2021-09-22','12300','0','ED/GD Payment',-248,'MB993827681AE',3,0,2,'1',NULL,354),(56966,10,6359,'2021-09-22','41003','0','',8,'',3,0,NULL,NULL,NULL,354),(56967,10,6359,'2021-09-22','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(56968,10,6359,'2021-09-22','15013','0','',-248,'',3,0,NULL,NULL,NULL,354),(56969,10,6359,'2021-09-22','12300','0','ED/GD Payment',-248,'MB993826735AE',3,0,2,'1',NULL,354),(56970,10,6359,'2021-09-22','41003','0','',8,'',3,0,NULL,NULL,NULL,354),(56971,10,6359,'2021-09-22','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(56972,10,6359,'2021-09-22','12300','0','',496,'',3,0,2,'1',NULL,354),(56973,12,2239,'2021-09-22','120020','0','',384,'N/A',3,0,NULL,NULL,NULL,373),(56974,12,2239,'2021-09-22','12300','0','',-384,'',3,0,2,'1',NULL,373),(56975,10,6360,'2021-09-22','15013','0','',-85,'',3,0,NULL,NULL,NULL,372),(56976,10,6360,'2021-09-22','12300','0','ED/GD Payment',-85,'MB993828378AE',3,0,2,'1',NULL,372),(56977,10,6360,'2021-09-22','41003','0','',5,'',3,0,NULL,NULL,NULL,372),(56978,10,6360,'2021-09-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,372),(56979,10,6360,'2021-09-22','12300','0','',85,'',3,0,2,'1',NULL,372),(56980,10,6361,'2021-09-22','15013','0','',-85,'',3,0,NULL,NULL,NULL,372),(56981,10,6361,'2021-09-22','12300','0','ED/GD Payment',-85,'MB993745052AE',3,0,2,'1',NULL,372),(56982,10,6361,'2021-09-22','41003','0','',5,'',3,0,NULL,NULL,NULL,372),(56983,10,6361,'2021-09-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,372),(56984,10,6361,'2021-09-22','12300','0','',85,'',3,0,2,'1',NULL,372),(56985,10,6362,'2021-09-22','15013','0','',-85,'',3,0,NULL,NULL,NULL,372),(56986,10,6362,'2021-09-22','12300','0','ED/GD Payment',-85,'MB993744399AE',3,0,2,'1',NULL,372),(56987,10,6362,'2021-09-22','41003','0','',5,'',3,0,NULL,NULL,NULL,372),(56988,10,6362,'2021-09-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,372),(56989,10,6362,'2021-09-22','12300','0','',85,'',3,0,2,'1',NULL,372),(56990,10,6363,'2021-09-22','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(56991,10,6363,'2021-09-22','12300','0','ED/GD Payment',-85,'MB993829770AE',3,0,2,'1',NULL,348),(56992,10,6363,'2021-09-22','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(56993,10,6363,'2021-09-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(56994,10,6363,'2021-09-22','15013','0','',-564,'',3,0,NULL,NULL,NULL,348),(56995,10,6363,'2021-09-22','12300','0','ED/GD Payment',-564,'MB993828853AE',3,0,2,'1',NULL,348),(56996,10,6363,'2021-09-22','41003','0','',484,'',3,0,NULL,NULL,NULL,348),(56997,10,6363,'2021-09-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(56998,10,6363,'2021-09-22','12300','0','',649,'',3,0,2,'1',NULL,348),(56999,10,6364,'2021-09-22','15013','0','',-713,'',3,0,NULL,NULL,NULL,372),(57000,10,6364,'2021-09-22','120022','0','ED/GD Payment',-713,'MB993832888AE',3,0,NULL,NULL,NULL,372),(57001,10,6364,'2021-09-22','41003','0','',633,'',3,0,NULL,NULL,NULL,372),(57002,10,6364,'2021-09-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,372),(57003,10,6364,'2021-09-22','12300','0','',713,'',3,0,2,'1',NULL,372),(57004,10,6365,'2021-09-22','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(57005,10,6365,'2021-09-22','12300','0','ED/GD Payment',-85,'MB993832163AE',3,0,2,'1',NULL,348),(57006,10,6365,'2021-09-22','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(57007,10,6365,'2021-09-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(57008,10,6365,'2021-09-22','15013','0','',-84,'',3,0,NULL,NULL,NULL,348),(57009,10,6365,'2021-09-22','12300','0','ED/GD Payment',-84,'N/A',3,0,2,'1',NULL,348),(57010,10,6365,'2021-09-22','41003','0','',4,'',3,0,NULL,NULL,NULL,348),(57011,10,6365,'2021-09-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(57012,10,6365,'2021-09-22','12300','0','',169,'',3,0,2,'1',NULL,348),(57013,12,2240,'2021-09-22','120020','0','',713,'N/A',3,0,NULL,NULL,NULL,373),(57014,12,2240,'2021-09-22','12300','0','',-713,'',3,0,2,'1',NULL,373),(57015,10,6366,'2021-09-22','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(57016,10,6366,'2021-09-22','12300','0','ED/GD Payment',-85,'MB993677413AE',3,0,2,'1',NULL,348),(57017,10,6366,'2021-09-22','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(57018,10,6366,'2021-09-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(57019,10,6366,'2021-09-22','12300','0','',85,'',3,0,2,'1',NULL,348),(57020,10,6367,'2021-09-22','15013','0','',-43,'',3,0,NULL,NULL,NULL,372),(57021,10,6367,'2021-09-22','120022','0','ED/GD Payment',-43,'MB993833911AE',3,0,NULL,NULL,NULL,372),(57022,10,6367,'2021-09-22','41003','0','',3,'',3,0,NULL,NULL,NULL,372),(57023,10,6367,'2021-09-22','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,372),(57024,10,6367,'2021-09-22','12300','0','',43,'',3,0,2,'1',NULL,372),(57025,10,6368,'2021-09-22','15013','0','',-553,'',3,0,NULL,NULL,NULL,349),(57026,10,6368,'2021-09-22','12300','0','ED/GD Payment',-553,'MB993833744AE',3,0,2,'1',NULL,349),(57027,10,6368,'2021-09-22','41003','0','',473,'',3,0,NULL,NULL,NULL,349),(57028,10,6368,'2021-09-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(57029,10,6368,'2021-09-22','12300','0','',553,'',3,0,2,'1',NULL,349),(57030,12,2241,'2021-09-22','120020','0','',43,'N/A',3,0,NULL,NULL,NULL,373),(57031,12,2241,'2021-09-22','12300','0','',-43,'',3,0,2,'1',NULL,373),(57032,10,6369,'2021-09-22','15013','0','',-733,'',3,0,NULL,NULL,NULL,349),(57033,10,6369,'2021-09-22','12300','0','ED/GD Payment',-733,'MB993502651AE',3,0,2,'1',NULL,349),(57034,10,6369,'2021-09-22','41003','0','',653,'',3,0,NULL,NULL,NULL,349),(57035,10,6369,'2021-09-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(57036,10,6369,'2021-09-22','12300','0','',733,'',3,0,2,'1',NULL,349),(57037,10,6370,'2021-09-22','15013','0','',0,'',3,0,NULL,NULL,NULL,343),(57038,10,6370,'2021-09-22','120022','0','ED/GD Payment',0,'MB993821319AE',3,0,NULL,NULL,NULL,343),(57039,10,6370,'2021-09-22','41003','0','',0,'',3,0,NULL,NULL,NULL,343),(57040,10,6370,'2021-09-22','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,343),(57041,10,6370,'2021-09-22','12300','0','',0,'',3,0,2,'1',NULL,343),(57042,10,6371,'2021-09-22','15013','0','',-248,'',3,0,NULL,NULL,NULL,343),(57043,10,6371,'2021-09-22','12300','0','ED/GD Payment',-248,'MB993821319AE',3,0,2,'1',NULL,343),(57044,10,6371,'2021-09-22','41003','0','',8,'',3,0,NULL,NULL,NULL,343),(57045,10,6371,'2021-09-22','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,343),(57046,10,6371,'2021-09-22','12300','0','',248,'',3,0,2,'1',NULL,343),(57047,10,6372,'2021-09-22','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(57048,10,6372,'2021-09-22','120022','0','ED/GD Payment',-83,'MB993840263AE',3,0,NULL,NULL,NULL,360),(57049,10,6372,'2021-09-22','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(57050,10,6372,'2021-09-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(57051,10,6372,'2021-09-22','12300','0','',83,'',3,0,2,'1',NULL,360),(57052,12,2242,'2021-09-22','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(57053,12,2242,'2021-09-22','12300','0','',-83,'',3,0,2,'1',NULL,343),(57054,10,6373,'2021-09-22','15013','0','',-283,'',3,0,NULL,NULL,NULL,372),(57055,10,6373,'2021-09-22','12300','0','ED/GD Payment',-283,'MB993840930AE',3,0,2,'1',NULL,372),(57056,10,6373,'2021-09-22','41003','0','',203,'',3,0,NULL,NULL,NULL,372),(57057,10,6373,'2021-09-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,372),(57058,10,6373,'2021-09-22','12300','0','',283,'',3,0,2,'1',NULL,372),(57059,10,6374,'2021-09-22','15013','0','',-83,'',3,0,NULL,NULL,NULL,372),(57060,10,6374,'2021-09-22','12300','0','ED/GD Payment',-83,'MB993842330AE',3,0,2,'1',NULL,372),(57061,10,6374,'2021-09-22','41003','0','',3,'',3,0,NULL,NULL,NULL,372),(57062,10,6374,'2021-09-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,372),(57063,10,6374,'2021-09-22','12300','0','',83,'',3,0,2,'1',NULL,372),(57064,10,6375,'2021-09-22','15013','0','',-83,'',3,0,NULL,NULL,NULL,372),(57065,10,6375,'2021-09-22','12300','0','ED/GD Payment',-83,'MB993843057AE',3,0,2,'1',NULL,372),(57066,10,6375,'2021-09-22','41003','0','',3,'',3,0,NULL,NULL,NULL,372),(57067,10,6375,'2021-09-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,372),(57068,10,6375,'2021-09-22','12300','0','',83,'',3,0,2,'1',NULL,372),(57069,10,6376,'2021-09-22','15013','0','',-44,'',3,0,NULL,NULL,NULL,360),(57070,10,6376,'2021-09-22','12300','0','ED/GD Payment',-44,'MB993843300AE',3,0,2,'1',NULL,360),(57071,10,6376,'2021-09-22','41003','0','',4,'',3,0,NULL,NULL,NULL,360),(57072,10,6376,'2021-09-22','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,360),(57073,10,6376,'2021-09-22','12300','0','',44,'',3,0,2,'1',NULL,360),(57074,10,6377,'2021-09-22','15013','0','',-83,'',3,0,NULL,NULL,NULL,372),(57075,10,6377,'2021-09-22','12300','0','ED/GD Payment',-83,'MB993843820AE',3,0,2,'1',NULL,372),(57076,10,6377,'2021-09-22','41003','0','',3,'',3,0,NULL,NULL,NULL,372),(57077,10,6377,'2021-09-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,372),(57078,10,6377,'2021-09-22','12300','0','',83,'',3,0,2,'1',NULL,372),(57079,10,6378,'2021-09-22','15013','0','',-2125,'',3,0,NULL,NULL,NULL,372),(57080,10,6378,'2021-09-22','12300','0','ED/GD Payment',-2125,'MB993845914AE',3,0,2,'1',NULL,372),(57081,10,6378,'2021-09-22','41003','0','',2045,'',3,0,NULL,NULL,NULL,372),(57082,10,6378,'2021-09-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,372),(57083,10,6378,'2021-09-22','12300','0','',2125,'',3,0,2,'1',NULL,372),(57084,10,6379,'2021-09-22','15013','0','',-340,'',3,0,NULL,NULL,NULL,349),(57085,10,6379,'2021-09-22','12300','0','ED/GD Payment',-340,'MB993840704AE',3,0,2,'1',NULL,349),(57086,10,6379,'2021-09-22','41003','0','',260,'',3,0,NULL,NULL,NULL,349),(57087,10,6379,'2021-09-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(57088,10,6379,'2021-09-22','15013','0','',-340,'',3,0,NULL,NULL,NULL,349),(57089,10,6379,'2021-09-22','12300','0','ED/GD Payment',-340,'MB993618631AE',3,0,2,'1',NULL,349),(57090,10,6379,'2021-09-22','41003','0','',260,'',3,0,NULL,NULL,NULL,349),(57091,10,6379,'2021-09-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(57092,10,6379,'2021-09-22','15013','0','',-340,'',3,0,NULL,NULL,NULL,349),(57093,10,6379,'2021-09-22','12300','0','ED/GD Payment',-340,'MB993619420AE',3,0,2,'1',NULL,349),(57094,10,6379,'2021-09-22','41003','0','',260,'',3,0,NULL,NULL,NULL,349),(57095,10,6379,'2021-09-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(57096,10,6379,'2021-09-22','15013','0','',-340,'',3,0,NULL,NULL,NULL,349),(57097,10,6379,'2021-09-22','12300','0','ED/GD Payment',-340,'MB993619078AE',3,0,2,'1',NULL,349),(57098,10,6379,'2021-09-22','41003','0','',260,'',3,0,NULL,NULL,NULL,349),(57099,10,6379,'2021-09-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(57100,10,6379,'2021-09-22','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(57101,10,6379,'2021-09-22','12300','0','ED/GD Payment',-85,'MB219168608AE',3,0,2,'1',NULL,349),(57102,10,6379,'2021-09-22','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(57103,10,6379,'2021-09-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(57104,10,6379,'2021-09-22','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(57105,10,6379,'2021-09-22','12300','0','ED/GD Payment',-85,'MB219069585AE',3,0,2,'1',NULL,349),(57106,10,6379,'2021-09-22','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(57107,10,6379,'2021-09-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(57108,10,6379,'2021-09-22','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(57109,10,6379,'2021-09-22','12300','0','ED/GD Payment',-85,'MB219170594AE',3,0,2,'1',NULL,349),(57110,10,6379,'2021-09-22','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(57111,10,6379,'2021-09-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(57112,10,6379,'2021-09-22','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(57113,10,6379,'2021-09-22','12300','0','ED/GD Payment',-85,'MB993840704AE',3,0,2,'1',NULL,349),(57114,10,6379,'2021-09-22','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(57115,10,6379,'2021-09-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(57116,10,6379,'2021-09-22','12300','0','',1700,'',3,0,2,'1',NULL,349),(57117,10,6380,'2021-09-22','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(57118,10,6380,'2021-09-22','120022','0','ED/GD Payment',-83,'MB993848841AE',3,0,NULL,NULL,NULL,354),(57119,10,6380,'2021-09-22','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(57120,10,6380,'2021-09-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(57121,10,6380,'2021-09-22','12300','0','',83,'',3,0,2,'1',NULL,354),(57122,10,6381,'2021-09-22','15013','0','',-564,'',3,0,NULL,NULL,NULL,354),(57123,10,6381,'2021-09-22','12300','0','ED/GD Payment',-564,'MB993836085AE',3,0,2,'1',NULL,354),(57124,10,6381,'2021-09-22','41003','0','',484,'',3,0,NULL,NULL,NULL,354),(57125,10,6381,'2021-09-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(57126,10,6381,'2021-09-22','15013','0','',-564,'',3,0,NULL,NULL,NULL,354),(57127,10,6381,'2021-09-22','12300','0','ED/GD Payment',-564,'MB993831987AE',3,0,2,'1',NULL,354),(57128,10,6381,'2021-09-22','41003','0','',484,'',3,0,NULL,NULL,NULL,354),(57129,10,6381,'2021-09-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(57130,10,6381,'2021-09-22','12300','0','',1128,'',3,0,2,'1',NULL,354),(57131,12,2243,'2021-09-22','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(57132,12,2243,'2021-09-22','12300','0','',-83,'',3,0,2,'1',NULL,373),(57133,10,6382,'2021-09-22','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(57134,10,6382,'2021-09-22','12300','0','ED/GD Payment',-85,'MB993851270AE',3,0,2,'1',NULL,354),(57135,10,6382,'2021-09-22','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(57136,10,6382,'2021-09-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(57137,10,6382,'2021-09-22','12300','0','',85,'',3,0,2,'1',NULL,354),(57138,10,6383,'2021-09-22','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(57139,10,6383,'2021-09-22','12300','0','ED/GD Payment',-85,'MB993852117AE',3,0,2,'1',NULL,357),(57140,10,6383,'2021-09-22','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(57141,10,6383,'2021-09-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(57142,10,6383,'2021-09-22','12300','0','',85,'',3,0,2,'1',NULL,357),(57143,10,6384,'2021-09-22','15013','0','',-513,'',3,0,NULL,NULL,NULL,351),(57144,10,6384,'2021-09-22','120022','0','ED/GD Payment',-513,'MB993855474AE',3,0,NULL,NULL,NULL,351),(57145,10,6384,'2021-09-22','41003','0','',433,'',3,0,NULL,NULL,NULL,351),(57146,10,6384,'2021-09-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(57147,10,6384,'2021-09-22','12300','0','',513,'',3,0,2,'1',NULL,351),(57148,12,2244,'2021-09-22','120020','0','',513,'N/A',3,0,NULL,NULL,NULL,373),(57149,12,2244,'2021-09-22','12300','0','',-513,'',3,0,2,'1',NULL,373),(57150,10,6385,'2021-09-22','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(57151,10,6385,'2021-09-22','12300','0','ED/GD Payment',-85,'MB993710828AE',3,0,2,'1',NULL,357),(57152,10,6385,'2021-09-22','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(57153,10,6385,'2021-09-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(57154,10,6385,'2021-09-22','12300','0','',85,'',3,0,2,'1',NULL,357),(57155,10,6386,'2021-09-22','15013','0','',-85,'',3,0,NULL,NULL,NULL,351),(57156,10,6386,'2021-09-22','12300','0','ED/GD Payment',-85,'MB993857336AE',3,0,2,'1',NULL,351),(57157,10,6386,'2021-09-22','41003','0','',5,'',3,0,NULL,NULL,NULL,351),(57158,10,6386,'2021-09-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(57159,10,6386,'2021-09-22','12300','0','',85,'',3,0,2,'1',NULL,351),(57160,10,6387,'2021-09-22','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(57161,10,6387,'2021-09-22','12300','0','ED/GD Payment',-83,'MB993859695AE',3,0,2,'1',NULL,347),(57162,10,6387,'2021-09-22','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(57163,10,6387,'2021-09-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(57164,10,6387,'2021-09-22','12300','0','',83,'',3,0,2,'1',NULL,347),(57165,10,6388,'2021-09-22','15013','0','',-22,'',3,0,NULL,NULL,NULL,351),(57166,10,6388,'2021-09-22','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,351),(57167,10,6388,'2021-09-22','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(57168,10,6388,'2021-09-22','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,351),(57169,10,6388,'2021-09-22','12300','0','',22,'',3,0,2,'1',NULL,351),(57170,10,6389,'2021-09-22','15013','0','',-564,'',3,0,NULL,NULL,NULL,351),(57171,10,6389,'2021-09-22','12300','0','ED/GD Payment',-564,'MB993861799AE',3,0,2,'1',NULL,351),(57172,10,6389,'2021-09-22','41003','0','',484,'',3,0,NULL,NULL,NULL,351),(57173,10,6389,'2021-09-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(57174,10,6389,'2021-09-22','12300','0','',564,'',3,0,2,'1',NULL,351),(57175,10,6390,'2021-09-22','15013','0','',-243,'',3,0,NULL,NULL,NULL,347),(57176,10,6390,'2021-09-22','12300','0','ED/GD Payment',-243,'MB993861860AE',3,0,2,'1',NULL,347),(57177,10,6390,'2021-09-22','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(57178,10,6390,'2021-09-22','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(57179,10,6390,'2021-09-22','12300','0','',243,'',3,0,2,'1',NULL,347),(57180,10,6391,'2021-09-22','15013','0','',-340,'',3,0,NULL,NULL,NULL,351),(57181,10,6391,'2021-09-22','12300','0','ED/GD Payment',-340,'MB218719462AE',3,0,2,'1',NULL,351),(57182,10,6391,'2021-09-22','41003','0','',260,'',3,0,NULL,NULL,NULL,351),(57183,10,6391,'2021-09-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(57184,10,6391,'2021-09-22','12300','0','',340,'',3,0,2,'1',NULL,351),(57185,10,6392,'2021-09-22','15013','0','',-248,'',3,0,NULL,NULL,NULL,360),(57186,10,6392,'2021-09-22','12300','0','ED/GD Payment',-248,'MB993860876AE',3,0,2,'1',NULL,360),(57187,10,6392,'2021-09-22','41003','0','',8,'',3,0,NULL,NULL,NULL,360),(57188,10,6392,'2021-09-22','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,360),(57189,10,6392,'2021-09-22','12300','0','',248,'',3,0,2,'1',NULL,360),(57190,10,6393,'2021-09-22','15013','0','',-133,'',3,0,NULL,NULL,NULL,360),(57191,10,6393,'2021-09-22','120022','0','ED/GD Payment',-133,'MB993863199AE',3,0,NULL,NULL,NULL,360),(57192,10,6393,'2021-09-22','41003','0','',53,'',3,0,NULL,NULL,NULL,360),(57193,10,6393,'2021-09-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(57194,10,6393,'2021-09-22','12300','0','',133,'',3,0,2,'1',NULL,360),(57195,12,2245,'2021-09-22','120018','0','',133,'N/A',3,0,NULL,NULL,NULL,343),(57196,12,2245,'2021-09-22','12300','0','',-133,'',3,0,2,'1',NULL,343),(57197,10,6394,'2021-09-22','15013','0','',-85,'',3,0,NULL,NULL,NULL,347),(57198,10,6394,'2021-09-22','12300','0','ED/GD Payment',-85,'MB993863775AE',3,0,2,'1',NULL,347),(57199,10,6394,'2021-09-22','41003','0','',5,'',3,0,NULL,NULL,NULL,347),(57200,10,6394,'2021-09-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(57201,10,6394,'2021-09-22','12300','0','',85,'',3,0,2,'1',NULL,347),(57202,10,6395,'2021-09-22','15013','0','',-136,'',3,0,NULL,NULL,NULL,360),(57203,10,6395,'2021-09-22','12300','0','ED/GD Payment',-136,'MB993864362AE',3,0,2,'1',NULL,360),(57204,10,6395,'2021-09-22','41003','0','',56,'',3,0,NULL,NULL,NULL,360),(57205,10,6395,'2021-09-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(57206,10,6395,'2021-09-22','12300','0','',136,'',3,0,2,'1',NULL,360),(57207,10,6396,'2021-09-22','15013','0','',-85,'',3,0,NULL,NULL,NULL,360),(57208,10,6396,'2021-09-22','12300','0','ED/GD Payment',-85,'MB993867159AE',3,0,2,'1',NULL,360),(57209,10,6396,'2021-09-22','41003','0','',5,'',3,0,NULL,NULL,NULL,360),(57210,10,6396,'2021-09-22','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(57211,10,6396,'2021-09-22','12300','0','',85,'',3,0,2,'1',NULL,360),(57212,10,6397,'2021-09-23','15013','0','',-22,'',3,0,NULL,NULL,NULL,348),(57213,10,6397,'2021-09-23','120022','0','ED/GD Payment',-22,'MB993873443AE',3,0,NULL,NULL,NULL,348),(57214,10,6397,'2021-09-23','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(57215,10,6397,'2021-09-23','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,348),(57216,10,6397,'2021-09-23','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(57217,10,6397,'2021-09-23','120022','0','ED/GD Payment',-83,'MB993873443AE',3,0,NULL,NULL,NULL,348),(57218,10,6397,'2021-09-23','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(57219,10,6397,'2021-09-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(57220,10,6397,'2021-09-23','12300','0','',105,'',3,0,2,'1',NULL,348),(57221,12,2246,'2021-09-23','120020','0','',105,'N/A',3,0,NULL,NULL,NULL,373),(57222,12,2246,'2021-09-23','12300','0','',-105,'',3,0,2,'1',NULL,373),(57223,10,6398,'2021-09-23','15013','0','',-22,'',3,0,NULL,NULL,NULL,348),(57224,10,6398,'2021-09-23','120022','0','ED/GD Payment',-22,'MB993873752AE',3,0,NULL,NULL,NULL,348),(57225,10,6398,'2021-09-23','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(57226,10,6398,'2021-09-23','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,348),(57227,10,6398,'2021-09-23','12300','0','',22,'',3,0,2,'1',NULL,348),(57228,12,2247,'2021-09-23','120020','0','',22,'N/A',3,0,NULL,NULL,NULL,373),(57229,12,2247,'2021-09-23','12300','0','',-22,'',3,0,2,'1',NULL,373),(57230,10,6399,'2021-09-23','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(57231,10,6399,'2021-09-23','12300','0','ED/GD Payment',-83,'MB993876625AE',3,0,2,'1',NULL,349),(57232,10,6399,'2021-09-23','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(57233,10,6399,'2021-09-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(57234,10,6399,'2021-09-23','12300','0','',83,'',3,0,2,'1',NULL,349),(57235,10,6400,'2021-09-23','15013','0','',-243,'',3,0,NULL,NULL,NULL,348),(57236,10,6400,'2021-09-23','12300','0','ED/GD Payment',-243,'MB993876611AE',3,0,2,'1',NULL,348),(57237,10,6400,'2021-09-23','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(57238,10,6400,'2021-09-23','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,348),(57239,10,6400,'2021-09-23','12300','0','',243,'',3,0,2,'1',NULL,348),(57240,10,6401,'2021-09-23','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(57241,10,6401,'2021-09-23','12300','0','ED/GD Payment',-83,'MB993877503AE',3,0,2,'1',NULL,349),(57242,10,6401,'2021-09-23','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(57243,10,6401,'2021-09-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(57244,10,6401,'2021-09-23','12300','0','',83,'',3,0,2,'1',NULL,349),(57245,10,6402,'2021-09-23','15013','0','',-43,'',3,0,NULL,NULL,NULL,348),(57246,10,6402,'2021-09-23','12300','0','ED/GD Payment',-43,'MB993880011AE',3,0,2,'1',NULL,348),(57247,10,6402,'2021-09-23','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(57248,10,6402,'2021-09-23','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,348),(57249,10,6402,'2021-09-23','12300','0','',43,'',3,0,2,'1',NULL,348),(57250,10,6403,'2021-09-23','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(57251,10,6403,'2021-09-23','120022','0','ED/GD Payment',-83,'MB993885304AE',3,0,NULL,NULL,NULL,349),(57252,10,6403,'2021-09-23','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(57253,10,6403,'2021-09-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(57254,10,6403,'2021-09-23','12300','0','',83,'',3,0,2,'1',NULL,349),(57255,12,2248,'2021-09-23','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(57256,12,2248,'2021-09-23','12300','0','',-83,'',3,0,2,'1',NULL,373),(57257,10,6404,'2021-09-23','15013','0','',-44,'',3,0,NULL,NULL,NULL,351),(57258,10,6404,'2021-09-23','12300','0','ED/GD Payment',-44,'MB993889358AE',3,0,2,'1',NULL,351),(57259,10,6404,'2021-09-23','41003','0','',4,'',3,0,NULL,NULL,NULL,351),(57260,10,6404,'2021-09-23','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,351),(57261,10,6404,'2021-09-23','12300','0','',44,'',3,0,2,'1',NULL,351),(57262,10,6405,'2021-09-23','15013','0','',-283,'',3,0,NULL,NULL,NULL,372),(57263,10,6405,'2021-09-23','12300','0','ED/GD Payment',-283,'MB993889150AE',3,0,2,'1',NULL,372),(57264,10,6405,'2021-09-23','41003','0','',203,'',3,0,NULL,NULL,NULL,372),(57265,10,6405,'2021-09-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,372),(57266,10,6405,'2021-09-23','12300','0','',283,'',3,0,2,'1',NULL,372),(57267,10,6406,'2021-09-23','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(57268,10,6406,'2021-09-23','120022','0','ED/GD Payment',-243,'MB993888691AE',3,0,NULL,NULL,NULL,349),(57269,10,6406,'2021-09-23','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(57270,10,6406,'2021-09-23','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(57271,10,6406,'2021-09-23','15013','0','',-2083,'',3,0,NULL,NULL,NULL,349),(57272,10,6406,'2021-09-23','120022','0','ED/GD Payment',-2083,'MB993879705AE',3,0,NULL,NULL,NULL,349),(57273,10,6406,'2021-09-23','41003','0','',2003,'',3,0,NULL,NULL,NULL,349),(57274,10,6406,'2021-09-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(57275,10,6406,'2021-09-23','15013','0','',-2083,'',3,0,NULL,NULL,NULL,349),(57276,10,6406,'2021-09-23','120022','0','ED/GD Payment',-2083,'MB993880173AE',3,0,NULL,NULL,NULL,349),(57277,10,6406,'2021-09-23','41003','0','',2003,'',3,0,NULL,NULL,NULL,349),(57278,10,6406,'2021-09-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(57279,10,6406,'2021-09-23','12300','0','',4409,'',3,0,2,'1',NULL,349),(57280,10,6407,'2021-09-23','15013','0','',-564,'',3,0,NULL,NULL,NULL,348),(57281,10,6407,'2021-09-23','12300','0','ED/GD Payment',-564,'MB993888158AE',3,0,2,'1',NULL,348),(57282,10,6407,'2021-09-23','41003','0','',484,'',3,0,NULL,NULL,NULL,348),(57283,10,6407,'2021-09-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(57284,10,6407,'2021-09-23','12300','0','',564,'',3,0,2,'1',NULL,348),(57285,12,2249,'2021-09-23','120020','0','',4409,'N/A',3,0,NULL,NULL,NULL,373),(57286,12,2249,'2021-09-23','12300','0','',-4409,'',3,0,2,'1',NULL,373),(57287,10,6408,'2021-09-23','15013','0','',0,'',3,0,NULL,NULL,NULL,350),(57288,10,6408,'2021-09-23','12300','0','ED/GD Payment',0,'MB216192247AE',3,0,2,'1',NULL,350),(57289,10,6408,'2021-09-23','41003','0','',0,'',3,0,NULL,NULL,NULL,350),(57290,10,6408,'2021-09-23','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,350),(57291,10,6408,'2021-09-23','15013','0','',0,'',3,0,NULL,NULL,NULL,350),(57292,10,6408,'2021-09-23','12300','0','ED/GD Payment',0,'MB993443776AE',3,0,2,'1',NULL,350),(57293,10,6408,'2021-09-23','41003','0','',0,'',3,0,NULL,NULL,NULL,350),(57294,10,6408,'2021-09-23','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,350),(57295,10,6408,'2021-09-23','15013','0','',0,'',3,0,NULL,NULL,NULL,350),(57296,10,6408,'2021-09-23','12300','0','ED/GD Payment',0,'MB993452577AE',3,0,2,'1',NULL,350),(57297,10,6408,'2021-09-23','41003','0','',0,'',3,0,NULL,NULL,NULL,350),(57298,10,6408,'2021-09-23','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,350),(57299,10,6408,'2021-09-23','15013','0','',0,'',3,0,NULL,NULL,NULL,350),(57300,10,6408,'2021-09-23','12300','0','ED/GD Payment',0,'MB219745206AE',3,0,2,'1',NULL,350),(57301,10,6408,'2021-09-23','41003','0','',0,'',3,0,NULL,NULL,NULL,350),(57302,10,6408,'2021-09-23','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,350),(57303,10,6408,'2021-09-23','15013','0','',0,'',3,0,NULL,NULL,NULL,350),(57304,10,6408,'2021-09-23','12300','0','ED/GD Payment',0,'MB993888289AE',3,0,2,'1',NULL,350),(57305,10,6408,'2021-09-23','41003','0','',0,'',3,0,NULL,NULL,NULL,350),(57306,10,6408,'2021-09-23','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,350),(57307,10,6408,'2021-09-23','15013','0','',0,'',3,0,NULL,NULL,NULL,350),(57308,10,6408,'2021-09-23','12300','0','ED/GD Payment',0,'MB993886648AE',3,0,2,'1',NULL,350),(57309,10,6408,'2021-09-23','41003','0','',0,'',3,0,NULL,NULL,NULL,350),(57310,10,6408,'2021-09-23','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,350),(57311,10,6408,'2021-09-23','15013','0','',0,'',3,0,NULL,NULL,NULL,350),(57312,10,6408,'2021-09-23','12300','0','ED/GD Payment',0,'MB993885707AE',3,0,2,'1',NULL,350),(57313,10,6408,'2021-09-23','41003','0','',0,'',3,0,NULL,NULL,NULL,350),(57314,10,6408,'2021-09-23','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,350),(57315,10,6408,'2021-09-23','15013','0','',0,'',3,0,NULL,NULL,NULL,350),(57316,10,6408,'2021-09-23','12300','0','ED/GD Payment',0,'MB993884629AE',3,0,2,'1',NULL,350),(57317,10,6408,'2021-09-23','41003','0','',0,'',3,0,NULL,NULL,NULL,350),(57318,10,6408,'2021-09-23','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,350),(57319,10,6408,'2021-09-23','15013','0','',0,'',3,0,NULL,NULL,NULL,350),(57320,10,6408,'2021-09-23','12300','0','ED/GD Payment',0,'MB993883711AE',3,0,2,'1',NULL,350),(57321,10,6408,'2021-09-23','41003','0','',0,'',3,0,NULL,NULL,NULL,350),(57322,10,6408,'2021-09-23','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,350),(57323,10,6408,'2021-09-23','15013','0','',0,'',3,0,NULL,NULL,NULL,350),(57324,10,6408,'2021-09-23','12300','0','ED/GD Payment',0,'MB993882793AE',3,0,2,'1',NULL,350),(57325,10,6408,'2021-09-23','41003','0','',0,'',3,0,NULL,NULL,NULL,350),(57326,10,6408,'2021-09-23','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,350),(57327,10,6408,'2021-09-23','15013','0','',0,'',3,0,NULL,NULL,NULL,350),(57328,10,6408,'2021-09-23','12300','0','ED/GD Payment',0,'MB993882227AE',3,0,2,'1',NULL,350),(57329,10,6408,'2021-09-23','41003','0','',0,'',3,0,NULL,NULL,NULL,350),(57330,10,6408,'2021-09-23','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,350),(57331,10,6408,'2021-09-23','15013','0','',0,'',3,0,NULL,NULL,NULL,350),(57332,10,6408,'2021-09-23','12300','0','ED/GD Payment',0,'MB993879520AE',3,0,2,'1',NULL,350),(57333,10,6408,'2021-09-23','41003','0','',0,'',3,0,NULL,NULL,NULL,350),(57334,10,6408,'2021-09-23','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,350),(57335,10,6408,'2021-09-23','15013','0','',0,'',3,0,NULL,NULL,NULL,350),(57336,10,6408,'2021-09-23','12300','0','ED/GD Payment',0,'MB993878327AE',3,0,2,'1',NULL,350),(57337,10,6408,'2021-09-23','41003','0','',0,'',3,0,NULL,NULL,NULL,350),(57338,10,6408,'2021-09-23','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,350),(57339,10,6408,'2021-09-23','15013','0','',0,'',3,0,NULL,NULL,NULL,350),(57340,10,6408,'2021-09-23','12300','0','ED/GD Payment',0,'MB993877535AE',3,0,2,'1',NULL,350),(57341,10,6408,'2021-09-23','41003','0','',0,'',3,0,NULL,NULL,NULL,350),(57342,10,6408,'2021-09-23','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,350),(57343,10,6408,'2021-09-23','15013','0','',0,'',3,0,NULL,NULL,NULL,350),(57344,10,6408,'2021-09-23','12300','0','ED/GD Payment',0,'MB993876894AE',3,0,2,'1',NULL,350),(57345,10,6408,'2021-09-23','41003','0','',0,'',3,0,NULL,NULL,NULL,350),(57346,10,6408,'2021-09-23','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,350),(57347,10,6408,'2021-09-23','15013','0','',0,'',3,0,NULL,NULL,NULL,350),(57348,10,6408,'2021-09-23','12300','0','ED/GD Payment',0,'MB993782922AE',3,0,2,'1',NULL,350),(57349,10,6408,'2021-09-23','41003','0','',0,'',3,0,NULL,NULL,NULL,350),(57350,10,6408,'2021-09-23','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,350),(57351,10,6408,'2021-09-23','12300','0','',0,'',3,0,2,'1',NULL,350),(57352,10,6409,'2021-09-23','15013','0','',-553,'',3,0,NULL,NULL,NULL,348),(57353,10,6409,'2021-09-23','120022','0','ED/GD Payment',-553,'MB993890154AE',3,0,NULL,NULL,NULL,348),(57354,10,6409,'2021-09-23','41003','0','',473,'',3,0,NULL,NULL,NULL,348),(57355,10,6409,'2021-09-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(57356,10,6409,'2021-09-23','12300','0','',553,'',3,0,2,'1',NULL,348),(57357,10,6410,'2021-09-23','15013','0','',-83,'',3,0,NULL,NULL,NULL,372),(57358,10,6410,'2021-09-23','12300','0','ED/GD Payment',-83,'MB993890607AE',3,0,2,'1',NULL,372),(57359,10,6410,'2021-09-23','41003','0','',3,'',3,0,NULL,NULL,NULL,372),(57360,10,6410,'2021-09-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,372),(57361,10,6410,'2021-09-23','12300','0','',83,'',3,0,2,'1',NULL,372),(57362,12,2250,'2021-09-23','120020','0','',553,'N/A',3,0,NULL,NULL,NULL,373),(57363,12,2250,'2021-09-23','12300','0','',-553,'',3,0,2,'1',NULL,373),(57364,10,6411,'2021-09-23','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(57365,10,6411,'2021-09-23','12300','0','ED/GD Payment',-85,'MB993891086AE',3,0,2,'1',NULL,348),(57366,10,6411,'2021-09-23','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(57367,10,6411,'2021-09-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(57368,10,6411,'2021-09-23','12300','0','',85,'',3,0,2,'1',NULL,348),(57369,10,6412,'2021-09-23','15013','0','',-43,'',3,0,NULL,NULL,NULL,373),(57370,10,6412,'2021-09-23','120022','0','ED/GD Payment',-43,'MB216192247AE',3,0,NULL,NULL,NULL,373),(57371,10,6412,'2021-09-23','41003','0','',3,'',3,0,NULL,NULL,NULL,373),(57372,10,6412,'2021-09-23','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,373),(57373,10,6412,'2021-09-23','15013','0','',-43,'',3,0,NULL,NULL,NULL,373),(57374,10,6412,'2021-09-23','120022','0','ED/GD Payment',-43,'MB993443776AE',3,0,NULL,NULL,NULL,373),(57375,10,6412,'2021-09-23','41003','0','',3,'',3,0,NULL,NULL,NULL,373),(57376,10,6412,'2021-09-23','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,373),(57377,10,6412,'2021-09-23','15013','0','',-43,'',3,0,NULL,NULL,NULL,373),(57378,10,6412,'2021-09-23','120022','0','ED/GD Payment',-43,'MB993452577AE',3,0,NULL,NULL,NULL,373),(57379,10,6412,'2021-09-23','41003','0','',3,'',3,0,NULL,NULL,NULL,373),(57380,10,6412,'2021-09-23','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,373),(57381,10,6412,'2021-09-23','15013','0','',-43,'',3,0,NULL,NULL,NULL,373),(57382,10,6412,'2021-09-23','120022','0','ED/GD Payment',-43,'MB219745206AE',3,0,NULL,NULL,NULL,373),(57383,10,6412,'2021-09-23','41003','0','',3,'',3,0,NULL,NULL,NULL,373),(57384,10,6412,'2021-09-23','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,373),(57385,10,6412,'2021-09-23','15013','0','',-43,'',3,0,NULL,NULL,NULL,373),(57386,10,6412,'2021-09-23','120022','0','ED/GD Payment',-43,'MB993888289AE',3,0,NULL,NULL,NULL,373),(57387,10,6412,'2021-09-23','41003','0','',3,'',3,0,NULL,NULL,NULL,373),(57388,10,6412,'2021-09-23','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,373),(57389,10,6412,'2021-09-23','15013','0','',-43,'',3,0,NULL,NULL,NULL,373),(57390,10,6412,'2021-09-23','120022','0','ED/GD Payment',-43,'MB993886648AE',3,0,NULL,NULL,NULL,373),(57391,10,6412,'2021-09-23','41003','0','',3,'',3,0,NULL,NULL,NULL,373),(57392,10,6412,'2021-09-23','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,373),(57393,10,6412,'2021-09-23','15013','0','',-43,'',3,0,NULL,NULL,NULL,373),(57394,10,6412,'2021-09-23','120022','0','ED/GD Payment',-43,'MB993885707AE',3,0,NULL,NULL,NULL,373),(57395,10,6412,'2021-09-23','41003','0','',3,'',3,0,NULL,NULL,NULL,373),(57396,10,6412,'2021-09-23','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,373),(57397,10,6412,'2021-09-23','15013','0','',-43,'',3,0,NULL,NULL,NULL,373),(57398,10,6412,'2021-09-23','120022','0','ED/GD Payment',-43,'MB993884629AE',3,0,NULL,NULL,NULL,373),(57399,10,6412,'2021-09-23','41003','0','',3,'',3,0,NULL,NULL,NULL,373),(57400,10,6412,'2021-09-23','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,373),(57401,10,6412,'2021-09-23','15013','0','',-43,'',3,0,NULL,NULL,NULL,373),(57402,10,6412,'2021-09-23','120022','0','ED/GD Payment',-43,'MB993883711AE',3,0,NULL,NULL,NULL,373),(57403,10,6412,'2021-09-23','41003','0','',3,'',3,0,NULL,NULL,NULL,373),(57404,10,6412,'2021-09-23','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,373),(57405,10,6412,'2021-09-23','15013','0','',-43,'',3,0,NULL,NULL,NULL,373),(57406,10,6412,'2021-09-23','120022','0','ED/GD Payment',-43,'MB993882793AE',3,0,NULL,NULL,NULL,373),(57407,10,6412,'2021-09-23','41003','0','',3,'',3,0,NULL,NULL,NULL,373),(57408,10,6412,'2021-09-23','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,373),(57409,10,6412,'2021-09-23','15013','0','',-43,'',3,0,NULL,NULL,NULL,373),(57410,10,6412,'2021-09-23','120022','0','ED/GD Payment',-43,'MB993882227AE',3,0,NULL,NULL,NULL,373),(57411,10,6412,'2021-09-23','41003','0','',3,'',3,0,NULL,NULL,NULL,373),(57412,10,6412,'2021-09-23','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,373),(57413,10,6412,'2021-09-23','15013','0','',-43,'',3,0,NULL,NULL,NULL,373),(57414,10,6412,'2021-09-23','120022','0','ED/GD Payment',-43,'MB993879520AE',3,0,NULL,NULL,NULL,373),(57415,10,6412,'2021-09-23','41003','0','',3,'',3,0,NULL,NULL,NULL,373),(57416,10,6412,'2021-09-23','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,373),(57417,10,6412,'2021-09-23','15013','0','',-43,'',3,0,NULL,NULL,NULL,373),(57418,10,6412,'2021-09-23','120022','0','ED/GD Payment',-43,'MB993878327AE',3,0,NULL,NULL,NULL,373),(57419,10,6412,'2021-09-23','41003','0','',3,'',3,0,NULL,NULL,NULL,373),(57420,10,6412,'2021-09-23','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,373),(57421,10,6412,'2021-09-23','15013','0','',-43,'',3,0,NULL,NULL,NULL,373),(57422,10,6412,'2021-09-23','120022','0','ED/GD Payment',-43,'MB993877535AE',3,0,NULL,NULL,NULL,373),(57423,10,6412,'2021-09-23','41003','0','',3,'',3,0,NULL,NULL,NULL,373),(57424,10,6412,'2021-09-23','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,373),(57425,10,6412,'2021-09-23','15013','0','',-43,'',3,0,NULL,NULL,NULL,373),(57426,10,6412,'2021-09-23','120022','0','ED/GD Payment',-43,'MB993876894AE',3,0,NULL,NULL,NULL,373),(57427,10,6412,'2021-09-23','41003','0','',3,'',3,0,NULL,NULL,NULL,373),(57428,10,6412,'2021-09-23','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,373),(57429,10,6412,'2021-09-23','15013','0','',-83,'',3,0,NULL,NULL,NULL,373),(57430,10,6412,'2021-09-23','120022','0','ED/GD Payment',-83,'MB993782922AE',3,0,NULL,NULL,NULL,373),(57431,10,6412,'2021-09-23','41003','0','',3,'',3,0,NULL,NULL,NULL,373),(57432,10,6412,'2021-09-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,373),(57433,10,6412,'2021-09-23','12300','0','',728,'',3,0,2,'1',NULL,373),(57434,12,2251,'2021-09-23','120020','0','',728,'N/A',3,0,NULL,NULL,NULL,373),(57435,12,2251,'2021-09-23','12300','0','',-728,'',3,0,2,'1',NULL,373),(57436,10,6413,'2021-09-23','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(57437,10,6413,'2021-09-23','12300','0','ED/GD Payment',-83,'MB993894388AE',3,0,2,'1',NULL,348),(57438,10,6413,'2021-09-23','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(57439,10,6413,'2021-09-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(57440,10,6413,'2021-09-23','12300','0','',83,'',3,0,2,'1',NULL,348),(57441,10,6414,'2021-09-23','15013','0','',-2125,'',3,0,NULL,NULL,NULL,372),(57442,10,6414,'2021-09-23','12300','0','ED/GD Payment',-2125,'MB993894807AE',3,0,2,'1',NULL,372),(57443,10,6414,'2021-09-23','41003','0','',2045,'',3,0,NULL,NULL,NULL,372),(57444,10,6414,'2021-09-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,372),(57445,10,6414,'2021-09-23','12300','0','',2125,'',3,0,2,'1',NULL,372),(57446,10,6415,'2021-09-23','15013','0','',-83,'',3,0,NULL,NULL,NULL,372),(57447,10,6415,'2021-09-23','12300','0','ED/GD Payment',-83,'MB993897787AE',3,0,2,'1',NULL,372),(57448,10,6415,'2021-09-23','41003','0','',3,'',3,0,NULL,NULL,NULL,372),(57449,10,6415,'2021-09-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,372),(57450,10,6415,'2021-09-23','12300','0','',83,'',3,0,2,'1',NULL,372),(57451,10,6416,'2021-09-23','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(57452,10,6416,'2021-09-23','120022','0','ED/GD Payment',-83,'MB993897798AE',3,0,NULL,NULL,NULL,348),(57453,10,6416,'2021-09-23','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(57454,10,6416,'2021-09-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(57455,10,6416,'2021-09-23','12300','0','',83,'',3,0,2,'1',NULL,348),(57456,10,6417,'2021-09-23','15013','0','',-493,'',3,0,NULL,NULL,NULL,357),(57457,10,6417,'2021-09-23','12300','0','ED/GD Payment',-493,'MB993896839AE',3,0,2,'1',NULL,357),(57458,10,6417,'2021-09-23','41003','0','',413,'',3,0,NULL,NULL,NULL,357),(57459,10,6417,'2021-09-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(57460,10,6417,'2021-09-23','15013','0','',-748,'',3,0,NULL,NULL,NULL,357),(57461,10,6417,'2021-09-23','12300','0','ED/GD Payment',-748,'N/A',3,0,2,'1',NULL,357),(57462,10,6417,'2021-09-23','41003','0','',668,'',3,0,NULL,NULL,NULL,357),(57463,10,6417,'2021-09-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(57464,10,6417,'2021-09-23','12300','0','',1241,'',3,0,2,'1',NULL,357),(57465,10,6418,'2021-09-23','15013','0','',-243,'',3,0,NULL,NULL,NULL,348),(57466,10,6418,'2021-09-23','120022','0','ED/GD Payment',-243,'MB993899173AE',3,0,NULL,NULL,NULL,348),(57467,10,6418,'2021-09-23','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(57468,10,6418,'2021-09-23','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,348),(57469,10,6418,'2021-09-23','12300','0','',243,'',3,0,2,'1',NULL,348),(57470,12,2252,'2021-09-23','120020','0','',243,'N/A',3,0,NULL,NULL,NULL,373),(57471,12,2252,'2021-09-23','12300','0','',-243,'',3,0,2,'1',NULL,373),(57472,10,6419,'2021-09-23','15013','0','',-553,'',3,0,NULL,NULL,NULL,348),(57473,10,6419,'2021-09-23','12300','0','ED/GD Payment',-553,'MB993902120AE',3,0,2,'1',NULL,348),(57474,10,6419,'2021-09-23','41003','0','',473,'',3,0,NULL,NULL,NULL,348),(57475,10,6419,'2021-09-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(57476,10,6419,'2021-09-23','12300','0','',553,'',3,0,2,'1',NULL,348),(57477,10,6420,'2021-09-23','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(57478,10,6420,'2021-09-23','12300','0','ED/GD Payment',-85,'MB993891086AE',3,0,2,'1',NULL,348),(57479,10,6420,'2021-09-23','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(57480,10,6420,'2021-09-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(57481,10,6420,'2021-09-23','12300','0','',85,'',3,0,2,'1',NULL,348),(57482,10,6421,'2021-09-23','15013','0','',-43,'',3,0,NULL,NULL,NULL,372),(57483,10,6421,'2021-09-23','120022','0','ED/GD Payment',-43,'MB993903115AE',3,0,NULL,NULL,NULL,372),(57484,10,6421,'2021-09-23','41003','0','',3,'',3,0,NULL,NULL,NULL,372),(57485,10,6421,'2021-09-23','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,372),(57486,10,6421,'2021-09-23','12300','0','',43,'',3,0,2,'1',NULL,372),(57487,10,6422,'2021-09-23','15013','0','',-43,'',3,0,NULL,NULL,NULL,372),(57488,10,6422,'2021-09-23','120022','0','ED/GD Payment',-43,'MB993903873AE',3,0,NULL,NULL,NULL,372),(57489,10,6422,'2021-09-23','41003','0','',3,'',3,0,NULL,NULL,NULL,372),(57490,10,6422,'2021-09-23','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,372),(57491,10,6422,'2021-09-23','12300','0','',43,'',3,0,2,'1',NULL,372),(57492,10,6423,'2021-09-23','15013','0','',-43,'',3,0,NULL,NULL,NULL,372),(57493,10,6423,'2021-09-23','120022','0','ED/GD Payment',-43,'MB993904207AE',3,0,NULL,NULL,NULL,372),(57494,10,6423,'2021-09-23','41003','0','',3,'',3,0,NULL,NULL,NULL,372),(57495,10,6423,'2021-09-23','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,372),(57496,10,6423,'2021-09-23','12300','0','',43,'',3,0,2,'1',NULL,372),(57497,12,2253,'2021-09-23','120020','0','',43,'N/A',3,0,NULL,NULL,NULL,373),(57498,12,2253,'2021-09-23','12300','0','',-43,'',3,0,2,'1',NULL,373),(57499,12,2254,'2021-09-23','120020','0','',43,'N/A',3,0,NULL,NULL,NULL,373),(57500,12,2254,'2021-09-23','12300','0','',-43,'',3,0,2,'1',NULL,373),(57501,12,2255,'2021-09-23','120020','0','',43,'N/A',3,0,NULL,NULL,NULL,373),(57502,12,2255,'2021-09-23','12300','0','',-43,'',3,0,2,'1',NULL,373),(57503,10,6424,'2021-09-23','15013','0','',-44,'',3,0,NULL,NULL,NULL,349),(57504,10,6424,'2021-09-23','12300','0','ED/GD Payment',-44,'MB219793606AE',3,0,2,'1',NULL,349),(57505,10,6424,'2021-09-23','41003','0','',4,'',3,0,NULL,NULL,NULL,349),(57506,10,6424,'2021-09-23','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,349),(57507,10,6424,'2021-09-23','15013','0','',-289,'',3,0,NULL,NULL,NULL,349),(57508,10,6424,'2021-09-23','12300','0','ED/GD Payment',-289,'MB993906782AE',3,0,2,'1',NULL,349),(57509,10,6424,'2021-09-23','41003','0','',209,'',3,0,NULL,NULL,NULL,349),(57510,10,6424,'2021-09-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(57511,10,6424,'2021-09-23','12300','0','',333,'',3,0,2,'1',NULL,349),(57512,10,6425,'2021-09-23','15013','0','',-833,'',3,0,NULL,NULL,NULL,357),(57513,10,6425,'2021-09-23','12300','0','ED/GD Payment',-833,'MB993913955AE',3,0,2,'1',NULL,357),(57514,10,6425,'2021-09-23','41003','0','',753,'',3,0,NULL,NULL,NULL,357),(57515,10,6425,'2021-09-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(57516,10,6425,'2021-09-23','12300','0','',833,'',3,0,2,'1',NULL,357),(57517,10,6426,'2021-09-23','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(57518,10,6426,'2021-09-23','12300','0','ED/GD Payment',-85,'MB993902063AE',3,0,2,'1',NULL,349),(57519,10,6426,'2021-09-23','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(57520,10,6426,'2021-09-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(57521,10,6426,'2021-09-23','12300','0','',85,'',3,0,2,'1',NULL,349),(57522,10,6427,'2021-09-23','15013','0','',-248,'',3,0,NULL,NULL,NULL,353),(57523,10,6427,'2021-09-23','12300','0','ED/GD Payment',-248,'MB993918107AE',3,0,2,'1',NULL,353),(57524,10,6427,'2021-09-23','41003','0','',8,'',3,0,NULL,NULL,NULL,353),(57525,10,6427,'2021-09-23','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,353),(57526,10,6427,'2021-09-23','12300','0','',248,'',3,0,2,'1',NULL,353),(57527,10,6428,'2021-09-23','15013','0','',-183,'',3,0,NULL,NULL,NULL,357),(57528,10,6428,'2021-09-23','12300','0','ED/GD Payment',-183,'MB993920541AE',3,0,2,'1',NULL,357),(57529,10,6428,'2021-09-23','41003','0','',103,'',3,0,NULL,NULL,NULL,357),(57530,10,6428,'2021-09-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(57531,10,6428,'2021-09-23','15013','0','',-243,'',3,0,NULL,NULL,NULL,357),(57532,10,6428,'2021-09-23','12300','0','ED/GD Payment',-243,'MB993920067AE',3,0,2,'1',NULL,357),(57533,10,6428,'2021-09-23','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(57534,10,6428,'2021-09-23','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,357),(57535,10,6428,'2021-09-23','15013','0','',-243,'',3,0,NULL,NULL,NULL,357),(57536,10,6428,'2021-09-23','12300','0','ED/GD Payment',-243,'MB993919291AE',3,0,2,'1',NULL,357),(57537,10,6428,'2021-09-23','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(57538,10,6428,'2021-09-23','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,357),(57539,10,6428,'2021-09-23','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(57540,10,6428,'2021-09-23','12300','0','ED/GD Payment',-83,'MB993685382AE',3,0,2,'1',NULL,357),(57541,10,6428,'2021-09-23','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(57542,10,6428,'2021-09-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(57543,10,6428,'2021-09-23','12300','0','',752,'',3,0,2,'1',NULL,357),(57544,10,6429,'2021-09-23','15013','0','',-2483,'',3,0,NULL,NULL,NULL,357),(57545,10,6429,'2021-09-23','120022','0','ED/GD Payment',-2483,'MB993920795AE',3,0,NULL,NULL,NULL,357),(57546,10,6429,'2021-09-23','41003','0','',2403,'',3,0,NULL,NULL,NULL,357),(57547,10,6429,'2021-09-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(57548,10,6429,'2021-09-23','12300','0','',2483,'',3,0,2,'1',NULL,357),(57549,10,6430,'2021-09-23','15013','0','',-133,'',3,0,NULL,NULL,NULL,353),(57550,10,6430,'2021-09-23','120022','0','ED/GD Payment',-133,'MB993922025AE',3,0,NULL,NULL,NULL,353),(57551,10,6430,'2021-09-23','41003','0','',53,'',3,0,NULL,NULL,NULL,353),(57552,10,6430,'2021-09-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(57553,10,6430,'2021-09-23','15013','0','',-133,'',3,0,NULL,NULL,NULL,353),(57554,10,6430,'2021-09-23','120022','0','ED/GD Payment',-133,'MB993921520AE',3,0,NULL,NULL,NULL,353),(57555,10,6430,'2021-09-23','41003','0','',53,'',3,0,NULL,NULL,NULL,353),(57556,10,6430,'2021-09-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(57557,10,6430,'2021-09-23','15013','0','',-133,'',3,0,NULL,NULL,NULL,353),(57558,10,6430,'2021-09-23','120022','0','ED/GD Payment',-133,'MB993920896AE',3,0,NULL,NULL,NULL,353),(57559,10,6430,'2021-09-23','41003','0','',53,'',3,0,NULL,NULL,NULL,353),(57560,10,6430,'2021-09-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(57561,10,6430,'2021-09-23','15013','0','',-133,'',3,0,NULL,NULL,NULL,353),(57562,10,6430,'2021-09-23','120022','0','ED/GD Payment',-133,'MB993920239AE',3,0,NULL,NULL,NULL,353),(57563,10,6430,'2021-09-23','41003','0','',53,'',3,0,NULL,NULL,NULL,353),(57564,10,6430,'2021-09-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(57565,10,6430,'2021-09-23','15013','0','',-133,'',3,0,NULL,NULL,NULL,353),(57566,10,6430,'2021-09-23','120022','0','ED/GD Payment',-133,'MB993919419AE',3,0,NULL,NULL,NULL,353),(57567,10,6430,'2021-09-23','41003','0','',53,'',3,0,NULL,NULL,NULL,353),(57568,10,6430,'2021-09-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(57569,10,6430,'2021-09-23','15013','0','',-243,'',3,0,NULL,NULL,NULL,353),(57570,10,6430,'2021-09-23','120022','0','ED/GD Payment',-243,'MB993916934AE',3,0,NULL,NULL,NULL,353),(57571,10,6430,'2021-09-23','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(57572,10,6430,'2021-09-23','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,353),(57573,10,6430,'2021-09-23','15013','0','',-243,'',3,0,NULL,NULL,NULL,353),(57574,10,6430,'2021-09-23','120022','0','ED/GD Payment',-243,'MB993916540AE',3,0,NULL,NULL,NULL,353),(57575,10,6430,'2021-09-23','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(57576,10,6430,'2021-09-23','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,353),(57577,10,6430,'2021-09-23','15013','0','',-243,'',3,0,NULL,NULL,NULL,353),(57578,10,6430,'2021-09-23','120022','0','ED/GD Payment',-243,'MB993916038AE',3,0,NULL,NULL,NULL,353),(57579,10,6430,'2021-09-23','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(57580,10,6430,'2021-09-23','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,353),(57581,10,6430,'2021-09-23','15013','0','',-243,'',3,0,NULL,NULL,NULL,353),(57582,10,6430,'2021-09-23','120022','0','ED/GD Payment',-243,'MB993915755AE',3,0,NULL,NULL,NULL,353),(57583,10,6430,'2021-09-23','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(57584,10,6430,'2021-09-23','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,353),(57585,10,6430,'2021-09-23','15013','0','',-243,'',3,0,NULL,NULL,NULL,353),(57586,10,6430,'2021-09-23','120022','0','ED/GD Payment',-243,'MB993905489AE',3,0,NULL,NULL,NULL,353),(57587,10,6430,'2021-09-23','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(57588,10,6430,'2021-09-23','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,353),(57589,10,6430,'2021-09-23','15013','0','',-133,'',3,0,NULL,NULL,NULL,353),(57590,10,6430,'2021-09-23','120022','0','ED/GD Payment',-133,'MB993904463AE',3,0,NULL,NULL,NULL,353),(57591,10,6430,'2021-09-23','41003','0','',53,'',3,0,NULL,NULL,NULL,353),(57592,10,6430,'2021-09-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(57593,10,6430,'2021-09-23','15013','0','',-133,'',3,0,NULL,NULL,NULL,353),(57594,10,6430,'2021-09-23','120022','0','ED/GD Payment',-133,'MB993902730AE',3,0,NULL,NULL,NULL,353),(57595,10,6430,'2021-09-23','41003','0','',53,'',3,0,NULL,NULL,NULL,353),(57596,10,6430,'2021-09-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(57597,10,6430,'2021-09-23','15013','0','',-133,'',3,0,NULL,NULL,NULL,353),(57598,10,6430,'2021-09-23','120022','0','ED/GD Payment',-133,'MB993901151AE',3,0,NULL,NULL,NULL,353),(57599,10,6430,'2021-09-23','41003','0','',53,'',3,0,NULL,NULL,NULL,353),(57600,10,6430,'2021-09-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(57601,10,6430,'2021-09-23','12300','0','',2279,'',3,0,2,'1',NULL,353),(57602,12,2256,'2021-09-23','120018','0','',2279,'N/A',3,0,NULL,NULL,NULL,343),(57603,12,2256,'2021-09-23','12300','0','',-2279,'',3,0,2,'1',NULL,343),(57604,12,2257,'2021-09-23','120018','0','',2483,'N/A',3,0,NULL,NULL,NULL,343),(57605,12,2257,'2021-09-23','12300','0','',-2483,'',3,0,2,'1',NULL,343),(57606,12,2258,'2021-09-23','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(57607,12,2258,'2021-09-23','12300','0','',-83,'',3,0,2,'1',NULL,343),(57608,10,6431,'2021-09-23','15013','0','',-564,'',3,0,NULL,NULL,NULL,357),(57609,10,6431,'2021-09-23','12300','0','ED/GD Payment',-564,'MB993924107AE',3,0,2,'1059',NULL,357),(57610,10,6431,'2021-09-23','41003','0','',484,'',3,0,NULL,NULL,NULL,357),(57611,10,6431,'2021-09-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(57612,10,6431,'2021-09-23','12300','0','',564,'',3,0,2,'1059',NULL,357),(57613,10,6432,'2021-09-23','15013','0','',-123,'',3,0,NULL,NULL,NULL,353),(57614,10,6432,'2021-09-23','120022','0','ED/GD Payment',-123,'MB993924634AE',3,0,NULL,NULL,NULL,353),(57615,10,6432,'2021-09-23','41003','0','',43,'',3,0,NULL,NULL,NULL,353),(57616,10,6432,'2021-09-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(57617,10,6432,'2021-09-23','12300','0','',123,'',3,0,2,'1070',NULL,353),(57618,12,2259,'2021-09-23','120018','0','',123,'N/A',3,0,NULL,NULL,NULL,343),(57619,12,2259,'2021-09-23','12300','0','',-123,'',3,0,2,'1070',NULL,343),(57620,10,6433,'2021-09-23','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(57621,10,6433,'2021-09-23','120022','0','ED/GD Payment',-83,'MB993925009AE',3,0,NULL,NULL,NULL,353),(57622,10,6433,'2021-09-23','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(57623,10,6433,'2021-09-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(57624,10,6433,'2021-09-23','12300','0','',83,'',3,0,2,'1070',NULL,353),(57625,12,2260,'2021-09-23','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(57626,12,2260,'2021-09-23','12300','0','',-83,'',3,0,2,'1070',NULL,343),(57627,10,6434,'2021-09-23','15013','0','',-553,'',3,0,NULL,NULL,NULL,357),(57628,10,6434,'2021-09-23','120022','0','ED/GD Payment',-553,'MB993922896AE',3,0,NULL,NULL,NULL,357),(57629,10,6434,'2021-09-23','41003','0','',473,'',3,0,NULL,NULL,NULL,357),(57630,10,6434,'2021-09-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(57631,10,6434,'2021-09-23','12300','0','',553,'',3,0,2,'1',NULL,357),(57632,12,2261,'2021-09-23','120018','0','',553,'N/A',3,0,NULL,NULL,NULL,343),(57633,12,2261,'2021-09-23','12300','0','',-553,'',3,0,2,'1',NULL,343),(57634,10,6435,'2021-09-23','15013','0','',-513,'',3,0,NULL,NULL,NULL,357),(57635,10,6435,'2021-09-23','12300','0','ED/GD Payment',-513,'MB993926134AE',3,0,2,'1058',NULL,357),(57636,10,6435,'2021-09-23','41003','0','',433,'',3,0,NULL,NULL,NULL,357),(57637,10,6435,'2021-09-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(57638,10,6435,'2021-09-23','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(57639,10,6435,'2021-09-23','12300','0','ED/GD Payment',-83,'MB993924748AE',3,0,2,'1058',NULL,357),(57640,10,6435,'2021-09-23','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(57641,10,6435,'2021-09-23','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(57642,10,6435,'2021-09-23','12300','0','',596,'',3,0,2,'1058',NULL,357),(57643,10,6436,'2021-09-25','15013','0','',-43,'',3,0,NULL,NULL,NULL,350),(57644,10,6436,'2021-09-25','120022','0','ED/GD Payment',-43,'MB993938374AE',3,0,NULL,NULL,NULL,350),(57645,10,6436,'2021-09-25','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(57646,10,6436,'2021-09-25','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,350),(57647,10,6436,'2021-09-25','15013','0','',-43,'',3,0,NULL,NULL,NULL,350),(57648,10,6436,'2021-09-25','120022','0','ED/GD Payment',-43,'MB993937841AE',3,0,NULL,NULL,NULL,350),(57649,10,6436,'2021-09-25','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(57650,10,6436,'2021-09-25','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,350),(57651,10,6436,'2021-09-25','15013','0','',-43,'',3,0,NULL,NULL,NULL,350),(57652,10,6436,'2021-09-25','120022','0','ED/GD Payment',-43,'MB993937315AE',3,0,NULL,NULL,NULL,350),(57653,10,6436,'2021-09-25','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(57654,10,6436,'2021-09-25','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,350),(57655,10,6436,'2021-09-25','15013','0','',-43,'',3,0,NULL,NULL,NULL,350),(57656,10,6436,'2021-09-25','120022','0','ED/GD Payment',-43,'MB993936850AE',3,0,NULL,NULL,NULL,350),(57657,10,6436,'2021-09-25','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(57658,10,6436,'2021-09-25','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,350),(57659,10,6436,'2021-09-25','15013','0','',-43,'',3,0,NULL,NULL,NULL,350),(57660,10,6436,'2021-09-25','120022','0','ED/GD Payment',-43,'MB993936309AE',3,0,NULL,NULL,NULL,350),(57661,10,6436,'2021-09-25','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(57662,10,6436,'2021-09-25','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,350),(57663,10,6436,'2021-09-25','12300','0','',215,'',3,0,2,'1',NULL,350),(57664,12,2262,'2021-09-25','120020','0','',215,'N/A',3,0,NULL,NULL,NULL,373),(57665,12,2262,'2021-09-25','12300','0','',-215,'',3,0,2,'1',NULL,373),(57666,10,6437,'2021-09-25','15013','0','',-493,'',3,0,NULL,NULL,NULL,348),(57667,10,6437,'2021-09-25','12300','0','ED/GD Payment',-493,'MB993943912AE',3,0,2,'1',NULL,348),(57668,10,6437,'2021-09-25','41003','0','',413,'',3,0,NULL,NULL,NULL,348),(57669,10,6437,'2021-09-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(57670,10,6437,'2021-09-25','15013','0','',-564,'',3,0,NULL,NULL,NULL,348),(57671,10,6437,'2021-09-25','12300','0','ED/GD Payment',-564,'MB993943361AE',3,0,2,'1',NULL,348),(57672,10,6437,'2021-09-25','41003','0','',484,'',3,0,NULL,NULL,NULL,348),(57673,10,6437,'2021-09-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(57674,10,6437,'2021-09-25','12300','0','',1057,'',3,0,2,'1',NULL,348),(57675,10,6438,'2021-09-25','15013','0','',-748,'',3,0,NULL,NULL,NULL,348),(57676,10,6438,'2021-09-25','12300','0','ED/GD Payment',-748,'MB993943912AE',3,0,2,'1',NULL,348),(57677,10,6438,'2021-09-25','41003','0','',668,'',3,0,NULL,NULL,NULL,348),(57678,10,6438,'2021-09-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(57679,10,6438,'2021-09-25','12300','0','',748,'',3,0,2,'1',NULL,348),(57680,10,6439,'2021-09-25','15013','0','',-22,'',3,0,NULL,NULL,NULL,357),(57681,10,6439,'2021-09-25','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,357),(57682,10,6439,'2021-09-25','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(57683,10,6439,'2021-09-25','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,357),(57684,10,6439,'2021-09-25','12300','0','',22,'',3,0,2,'1',NULL,357),(57685,12,2263,'2021-09-25','120018','0','',22,'N/A',3,0,NULL,NULL,NULL,343),(57686,12,2263,'2021-09-25','12300','0','',-22,'',3,0,2,'1',NULL,343),(57687,10,6440,'2021-09-25','15013','0','',-22,'',3,0,NULL,NULL,NULL,348),(57688,10,6440,'2021-09-25','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,348),(57689,10,6440,'2021-09-25','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(57690,10,6440,'2021-09-25','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,348),(57691,10,6440,'2021-09-25','12300','0','',22,'',3,0,2,'1',NULL,348),(57692,10,6441,'2021-09-25','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(57693,10,6441,'2021-09-25','120022','0','ED/GD Payment',-83,'MB993951140AE',3,0,NULL,NULL,NULL,348),(57694,10,6441,'2021-09-25','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(57695,10,6441,'2021-09-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(57696,10,6441,'2021-09-25','12300','0','',83,'',3,0,2,'1',NULL,348),(57697,12,2264,'2021-09-25','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(57698,12,2264,'2021-09-25','12300','0','',-83,'',3,0,2,'1',NULL,343),(57699,12,2265,'2021-09-25','120018','0','',22,'N/A',3,0,NULL,NULL,NULL,343),(57700,12,2265,'2021-09-25','12300','0','',-22,'',3,0,2,'1',NULL,343),(57701,10,6442,'2021-09-25','15013','0','',-553,'',3,0,NULL,NULL,NULL,348),(57702,10,6442,'2021-09-25','120022','0','ED/GD Payment',-553,'MB993952359AE',3,0,NULL,NULL,NULL,348),(57703,10,6442,'2021-09-25','41003','0','',473,'',3,0,NULL,NULL,NULL,348),(57704,10,6442,'2021-09-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(57705,10,6442,'2021-09-25','12300','0','',553,'',3,0,2,'1',NULL,348),(57706,12,2266,'2021-09-25','120018','0','',553,'N/A',3,0,NULL,NULL,NULL,343),(57707,12,2266,'2021-09-25','12300','0','',-553,'',3,0,2,'1',NULL,343),(57708,10,6443,'2021-09-25','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(57709,10,6443,'2021-09-25','12300','0','ED/GD Payment',-83,'MB993953037AE',3,0,2,'1',NULL,357),(57710,10,6443,'2021-09-25','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(57711,10,6443,'2021-09-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(57712,10,6443,'2021-09-25','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(57713,10,6443,'2021-09-25','12300','0','ED/GD Payment',-83,'MB993952783AE',3,0,2,'1',NULL,357),(57714,10,6443,'2021-09-25','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(57715,10,6443,'2021-09-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(57716,10,6443,'2021-09-25','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(57717,10,6443,'2021-09-25','12300','0','ED/GD Payment',-83,'MB993952401AE',3,0,2,'1',NULL,357),(57718,10,6443,'2021-09-25','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(57719,10,6443,'2021-09-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(57720,10,6443,'2021-09-25','12300','0','',249,'',3,0,2,'1',NULL,357),(57721,10,6444,'2021-09-25','15013','0','',-243,'',3,0,NULL,NULL,NULL,348),(57722,10,6444,'2021-09-25','120022','0','ED/GD Payment',-243,'MB993954041AE',3,0,NULL,NULL,NULL,348),(57723,10,6444,'2021-09-25','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(57724,10,6444,'2021-09-25','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,348),(57725,10,6444,'2021-09-25','15013','0','',-243,'',3,0,NULL,NULL,NULL,348),(57726,10,6444,'2021-09-25','120022','0','ED/GD Payment',-243,'MB993953820AE',3,0,NULL,NULL,NULL,348),(57727,10,6444,'2021-09-25','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(57728,10,6444,'2021-09-25','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,348),(57729,10,6444,'2021-09-25','15013','0','',-243,'',3,0,NULL,NULL,NULL,348),(57730,10,6444,'2021-09-25','120022','0','ED/GD Payment',-243,'MB993953539AE',3,0,NULL,NULL,NULL,348),(57731,10,6444,'2021-09-25','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(57732,10,6444,'2021-09-25','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,348),(57733,10,6444,'2021-09-25','12300','0','',729,'',3,0,2,'1',NULL,348),(57734,12,2267,'2021-09-25','120018','0','',729,'N/A',3,0,NULL,NULL,NULL,343),(57735,12,2267,'2021-09-25','12300','0','',-729,'',3,0,2,'1',NULL,343),(57736,10,6445,'2021-09-25','15013','0','',-289,'',3,0,NULL,NULL,NULL,348),(57737,10,6445,'2021-09-25','12300','0','ED/GD Payment',-289,'MB993956456AE',3,0,2,'1',NULL,348),(57738,10,6445,'2021-09-25','41003','0','',209,'',3,0,NULL,NULL,NULL,348),(57739,10,6445,'2021-09-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(57740,10,6445,'2021-09-25','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(57741,10,6445,'2021-09-25','12300','0','ED/GD Payment',-85,'MB219387008AE',3,0,2,'1',NULL,348),(57742,10,6445,'2021-09-25','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(57743,10,6445,'2021-09-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(57744,10,6445,'2021-09-25','15013','0','',-85,'',3,0,NULL,NULL,NULL,348),(57745,10,6445,'2021-09-25','12300','0','ED/GD Payment',-85,'MB993955961AE',3,0,2,'1',NULL,348),(57746,10,6445,'2021-09-25','41003','0','',5,'',3,0,NULL,NULL,NULL,348),(57747,10,6445,'2021-09-25','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(57748,10,6445,'2021-09-25','12300','0','',459,'',3,0,2,'1',NULL,348),(57749,10,6446,'2021-09-26','15013','0','',-43,'',3,0,NULL,NULL,NULL,360),(57750,10,6446,'2021-09-26','120022','0','ED/GD Payment',-43,'MB993964781AE',3,0,NULL,NULL,NULL,360),(57751,10,6446,'2021-09-26','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(57752,10,6446,'2021-09-26','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,360),(57753,10,6446,'2021-09-26','12300','0','',43,'',3,0,2,'1',NULL,360),(57754,12,2268,'2021-09-26','120020','0','',43,'N/A',3,0,NULL,NULL,NULL,373),(57755,12,2268,'2021-09-26','12300','0','',-43,'',3,0,2,'1',NULL,373),(57756,10,6447,'2021-09-26','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(57757,10,6447,'2021-09-26','12300','0','ED/GD Payment',-243,'N/A',3,0,2,'1',NULL,349),(57758,10,6447,'2021-09-26','41003','0','',203,'',3,0,NULL,NULL,NULL,349),(57759,10,6447,'2021-09-26','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,349),(57760,10,6447,'2021-09-26','12300','0','',243,'',3,0,2,'1',NULL,349),(57761,10,6448,'2021-09-26','15013','0','',-1309,'',3,0,NULL,NULL,NULL,360),(57762,10,6448,'2021-09-26','12300','0','ED/GD Payment',-1309,'MB993971596AE',3,0,2,'1',NULL,360),(57763,10,6448,'2021-09-26','41003','0','',1229,'',3,0,NULL,NULL,NULL,360),(57764,10,6448,'2021-09-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(57765,10,6448,'2021-09-26','12300','0','',1309,'',3,0,2,'1',NULL,360),(57766,10,6449,'2021-09-26','15013','0','',-183,'',3,0,NULL,NULL,NULL,349),(57767,10,6449,'2021-09-26','120022','0','ED/GD Payment',-183,'MB993971633AE',3,0,NULL,NULL,NULL,349),(57768,10,6449,'2021-09-26','41003','0','',103,'',3,0,NULL,NULL,NULL,349),(57769,10,6449,'2021-09-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(57770,10,6449,'2021-09-26','12300','0','',183,'',3,0,2,'1',NULL,349),(57771,12,2269,'2021-09-26','120020','0','',183,'N/A',3,0,NULL,NULL,NULL,373),(57772,12,2269,'2021-09-26','12300','0','',-183,'',3,0,2,'1',NULL,373),(57773,10,6450,'2021-09-26','15013','0','',-22,'',3,0,NULL,NULL,NULL,353),(57774,10,6450,'2021-09-26','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,353),(57775,10,6450,'2021-09-26','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(57776,10,6450,'2021-09-26','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,353),(57777,10,6450,'2021-09-26','12300','0','',22,'',3,0,2,'1',NULL,353),(57778,12,2270,'2021-09-26','120020','0','',22,'N/A',3,0,NULL,NULL,NULL,373),(57779,12,2270,'2021-09-26','12300','0','',-22,'',3,0,2,'1',NULL,373),(57780,10,6451,'2021-09-26','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(57781,10,6451,'2021-09-26','120022','0','ED/GD Payment',-83,'MB993972720AE',3,0,NULL,NULL,NULL,350),(57782,10,6451,'2021-09-26','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(57783,10,6451,'2021-09-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(57784,10,6451,'2021-09-26','15013','0','',-22,'',3,0,NULL,NULL,NULL,350),(57785,10,6451,'2021-09-26','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,350),(57786,10,6451,'2021-09-26','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(57787,10,6451,'2021-09-26','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,350),(57788,10,6451,'2021-09-26','12300','0','',105,'',3,0,2,'1',NULL,350),(57789,12,2271,'2021-09-26','120020','0','',105,'N/A',3,0,NULL,NULL,NULL,373),(57790,12,2271,'2021-09-26','12300','0','',-105,'',3,0,2,'1',NULL,373),(57791,10,6452,'2021-09-26','15013','0','',-697,'',3,0,NULL,NULL,NULL,351),(57792,10,6452,'2021-09-26','12300','0','ED/GD Payment',-697,'MB993973354AE',3,0,2,'1',NULL,351),(57793,10,6452,'2021-09-26','41003','0','',617,'',3,0,NULL,NULL,NULL,351),(57794,10,6452,'2021-09-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(57795,10,6452,'2021-09-26','12300','0','',697,'',3,0,2,'1',NULL,351),(57796,10,6453,'2021-09-26','15013','0','',-248,'',3,0,NULL,NULL,NULL,350),(57797,10,6453,'2021-09-26','12300','0','ED/GD Payment',-248,'MB993984390AE',3,0,2,'1',NULL,350),(57798,10,6453,'2021-09-26','41003','0','',8,'',3,0,NULL,NULL,NULL,350),(57799,10,6453,'2021-09-26','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,350),(57800,10,6453,'2021-09-26','12300','0','',248,'',3,0,2,'1',NULL,350),(57801,10,6454,'2021-09-26','15013','0','',-243,'',3,0,NULL,NULL,NULL,347),(57802,10,6454,'2021-09-26','12300','0','ED/GD Payment',-243,'MB993987222AE',3,0,2,'1',NULL,347),(57803,10,6454,'2021-09-26','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(57804,10,6454,'2021-09-26','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(57805,10,6454,'2021-09-26','12300','0','',243,'',3,0,2,'1',NULL,347),(57806,10,6455,'2021-09-26','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(57807,10,6455,'2021-09-26','12300','0','ED/GD Payment',-85,'MB993988513AE',3,0,2,'1',NULL,349),(57808,10,6455,'2021-09-26','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(57809,10,6455,'2021-09-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(57810,10,6455,'2021-09-26','12300','0','',85,'',3,0,2,'1',NULL,349),(57811,10,6456,'2021-09-26','15013','0','',0,'',3,0,NULL,NULL,NULL,350),(57812,10,6456,'2021-09-26','120022','0','ED/GD Payment',0,'N/A',3,0,NULL,NULL,NULL,350),(57813,10,6456,'2021-09-26','41003','0','',0,'',3,0,NULL,NULL,NULL,350),(57814,10,6456,'2021-09-26','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,350),(57815,10,6456,'2021-09-26','12300','0','',0,'',3,0,2,'1',NULL,350),(57816,10,6457,'2021-09-26','15013','0','',-553,'',3,0,NULL,NULL,NULL,350),(57817,10,6457,'2021-09-26','120022','0','ED/GD Payment',-553,'N/A',3,0,NULL,NULL,NULL,350),(57818,10,6457,'2021-09-26','41003','0','',473,'',3,0,NULL,NULL,NULL,350),(57819,10,6457,'2021-09-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(57820,10,6457,'2021-09-26','12300','0','',553,'',3,0,2,'1',NULL,350),(57821,10,6458,'2021-09-26','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(57822,10,6458,'2021-09-26','120022','0','ED/GD Payment',-83,'N/A',3,0,NULL,NULL,NULL,343),(57823,10,6458,'2021-09-26','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(57824,10,6458,'2021-09-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(57825,10,6458,'2021-09-26','12300','0','',83,'',3,0,2,'1',NULL,343),(57826,12,2272,'2021-09-26','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(57827,12,2272,'2021-09-26','12300','0','',-83,'',3,0,2,'1',NULL,343),(57828,10,6459,'2021-09-26','15013','0','',-1309,'',3,0,NULL,NULL,NULL,348),(57829,10,6459,'2021-09-26','12300','0','ED/GD Payment',-1309,'MB993992105AE',3,0,2,'1',NULL,348),(57830,10,6459,'2021-09-26','41003','0','',1229,'',3,0,NULL,NULL,NULL,348),(57831,10,6459,'2021-09-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(57832,10,6459,'2021-09-26','15013','0','',-1309,'',3,0,NULL,NULL,NULL,348),(57833,10,6459,'2021-09-26','12300','0','ED/GD Payment',-1309,'MB993991829AE',3,0,2,'1',NULL,348),(57834,10,6459,'2021-09-26','41003','0','',1229,'',3,0,NULL,NULL,NULL,348),(57835,10,6459,'2021-09-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(57836,10,6459,'2021-09-26','12300','0','',2618,'',3,0,2,'1',NULL,348),(57837,10,6460,'2021-09-26','15013','0','',-553,'',3,0,NULL,NULL,NULL,350),(57838,10,6460,'2021-09-26','120022','0','ED/GD Payment',-553,'N/A',3,0,NULL,NULL,NULL,350),(57839,10,6460,'2021-09-26','41003','0','',473,'',3,0,NULL,NULL,NULL,350),(57840,10,6460,'2021-09-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(57841,10,6460,'2021-09-26','12300','0','',553,'',3,0,2,'1',NULL,350),(57842,12,2273,'2021-09-26','120020','0','',553,'N/A',3,0,NULL,NULL,NULL,373),(57843,12,2273,'2021-09-26','12300','0','',-553,'',3,0,2,'1',NULL,373),(57844,10,6461,'2021-09-26','15013','0','',-248,'',3,0,NULL,NULL,NULL,353),(57845,10,6461,'2021-09-26','12300','0','ED/GD Payment',-248,'MB993995375AE',3,0,2,'1',NULL,353),(57846,10,6461,'2021-09-26','41003','0','',8,'',3,0,NULL,NULL,NULL,353),(57847,10,6461,'2021-09-26','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,353),(57848,10,6461,'2021-09-26','12300','0','',248,'',3,0,2,'1',NULL,353),(57849,10,6462,'2021-09-26','15013','0','',-901,'',3,0,NULL,NULL,NULL,350),(57850,10,6462,'2021-09-26','12300','0','ED/GD Payment',-901,'MB993996316AE',3,0,2,'1',NULL,350),(57851,10,6462,'2021-09-26','41003','0','',821,'',3,0,NULL,NULL,NULL,350),(57852,10,6462,'2021-09-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(57853,10,6462,'2021-09-26','12300','0','',901,'',3,0,2,'1',NULL,350),(57854,10,6463,'2021-09-26','15013','0','',-248,'',3,0,NULL,NULL,NULL,351),(57855,10,6463,'2021-09-26','12300','0','ED/GD Payment',-248,'MB993997538AE',3,0,2,'1',NULL,351),(57856,10,6463,'2021-09-26','41003','0','',8,'',3,0,NULL,NULL,NULL,351),(57857,10,6463,'2021-09-26','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,351),(57858,10,6463,'2021-09-26','15013','0','',-1819,'',3,0,NULL,NULL,NULL,351),(57859,10,6463,'2021-09-26','12300','0','ED/GD Payment',-1819,'MB993995242AE',3,0,2,'1',NULL,351),(57860,10,6463,'2021-09-26','41003','0','',1739,'',3,0,NULL,NULL,NULL,351),(57861,10,6463,'2021-09-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(57862,10,6463,'2021-09-26','12300','0','',2067,'',3,0,2,'1',NULL,351),(57863,10,6464,'2021-09-26','15013','0','',-1105,'',3,0,NULL,NULL,NULL,353),(57864,10,6464,'2021-09-26','12300','0','ED/GD Payment',-1105,'MB993998605AE',3,0,2,'1',NULL,353),(57865,10,6464,'2021-09-26','41003','0','',1025,'',3,0,NULL,NULL,NULL,353),(57866,10,6464,'2021-09-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(57867,10,6464,'2021-09-26','12300','0','',1105,'',3,0,2,'1',NULL,353),(57868,10,6465,'2021-09-26','15013','0','',-22,'',3,0,NULL,NULL,NULL,351),(57869,10,6465,'2021-09-26','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,351),(57870,10,6465,'2021-09-26','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(57871,10,6465,'2021-09-26','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,351),(57872,10,6465,'2021-09-26','12300','0','',22,'',3,0,2,'1',NULL,351),(57873,12,2274,'2021-09-26','120020','0','',553,'N/A',3,0,NULL,NULL,NULL,373),(57874,12,2274,'2021-09-26','12300','0','',-553,'',3,0,2,'1',NULL,373),(57875,10,6466,'2021-09-26','15013','0','',-22,'',3,0,NULL,NULL,NULL,357),(57876,10,6466,'2021-09-26','120022','0','ED/GD Payment',-22,'MB994004077AE',3,0,NULL,NULL,NULL,357),(57877,10,6466,'2021-09-26','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(57878,10,6466,'2021-09-26','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,357),(57879,10,6466,'2021-09-26','12300','0','',22,'',3,0,2,'1',NULL,357),(57880,12,2275,'2021-09-26','120020','0','',22,'N/A',3,0,NULL,NULL,NULL,373),(57881,12,2275,'2021-09-26','12300','0','',-22,'',3,0,2,'1',NULL,373),(57882,10,6467,'2021-09-26','15013','0','',-243,'',3,0,NULL,NULL,NULL,347),(57883,10,6467,'2021-09-26','120022','0','ED/GD Payment',-243,'MB994005339AE',3,0,NULL,NULL,NULL,347),(57884,10,6467,'2021-09-26','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(57885,10,6467,'2021-09-26','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(57886,10,6467,'2021-09-26','12300','0','',243,'',3,0,2,'1',NULL,347),(57887,12,2276,'2021-09-26','120018','0','',243,'N/A',3,0,NULL,NULL,NULL,343),(57888,12,2276,'2021-09-26','12300','0','',-243,'',3,0,2,'1',NULL,343),(57889,10,6468,'2021-09-26','15013','0','',-248,'',3,0,NULL,NULL,NULL,351),(57890,10,6468,'2021-09-26','12300','0','ED/GD Payment',-248,'MB994007180AE',3,0,2,'1',NULL,351),(57891,10,6468,'2021-09-26','41003','0','',8,'',3,0,NULL,NULL,NULL,351),(57892,10,6468,'2021-09-26','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,351),(57893,10,6468,'2021-09-26','12300','0','',248,'',3,0,2,'1',NULL,351),(57894,10,6469,'2021-09-26','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(57895,10,6469,'2021-09-26','12300','0','ED/GD Payment',-83,'MB994008165AE',3,0,2,'1',NULL,353),(57896,10,6469,'2021-09-26','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(57897,10,6469,'2021-09-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(57898,10,6469,'2021-09-26','15013','0','',-553,'',3,0,NULL,NULL,NULL,353),(57899,10,6469,'2021-09-26','12300','0','ED/GD Payment',-553,'MB994005988AE',3,0,2,'1',NULL,353),(57900,10,6469,'2021-09-26','41003','0','',473,'',3,0,NULL,NULL,NULL,353),(57901,10,6469,'2021-09-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(57902,10,6469,'2021-09-26','12300','0','',636,'',3,0,2,'1',NULL,353),(57903,10,6470,'2021-09-26','15013','0','',-243,'',3,0,NULL,NULL,NULL,357),(57904,10,6470,'2021-09-26','120022','0','ED/GD Payment',-243,'MB994011751AE',3,0,NULL,NULL,NULL,357),(57905,10,6470,'2021-09-26','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(57906,10,6470,'2021-09-26','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,357),(57907,10,6470,'2021-09-26','12300','0','',243,'',3,0,2,'1',NULL,357),(57908,12,2277,'2021-09-26','120018','0','',243,'N/A',3,0,NULL,NULL,NULL,343),(57909,12,2277,'2021-09-26','12300','0','',-243,'',3,0,2,'1',NULL,343),(57910,10,6471,'2021-08-16','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(57911,10,6471,'2021-08-16','12300','0','ED/GD Payment',-83,'MB218897618AE',3,0,2,'1',NULL,343),(57912,10,6471,'2021-08-16','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(57913,10,6471,'2021-08-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(57914,10,6471,'2021-08-16','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(57915,10,6471,'2021-08-16','12300','0','ED/GD Payment',-83,'MB218897280AE',3,0,2,'1',NULL,343),(57916,10,6471,'2021-08-16','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(57917,10,6471,'2021-08-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(57918,10,6471,'2021-08-16','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(57919,10,6471,'2021-08-16','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1',NULL,343),(57920,10,6471,'2021-08-16','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(57921,10,6471,'2021-08-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(57922,10,6471,'2021-08-16','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(57923,10,6471,'2021-08-16','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1',NULL,343),(57924,10,6471,'2021-08-16','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(57925,10,6471,'2021-08-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(57926,10,6471,'2021-08-16','15013','0','',-83,'',3,0,NULL,NULL,NULL,343),(57927,10,6471,'2021-08-16','12300','0','ED/GD Payment',-83,'N/A',3,0,2,'1',NULL,343),(57928,10,6471,'2021-08-16','41003','0','',3,'',3,0,NULL,NULL,NULL,343),(57929,10,6471,'2021-08-16','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(57930,10,6471,'2021-08-16','12300','0','',415,'',3,0,2,'1',NULL,343),(57931,10,6472,'2021-09-26','15013','0','',-333,'',3,0,NULL,NULL,NULL,354),(57932,10,6472,'2021-09-26','12300','0','ED/GD Payment',-333,'MB993923410AE',3,0,2,'1',NULL,354),(57933,10,6472,'2021-09-26','41003','0','',253,'',3,0,NULL,NULL,NULL,354),(57934,10,6472,'2021-09-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(57935,10,6472,'2021-09-26','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(57936,10,6472,'2021-09-26','12300','0','ED/GD Payment',-83,'MB994006260AE',3,0,2,'1',NULL,354),(57937,10,6472,'2021-09-26','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(57938,10,6472,'2021-09-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(57939,10,6472,'2021-09-26','15013','0','',-283,'',3,0,NULL,NULL,NULL,354),(57940,10,6472,'2021-09-26','12300','0','ED/GD Payment',-283,'MB994006260AE',3,0,2,'1',NULL,354),(57941,10,6472,'2021-09-26','41003','0','',203,'',3,0,NULL,NULL,NULL,354),(57942,10,6472,'2021-09-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(57943,10,6472,'2021-09-26','15013','0','',-553,'',3,0,NULL,NULL,NULL,354),(57944,10,6472,'2021-09-26','12300','0','ED/GD Payment',-553,'MB993999047AE',3,0,2,'1',NULL,354),(57945,10,6472,'2021-09-26','41003','0','',473,'',3,0,NULL,NULL,NULL,354),(57946,10,6472,'2021-09-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(57947,10,6472,'2021-09-26','12300','0','',1252,'',3,0,2,'1',NULL,354),(57948,10,6473,'2021-09-26','15013','0','',-1105,'',3,0,NULL,NULL,NULL,354),(57949,10,6473,'2021-09-26','12300','0','ED/GD Payment',-1105,'MB994008942AE',3,0,2,'1',NULL,354),(57950,10,6473,'2021-09-26','41003','0','',1025,'',3,0,NULL,NULL,NULL,354),(57951,10,6473,'2021-09-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(57952,10,6473,'2021-09-26','12300','0','',1105,'',3,0,2,'1',NULL,354),(57953,10,6474,'2021-09-26','15013','0','',-248,'',3,0,NULL,NULL,NULL,357),(57954,10,6474,'2021-09-26','12300','0','ED/GD Payment',-248,'N/A',3,0,2,'1',NULL,357),(57955,10,6474,'2021-09-26','41003','0','',8,'',3,0,NULL,NULL,NULL,357),(57956,10,6474,'2021-09-26','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,357),(57957,10,6474,'2021-09-26','12300','0','',248,'',3,0,2,'1',NULL,357),(57958,10,6475,'2021-09-26','15013','0','',-243,'',3,0,NULL,NULL,NULL,348),(57959,10,6475,'2021-09-26','120022','0','ED/GD Payment',-243,'MB994015855AE',3,0,NULL,NULL,NULL,348),(57960,10,6475,'2021-09-26','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(57961,10,6475,'2021-09-26','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,348),(57962,10,6475,'2021-09-26','15013','0','',-243,'',3,0,NULL,NULL,NULL,348),(57963,10,6475,'2021-09-26','120022','0','ED/GD Payment',-243,'MB994015465AE',3,0,NULL,NULL,NULL,348),(57964,10,6475,'2021-09-26','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(57965,10,6475,'2021-09-26','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,348),(57966,10,6475,'2021-09-26','15013','0','',-243,'',3,0,NULL,NULL,NULL,348),(57967,10,6475,'2021-09-26','120022','0','ED/GD Payment',-243,'MB994014632AE',3,0,NULL,NULL,NULL,348),(57968,10,6475,'2021-09-26','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(57969,10,6475,'2021-09-26','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,348),(57970,10,6475,'2021-09-26','15013','0','',-243,'',3,0,NULL,NULL,NULL,348),(57971,10,6475,'2021-09-26','120022','0','ED/GD Payment',-243,'MB994013920AE',3,0,NULL,NULL,NULL,348),(57972,10,6475,'2021-09-26','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(57973,10,6475,'2021-09-26','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,348),(57974,10,6475,'2021-09-26','15013','0','',-243,'',3,0,NULL,NULL,NULL,348),(57975,10,6475,'2021-09-26','120022','0','ED/GD Payment',-243,'MB994012601AE',3,0,NULL,NULL,NULL,348),(57976,10,6475,'2021-09-26','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(57977,10,6475,'2021-09-26','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,348),(57978,10,6475,'2021-09-26','12300','0','',1215,'',3,0,2,'1',NULL,348),(57979,12,2278,'2021-09-26','120018','0','',1215,'N/A',3,0,NULL,NULL,NULL,343),(57980,12,2278,'2021-09-26','12300','0','',-1215,'',3,0,2,'1',NULL,343),(57981,10,6476,'2021-09-26','15013','0','',-493,'',3,0,NULL,NULL,NULL,357),(57982,10,6476,'2021-09-26','12300','0','ED/GD Payment',-493,'N/A',3,0,2,'1',NULL,357),(57983,10,6476,'2021-09-26','41003','0','',413,'',3,0,NULL,NULL,NULL,357),(57984,10,6476,'2021-09-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(57985,10,6476,'2021-09-26','12300','0','',493,'',3,0,2,'1',NULL,357),(57986,10,6477,'2021-09-26','15013','0','',-83,'',3,0,NULL,NULL,NULL,354),(57987,10,6477,'2021-09-26','120022','0','ED/GD Payment',-83,'MB994017499AE',3,0,NULL,NULL,NULL,354),(57988,10,6477,'2021-09-26','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(57989,10,6477,'2021-09-26','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(57990,10,6477,'2021-09-26','15013','0','',-243,'',3,0,NULL,NULL,NULL,354),(57991,10,6477,'2021-09-26','120022','0','ED/GD Payment',-243,'MB994016818AE',3,0,NULL,NULL,NULL,354),(57992,10,6477,'2021-09-26','41003','0','',3,'',3,0,NULL,NULL,NULL,354),(57993,10,6477,'2021-09-26','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,354),(57994,10,6477,'2021-09-26','12300','0','',326,'',3,0,2,'1',NULL,354),(57995,12,2279,'2021-09-26','120018','0','',326,'N/A',3,0,NULL,NULL,NULL,343),(57996,12,2279,'2021-09-26','12300','0','',-326,'',3,0,2,'1',NULL,343),(57997,10,6478,'2021-09-27','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(57998,10,6478,'2021-09-27','120022','0','ED/GD Payment',-83,'MB994026641AE',3,0,NULL,NULL,NULL,350),(57999,10,6478,'2021-09-27','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(58000,10,6478,'2021-09-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(58001,10,6478,'2021-09-27','12300','0','',83,'',3,0,2,'1',NULL,350),(58002,12,2280,'2021-09-27','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(58003,12,2280,'2021-09-27','12300','0','',-83,'',3,0,2,'1',NULL,373),(58004,10,6479,'2021-09-27','15013','0','',-44,'',3,0,NULL,NULL,NULL,351),(58005,10,6479,'2021-09-27','12300','0','ED/GD Payment',-44,'MB993941519AE',3,0,2,'1',NULL,351),(58006,10,6479,'2021-09-27','41003','0','',4,'',3,0,NULL,NULL,NULL,351),(58007,10,6479,'2021-09-27','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,351),(58008,10,6479,'2021-09-27','12300','0','',44,'',3,0,2,'1',NULL,351),(58009,10,6480,'2021-09-27','15013','0','',-43,'',3,0,NULL,NULL,NULL,351),(58010,10,6480,'2021-09-27','120022','0','ED/GD Payment',-43,'MB994031985AE',3,0,NULL,NULL,NULL,351),(58011,10,6480,'2021-09-27','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(58012,10,6480,'2021-09-27','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,351),(58013,10,6480,'2021-09-27','12300','0','',43,'',3,0,2,'1',NULL,351),(58014,12,2281,'2021-09-27','120020','0','',43,'N/A',3,0,NULL,NULL,NULL,373),(58015,12,2281,'2021-09-27','12300','0','',-43,'',3,0,2,'1',NULL,373),(58016,10,6481,'2021-09-27','15013','0','',-44,'',3,0,NULL,NULL,NULL,353),(58017,10,6481,'2021-09-27','12300','0','ED/GD Payment',-44,'MB994032828AE',3,0,2,'1',NULL,353),(58018,10,6481,'2021-09-27','41003','0','',4,'',3,0,NULL,NULL,NULL,353),(58019,10,6481,'2021-09-27','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,353),(58020,10,6481,'2021-09-27','15013','0','',-85,'',3,0,NULL,NULL,NULL,353),(58021,10,6481,'2021-09-27','12300','0','ED/GD Payment',-85,'MB994031468AE',3,0,2,'1',NULL,353),(58022,10,6481,'2021-09-27','41003','0','',5,'',3,0,NULL,NULL,NULL,353),(58023,10,6481,'2021-09-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(58024,10,6481,'2021-09-27','12300','0','',129,'',3,0,2,'1',NULL,353),(58025,10,6482,'2021-09-27','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(58026,10,6482,'2021-09-27','12300','0','ED/GD Payment',-83,'MB994037970AE',3,0,2,'1',NULL,360),(58027,10,6482,'2021-09-27','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(58028,10,6482,'2021-09-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(58029,10,6482,'2021-09-27','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(58030,10,6482,'2021-09-27','12300','0','ED/GD Payment',-83,'MB993434848AE',3,0,2,'1',NULL,360),(58031,10,6482,'2021-09-27','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(58032,10,6482,'2021-09-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(58033,10,6482,'2021-09-27','12300','0','',166,'',3,0,2,'1',NULL,360),(58034,10,6483,'2021-09-27','15013','0','',-248,'',3,0,NULL,NULL,NULL,351),(58035,10,6483,'2021-09-27','12300','0','ED/GD Payment',-248,'MB994039382AE',3,0,2,'1',NULL,351),(58036,10,6483,'2021-09-27','41003','0','',8,'',3,0,NULL,NULL,NULL,351),(58037,10,6483,'2021-09-27','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,351),(58038,10,6483,'2021-09-27','12300','0','',248,'',3,0,2,'1',NULL,351),(58039,10,6484,'2021-09-27','15013','0','',-643,'',3,0,NULL,NULL,NULL,353),(58040,10,6484,'2021-09-27','120022','0','ED/GD Payment',-643,'N/A',3,0,NULL,NULL,NULL,353),(58041,10,6484,'2021-09-27','41003','0','',603,'',3,0,NULL,NULL,NULL,353),(58042,10,6484,'2021-09-27','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,353),(58043,10,6484,'2021-09-27','12300','0','',643,'',3,0,2,'1',NULL,353),(58044,12,2282,'2021-09-27','120020','0','',643,'N/A',3,0,NULL,NULL,NULL,373),(58045,12,2282,'2021-09-27','12300','0','',-643,'',3,0,2,'1',NULL,373),(58046,10,6485,'2021-09-27','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(58047,10,6485,'2021-09-27','120022','0','ED/GD Payment',-83,'MB994041874AE',3,0,NULL,NULL,NULL,350),(58048,10,6485,'2021-09-27','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(58049,10,6485,'2021-09-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(58050,10,6485,'2021-09-27','12300','0','',83,'',3,0,2,'1',NULL,350),(58051,12,2283,'2021-09-27','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(58052,12,2283,'2021-09-27','12300','0','',-83,'',3,0,2,'1',NULL,373),(58053,10,6486,'2021-09-27','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(58054,10,6486,'2021-09-27','12300','0','ED/GD Payment',-83,'MB994041622AE',3,0,2,'1',NULL,347),(58055,10,6486,'2021-09-27','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(58056,10,6486,'2021-09-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(58057,10,6486,'2021-09-27','15013','0','',-133,'',3,0,NULL,NULL,NULL,347),(58058,10,6486,'2021-09-27','12300','0','ED/GD Payment',-133,'MB994041622AE',3,0,2,'1',NULL,347),(58059,10,6486,'2021-09-27','41003','0','',53,'',3,0,NULL,NULL,NULL,347),(58060,10,6486,'2021-09-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(58061,10,6486,'2021-09-27','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(58062,10,6486,'2021-09-27','12300','0','ED/GD Payment',-83,'MB994040022AE',3,0,2,'1',NULL,347),(58063,10,6486,'2021-09-27','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(58064,10,6486,'2021-09-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(58065,10,6486,'2021-09-27','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(58066,10,6486,'2021-09-27','12300','0','ED/GD Payment',-83,'MB994039037AE',3,0,2,'1',NULL,347),(58067,10,6486,'2021-09-27','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(58068,10,6486,'2021-09-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(58069,10,6486,'2021-09-27','15013','0','',-133,'',3,0,NULL,NULL,NULL,347),(58070,10,6486,'2021-09-27','12300','0','ED/GD Payment',-133,'MB994040022AE',3,0,2,'1',NULL,347),(58071,10,6486,'2021-09-27','41003','0','',53,'',3,0,NULL,NULL,NULL,347),(58072,10,6486,'2021-09-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(58073,10,6486,'2021-09-27','15013','0','',-133,'',3,0,NULL,NULL,NULL,347),(58074,10,6486,'2021-09-27','12300','0','ED/GD Payment',-133,'MB994039037AE',3,0,2,'1',NULL,347),(58075,10,6486,'2021-09-27','41003','0','',53,'',3,0,NULL,NULL,NULL,347),(58076,10,6486,'2021-09-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(58077,10,6486,'2021-09-27','12300','0','',648,'',3,0,2,'1',NULL,347),(58078,10,6487,'2021-09-27','15013','0','',-243,'',3,0,NULL,NULL,NULL,353),(58079,10,6487,'2021-09-27','120022','0','ED/GD Payment',-243,'MB994042690AE',3,0,NULL,NULL,NULL,353),(58080,10,6487,'2021-09-27','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(58081,10,6487,'2021-09-27','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,353),(58082,10,6487,'2021-09-27','12300','0','',243,'',3,0,2,'1',NULL,353),(58083,10,6488,'2021-09-27','15013','0','',-1064,'',3,0,NULL,NULL,NULL,360),(58084,10,6488,'2021-09-27','12300','0','ED/GD Payment',-1064,'MB994042773AE',3,0,2,'1',NULL,360),(58085,10,6488,'2021-09-27','41003','0','',1024,'',3,0,NULL,NULL,NULL,360),(58086,10,6488,'2021-09-27','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,360),(58087,10,6488,'2021-09-27','12300','0','',1064,'',3,0,2,'1',NULL,360),(58088,12,2284,'2021-09-27','120020','0','',243,'N/A',3,0,NULL,NULL,NULL,373),(58089,12,2284,'2021-09-27','12300','0','',-243,'',3,0,2,'1',NULL,373),(58090,10,6489,'2021-09-27','15013','0','',-85,'',3,0,NULL,NULL,NULL,353),(58091,10,6489,'2021-09-27','12300','0','ED/GD Payment',-85,'ST215773120AE',3,0,2,'1',NULL,353),(58092,10,6489,'2021-09-27','41003','0','',5,'',3,0,NULL,NULL,NULL,353),(58093,10,6489,'2021-09-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(58094,10,6489,'2021-09-27','15013','0','',-85,'',3,0,NULL,NULL,NULL,353),(58095,10,6489,'2021-09-27','12300','0','ED/GD Payment',-85,'MB994036525AE',3,0,2,'1',NULL,353),(58096,10,6489,'2021-09-27','41003','0','',5,'',3,0,NULL,NULL,NULL,353),(58097,10,6489,'2021-09-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(58098,10,6489,'2021-09-27','12300','0','',170,'',3,0,2,'1',NULL,353),(58099,10,6490,'2021-09-27','15013','0','',-243,'',3,0,NULL,NULL,NULL,353),(58100,10,6490,'2021-09-27','120022','0','ED/GD Payment',-243,'MB994045695AE',3,0,NULL,NULL,NULL,353),(58101,10,6490,'2021-09-27','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(58102,10,6490,'2021-09-27','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,353),(58103,10,6490,'2021-09-27','12300','0','',243,'',3,0,2,'1',NULL,353),(58104,12,2285,'2021-09-27','120020','0','',243,'N/A',3,0,NULL,NULL,NULL,373),(58105,12,2285,'2021-09-27','12300','0','',-243,'',3,0,2,'1',NULL,373),(58106,10,6491,'2021-09-27','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(58107,10,6491,'2021-09-27','120022','0','ED/GD Payment',-83,'MB994046681AE',3,0,NULL,NULL,NULL,350),(58108,10,6491,'2021-09-27','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(58109,10,6491,'2021-09-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(58110,10,6491,'2021-09-27','12300','0','',83,'',3,0,2,'1',NULL,350),(58111,12,2286,'2021-09-27','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(58112,12,2286,'2021-09-27','12300','0','',-83,'',3,0,2,'1',NULL,343),(58113,10,6492,'2021-09-27','15013','0','',-1783,'',3,0,NULL,NULL,NULL,351),(58114,10,6492,'2021-09-27','12300','0','ED/GD Payment',-1783,'MB994047237AE',3,0,2,'1',NULL,351),(58115,10,6492,'2021-09-27','41003','0','',1703,'',3,0,NULL,NULL,NULL,351),(58116,10,6492,'2021-09-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(58117,10,6492,'2021-09-27','15013','0','',-1783,'',3,0,NULL,NULL,NULL,351),(58118,10,6492,'2021-09-27','12300','0','ED/GD Payment',-1783,'MB994046466AE',3,0,2,'1',NULL,351),(58119,10,6492,'2021-09-27','41003','0','',1703,'',3,0,NULL,NULL,NULL,351),(58120,10,6492,'2021-09-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(58121,10,6492,'2021-09-27','12300','0','',3566,'',3,0,2,'1',NULL,351),(58122,10,6493,'2021-09-27','15013','0','',-83,'',3,0,NULL,NULL,NULL,357),(58123,10,6493,'2021-09-27','120022','0','ED/GD Payment',-83,'MB994047662AE',3,0,NULL,NULL,NULL,357),(58124,10,6493,'2021-09-27','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(58125,10,6493,'2021-09-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(58126,10,6493,'2021-09-27','12300','0','',83,'',3,0,2,'1',NULL,357),(58127,12,2287,'2021-09-27','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(58128,12,2287,'2021-09-27','12300','0','',-83,'',3,0,2,'1',NULL,373),(58129,10,6494,'2021-09-27','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(58130,10,6494,'2021-09-27','12300','0','ED/GD Payment',-83,'MB994048465AE',3,0,2,'1',NULL,351),(58131,10,6494,'2021-09-27','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(58132,10,6494,'2021-09-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(58133,10,6494,'2021-09-27','12300','0','',83,'',3,0,2,'1',NULL,351),(58134,10,6495,'2021-09-27','15013','0','',-83,'',3,0,NULL,NULL,NULL,351),(58135,10,6495,'2021-09-27','120022','0','ED/GD Payment',-83,'MB994051554AE',3,0,NULL,NULL,NULL,351),(58136,10,6495,'2021-09-27','41003','0','',3,'',3,0,NULL,NULL,NULL,351),(58137,10,6495,'2021-09-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(58138,10,6495,'2021-09-27','12300','0','',83,'',3,0,2,'1',NULL,351),(58139,12,2288,'2021-09-27','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(58140,12,2288,'2021-09-27','12300','0','',-83,'',3,0,2,'1',NULL,373),(58141,10,6496,'2021-09-27','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(58142,10,6496,'2021-09-27','120022','0','ED/GD Payment',-83,'MB994055272AE',3,0,NULL,NULL,NULL,360),(58143,10,6496,'2021-09-27','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(58144,10,6496,'2021-09-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(58145,10,6496,'2021-09-27','12300','0','',83,'',3,0,2,'1',NULL,360),(58146,12,2289,'2021-09-27','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(58147,12,2289,'2021-09-27','12300','0','',-83,'',3,0,2,'1',NULL,343),(58148,10,6497,'2021-09-27','15013','0','',-283,'',3,0,NULL,NULL,NULL,360),(58149,10,6497,'2021-09-27','120022','0','ED/GD Payment',-283,'MB994056499AE',3,0,NULL,NULL,NULL,360),(58150,10,6497,'2021-09-27','41003','0','',203,'',3,0,NULL,NULL,NULL,360),(58151,10,6497,'2021-09-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(58152,10,6497,'2021-09-27','12300','0','',283,'',3,0,2,'1',NULL,360),(58153,12,2290,'2021-09-27','120018','0','',283,'N/A',3,0,NULL,NULL,NULL,343),(58154,12,2290,'2021-09-27','12300','0','',-283,'',3,0,2,'1',NULL,343),(58155,10,6498,'2021-09-27','15013','0','',-248,'',3,0,NULL,NULL,NULL,347),(58156,10,6498,'2021-09-27','12300','0','ED/GD Payment',-248,'MB994057250AE',3,0,2,'1',NULL,347),(58157,10,6498,'2021-09-27','41003','0','',8,'',3,0,NULL,NULL,NULL,347),(58158,10,6498,'2021-09-27','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,347),(58159,10,6498,'2021-09-27','12300','0','',248,'',3,0,2,'1',NULL,347),(58160,10,6499,'2021-09-27','15013','0','',-1819,'',3,0,NULL,NULL,NULL,349),(58161,10,6499,'2021-09-27','12300','0','ED/GD Payment',-1819,'MB994058021AE',3,0,2,'1',NULL,349),(58162,10,6499,'2021-09-27','41003','0','',1739,'',3,0,NULL,NULL,NULL,349),(58163,10,6499,'2021-09-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(58164,10,6499,'2021-09-27','15013','0','',-136,'',3,0,NULL,NULL,NULL,349),(58165,10,6499,'2021-09-27','12300','0','ED/GD Payment',-136,'MB994053283AE',3,0,2,'1',NULL,349),(58166,10,6499,'2021-09-27','41003','0','',56,'',3,0,NULL,NULL,NULL,349),(58167,10,6499,'2021-09-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(58168,10,6499,'2021-09-27','12300','0','',1955,'',3,0,2,'1',NULL,349),(58169,10,6500,'2021-09-27','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(58170,10,6500,'2021-09-27','120022','0','ED/GD Payment',-83,'MB994056848AE',3,0,NULL,NULL,NULL,353),(58171,10,6500,'2021-09-27','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(58172,10,6500,'2021-09-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(58173,10,6500,'2021-09-27','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(58174,10,6500,'2021-09-27','120022','0','ED/GD Payment',-83,'MB994056848AE',3,0,NULL,NULL,NULL,353),(58175,10,6500,'2021-09-27','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(58176,10,6500,'2021-09-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(58177,10,6500,'2021-09-27','12300','0','',166,'',3,0,2,'1',NULL,353),(58178,12,2291,'2021-09-27','120018','0','',166,'N/A',3,0,NULL,NULL,NULL,343),(58179,12,2291,'2021-09-27','12300','0','',-166,'',3,0,2,'1',NULL,343),(58180,10,6501,'2021-09-27','15013','0','',0,'',3,0,NULL,NULL,NULL,372),(58181,10,6501,'2021-09-27','12300','0','ED/GD Payment',0,'MB994059707AE',3,0,2,'1',NULL,372),(58182,10,6501,'2021-09-27','41003','0','',0,'',3,0,NULL,NULL,NULL,372),(58183,10,6501,'2021-09-27','12520','0','Service Charge',0,'',3,0,NULL,NULL,NULL,372),(58184,10,6501,'2021-09-27','12300','0','',0,'',3,0,2,'1',NULL,372),(58185,10,6502,'2021-09-27','15013','0','',-283,'',3,0,NULL,NULL,NULL,343),(58186,10,6502,'2021-09-27','120022','0','ED/GD Payment',-283,'MB994059707AE',3,0,NULL,NULL,NULL,343),(58187,10,6502,'2021-09-27','41003','0','',203,'',3,0,NULL,NULL,NULL,343),(58188,10,6502,'2021-09-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,343),(58189,10,6502,'2021-09-27','12300','0','',283,'',3,0,2,'1',NULL,343),(58190,12,2292,'2021-09-27','120018','0','',283,'N/A',3,0,NULL,NULL,NULL,343),(58191,12,2292,'2021-09-27','12300','0','',-283,'',3,0,2,'1',NULL,343),(58192,10,6503,'2021-09-27','15013','0','',-248,'',3,0,NULL,NULL,NULL,349),(58193,10,6503,'2021-09-27','12300','0','ED/GD Payment',-248,'MB994061201AE',3,0,2,'1',NULL,349),(58194,10,6503,'2021-09-27','41003','0','',8,'',3,0,NULL,NULL,NULL,349),(58195,10,6503,'2021-09-27','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(58196,10,6503,'2021-09-27','12300','0','',248,'',3,0,2,'1',NULL,349),(58197,10,6504,'2021-09-27','15013','0','',-493,'',3,0,NULL,NULL,NULL,349),(58198,10,6504,'2021-09-27','12300','0','ED/GD Payment',-493,'MB994042394AE',3,0,2,'1',NULL,349),(58199,10,6504,'2021-09-27','41003','0','',413,'',3,0,NULL,NULL,NULL,349),(58200,10,6504,'2021-09-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(58201,10,6504,'2021-09-27','15013','0','',-248,'',3,0,NULL,NULL,NULL,349),(58202,10,6504,'2021-09-27','12300','0','ED/GD Payment',-248,'MB994039675AE',3,0,2,'1',NULL,349),(58203,10,6504,'2021-09-27','41003','0','',8,'',3,0,NULL,NULL,NULL,349),(58204,10,6504,'2021-09-27','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(58205,10,6504,'2021-09-27','12300','0','',741,'',3,0,2,'1',NULL,349),(58206,10,6505,'2021-09-27','15013','0','',-443,'',3,0,NULL,NULL,NULL,354),(58207,10,6505,'2021-09-27','120022','0','ED/GD Payment',-443,'MB994063979AE',3,0,NULL,NULL,NULL,354),(58208,10,6505,'2021-09-27','41003','0','',403,'',3,0,NULL,NULL,NULL,354),(58209,10,6505,'2021-09-27','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(58210,10,6505,'2021-09-27','15013','0','',-643,'',3,0,NULL,NULL,NULL,354),(58211,10,6505,'2021-09-27','120022','0','ED/GD Payment',-643,'MB994063827AE',3,0,NULL,NULL,NULL,354),(58212,10,6505,'2021-09-27','41003','0','',603,'',3,0,NULL,NULL,NULL,354),(58213,10,6505,'2021-09-27','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(58214,10,6505,'2021-09-27','15013','0','',-843,'',3,0,NULL,NULL,NULL,354),(58215,10,6505,'2021-09-27','120022','0','ED/GD Payment',-843,'MB994063641AE',3,0,NULL,NULL,NULL,354),(58216,10,6505,'2021-09-27','41003','0','',803,'',3,0,NULL,NULL,NULL,354),(58217,10,6505,'2021-09-27','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(58218,10,6505,'2021-09-27','12300','0','',1929,'',3,0,2,'1',NULL,354),(58219,10,6506,'2021-09-27','15013','0','',-2043,'',3,0,NULL,NULL,NULL,354),(58220,10,6506,'2021-09-27','12300','0','ED/GD Payment',-2043,'MB994063378AE',3,0,2,'1',NULL,354),(58221,10,6506,'2021-09-27','41003','0','',2003,'',3,0,NULL,NULL,NULL,354),(58222,10,6506,'2021-09-27','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,354),(58223,10,6506,'2021-09-27','12300','0','',2043,'',3,0,2,'1',NULL,354),(58224,12,2293,'2021-09-27','120018','0','',1929,'N/A',3,0,NULL,NULL,NULL,343),(58225,12,2293,'2021-09-27','12300','0','',-1929,'',3,0,2,'1',NULL,343),(58226,10,6507,'2021-09-27','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(58227,10,6507,'2021-09-27','120022','0','ED/GD Payment',-83,'MB994065050AE',3,0,NULL,NULL,NULL,348),(58228,10,6507,'2021-09-27','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(58229,10,6507,'2021-09-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(58230,10,6507,'2021-09-27','12300','0','',83,'',3,0,2,'1',NULL,348),(58231,10,6508,'2021-09-27','15013','0','',-248,'',3,0,NULL,NULL,NULL,372),(58232,10,6508,'2021-09-27','12300','0','ED/GD Payment',-248,'MB994065374AE',3,0,2,'1',NULL,372),(58233,10,6508,'2021-09-27','41003','0','',8,'',3,0,NULL,NULL,NULL,372),(58234,10,6508,'2021-09-27','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,372),(58235,10,6508,'2021-09-27','12300','0','',248,'',3,0,2,'1',NULL,372),(58236,10,6509,'2021-09-27','15013','0','',-248,'',3,0,NULL,NULL,NULL,348),(58237,10,6509,'2021-09-27','12300','0','ED/GD Payment',-248,'MB994066152AE',3,0,2,'1',NULL,348),(58238,10,6509,'2021-09-27','41003','0','',8,'',3,0,NULL,NULL,NULL,348),(58239,10,6509,'2021-09-27','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,348),(58240,10,6509,'2021-09-27','12300','0','',248,'',3,0,2,'1',NULL,348),(58241,10,6510,'2021-09-27','15013','0','',-564,'',3,0,NULL,NULL,NULL,357),(58242,10,6510,'2021-09-27','12300','0','ED/GD Payment',-564,'MB994067622AE',3,0,2,'1',NULL,357),(58243,10,6510,'2021-09-27','41003','0','',484,'',3,0,NULL,NULL,NULL,357),(58244,10,6510,'2021-09-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(58245,10,6510,'2021-09-27','12300','0','',564,'',3,0,2,'1',NULL,357),(58246,10,6511,'2021-09-27','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(58247,10,6511,'2021-09-27','12300','0','ED/GD Payment',-83,'MB994037970AE',3,0,2,'1',NULL,348),(58248,10,6511,'2021-09-27','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(58249,10,6511,'2021-09-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(58250,10,6511,'2021-09-27','15013','0','',-2483,'',3,0,NULL,NULL,NULL,348),(58251,10,6511,'2021-09-27','12300','0','ED/GD Payment',-2483,'MB994067625AE',3,0,2,'1',NULL,348),(58252,10,6511,'2021-09-27','41003','0','',2403,'',3,0,NULL,NULL,NULL,348),(58253,10,6511,'2021-09-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(58254,10,6511,'2021-09-27','15013','0','',-83,'',3,0,NULL,NULL,NULL,348),(58255,10,6511,'2021-09-27','12300','0','ED/GD Payment',-83,'MB219651127AE',3,0,2,'1',NULL,348),(58256,10,6511,'2021-09-27','41003','0','',3,'',3,0,NULL,NULL,NULL,348),(58257,10,6511,'2021-09-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(58258,10,6511,'2021-09-27','12300','0','',2649,'',3,0,2,'1',NULL,348),(58259,12,2294,'2021-09-27','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(58260,12,2294,'2021-09-27','12300','0','',-83,'',3,0,2,'1',NULL,343),(58261,10,6512,'2021-09-27','15013','0','',-340,'',3,0,NULL,NULL,NULL,348),(58262,10,6512,'2021-09-27','12300','0','ED/GD Payment',-340,'MB994069690AE',3,0,2,'1',NULL,348),(58263,10,6512,'2021-09-27','41003','0','',260,'',3,0,NULL,NULL,NULL,348),(58264,10,6512,'2021-09-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(58265,10,6512,'2021-09-27','12300','0','',340,'',3,0,2,'1',NULL,348),(58266,10,6513,'2021-09-27','15013','0','',-333,'',3,0,NULL,NULL,NULL,348),(58267,10,6513,'2021-09-27','120022','0','ED/GD Payment',-333,'MB994065050AE',3,0,NULL,NULL,NULL,348),(58268,10,6513,'2021-09-27','41003','0','',253,'',3,0,NULL,NULL,NULL,348),(58269,10,6513,'2021-09-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(58270,10,6513,'2021-09-27','12300','0','',333,'',3,0,2,'1',NULL,348),(58271,10,6514,'2021-09-27','15013','0','',-238,'',3,0,NULL,NULL,NULL,348),(58272,10,6514,'2021-09-27','12300','0','ED/GD Payment',-238,'MB994068878AE',3,0,2,'1',NULL,348),(58273,10,6514,'2021-09-27','41003','0','',158,'',3,0,NULL,NULL,NULL,348),(58274,10,6514,'2021-09-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(58275,10,6514,'2021-09-27','12300','0','',238,'',3,0,2,'1',NULL,348),(58276,10,6515,'2021-09-27','15013','0','',-733,'',3,0,NULL,NULL,NULL,348),(58277,10,6515,'2021-09-27','120022','0','ED/GD Payment',-733,'MB994017499AE',3,0,NULL,NULL,NULL,348),(58278,10,6515,'2021-09-27','41003','0','',653,'',3,0,NULL,NULL,NULL,348),(58279,10,6515,'2021-09-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(58280,10,6515,'2021-09-27','12300','0','',733,'',3,0,2,'1',NULL,348),(58281,12,2295,'2021-09-27','120018','0','',733,'N/A',3,0,NULL,NULL,NULL,343),(58282,12,2295,'2021-09-27','12300','0','',-733,'',3,0,2,'1',NULL,343),(58283,12,2296,'2021-09-27','120018','0','',333,'N/A',3,0,NULL,NULL,NULL,343),(58284,12,2296,'2021-09-27','12300','0','',-333,'',3,0,2,'1',NULL,343),(58285,10,6516,'2021-09-27','15013','0','',-513,'',3,0,NULL,NULL,NULL,354),(58286,10,6516,'2021-09-27','120022','0','ED/GD Payment',-513,'N/A',3,0,NULL,NULL,NULL,354),(58287,10,6516,'2021-09-27','41003','0','',433,'',3,0,NULL,NULL,NULL,354),(58288,10,6516,'2021-09-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(58289,10,6516,'2021-09-27','12300','0','',513,'',3,0,2,'1',NULL,354),(58290,10,6517,'2021-09-27','15013','0','',-850,'',3,0,NULL,NULL,NULL,348),(58291,10,6517,'2021-09-27','12300','0','ED/GD Payment',-850,'MB994070421AE',3,0,2,'1',NULL,348),(58292,10,6517,'2021-09-27','41003','0','',770,'',3,0,NULL,NULL,NULL,348),(58293,10,6517,'2021-09-27','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,348),(58294,10,6517,'2021-09-27','12300','0','',850,'',3,0,2,'1',NULL,348),(58295,12,2297,'2021-09-27','120018','0','',513,'N/A',3,0,NULL,NULL,NULL,343),(58296,12,2297,'2021-09-27','12300','0','',-513,'',3,0,2,'1',NULL,343),(58297,10,6518,'2021-09-28','15013','0','',-564,'',3,0,NULL,NULL,NULL,360),(58298,10,6518,'2021-09-28','12300','0','ED/GD Payment',-564,'MB994080071AE',3,0,2,'1',NULL,360),(58299,10,6518,'2021-09-28','41003','0','',484,'',3,0,NULL,NULL,NULL,360),(58300,10,6518,'2021-09-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(58301,10,6518,'2021-09-28','12300','0','',564,'',3,0,2,'1',NULL,360),(58302,10,6519,'2021-09-28','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(58303,10,6519,'2021-09-28','120022','0','ED/GD Payment',-83,'MB994087517AE',3,0,NULL,NULL,NULL,350),(58304,10,6519,'2021-09-28','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(58305,10,6519,'2021-09-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(58306,10,6519,'2021-09-28','12300','0','',83,'',3,0,2,'1',NULL,350),(58307,12,2298,'2021-09-28','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(58308,12,2298,'2021-09-28','12300','0','',-83,'',3,0,2,'1',NULL,373),(58309,10,6520,'2021-09-28','15013','0','',-43,'',3,0,NULL,NULL,NULL,350),(58310,10,6520,'2021-09-28','120022','0','ED/GD Payment',-43,'MB994089440AE',3,0,NULL,NULL,NULL,350),(58311,10,6520,'2021-09-28','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(58312,10,6520,'2021-09-28','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,350),(58313,10,6520,'2021-09-28','12300','0','',43,'',3,0,2,'1',NULL,350),(58314,12,2299,'2021-09-28','120020','0','',43,'N/A',3,0,NULL,NULL,NULL,373),(58315,12,2299,'2021-09-28','12300','0','',-43,'',3,0,2,'1',NULL,373),(58316,10,6521,'2021-09-28','15013','0','',-564,'',3,0,NULL,NULL,NULL,372),(58317,10,6521,'2021-09-28','12300','0','ED/GD Payment',-564,'MB994090219AE',3,0,2,'1',NULL,372),(58318,10,6521,'2021-09-28','41003','0','',484,'',3,0,NULL,NULL,NULL,372),(58319,10,6521,'2021-09-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,372),(58320,10,6521,'2021-09-28','12300','0','',564,'',3,0,2,'1',NULL,372),(58321,10,6522,'2021-09-28','15013','0','',-243,'',3,0,NULL,NULL,NULL,353),(58322,10,6522,'2021-09-28','12300','0','ED/GD Payment',-243,'MB994090046AE',3,0,2,'1',NULL,353),(58323,10,6522,'2021-09-28','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(58324,10,6522,'2021-09-28','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,353),(58325,10,6522,'2021-09-28','15013','0','',-243,'',3,0,NULL,NULL,NULL,353),(58326,10,6522,'2021-09-28','12300','0','ED/GD Payment',-243,'MB994087531AE',3,0,2,'1',NULL,353),(58327,10,6522,'2021-09-28','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(58328,10,6522,'2021-09-28','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,353),(58329,10,6522,'2021-09-28','15013','0','',-85,'',3,0,NULL,NULL,NULL,353),(58330,10,6522,'2021-09-28','12300','0','ED/GD Payment',-85,'MB993851270AE',3,0,2,'1',NULL,353),(58331,10,6522,'2021-09-28','41003','0','',5,'',3,0,NULL,NULL,NULL,353),(58332,10,6522,'2021-09-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(58333,10,6522,'2021-09-28','15013','0','',-83,'',3,0,NULL,NULL,NULL,353),(58334,10,6522,'2021-09-28','12300','0','ED/GD Payment',-83,'MB994085088AE',3,0,2,'1',NULL,353),(58335,10,6522,'2021-09-28','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(58336,10,6522,'2021-09-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(58337,10,6522,'2021-09-28','12300','0','',654,'',3,0,2,'1',NULL,353),(58338,10,6523,'2021-09-28','15013','0','',-625,'',3,0,NULL,NULL,NULL,350),(58339,10,6523,'2021-09-28','12300','0','ED/GD Payment',-625,'MB994093179AE',3,0,2,'1',NULL,350),(58340,10,6523,'2021-09-28','41003','0','',545,'',3,0,NULL,NULL,NULL,350),(58341,10,6523,'2021-09-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(58342,10,6523,'2021-09-28','15013','0','',-1309,'',3,0,NULL,NULL,NULL,350),(58343,10,6523,'2021-09-28','12300','0','ED/GD Payment',-1309,'MB994092565AE',3,0,2,'1',NULL,350),(58344,10,6523,'2021-09-28','41003','0','',1229,'',3,0,NULL,NULL,NULL,350),(58345,10,6523,'2021-09-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(58346,10,6523,'2021-09-28','12300','0','',1934,'',3,0,2,'1',NULL,350),(58347,10,6524,'2021-09-28','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(58348,10,6524,'2021-09-28','120022','0','ED/GD Payment',-83,'MB994093602AE',3,0,NULL,NULL,NULL,360),(58349,10,6524,'2021-09-28','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(58350,10,6524,'2021-09-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(58351,10,6524,'2021-09-28','12300','0','',83,'',3,0,2,'1',NULL,360),(58352,12,2300,'2021-09-28','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(58353,12,2300,'2021-09-28','12300','0','',-83,'',3,0,2,'1',NULL,373),(58354,10,6525,'2021-09-28','15013','0','',-243,'',3,0,NULL,NULL,NULL,349),(58355,10,6525,'2021-09-28','120022','0','ED/GD Payment',-243,'MB994093296AE',3,0,NULL,NULL,NULL,349),(58356,10,6525,'2021-09-28','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(58357,10,6525,'2021-09-28','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(58358,10,6525,'2021-09-28','12300','0','',243,'',3,0,2,'1',NULL,349),(58359,12,2301,'2021-09-28','120020','0','',243,'N/A',3,0,NULL,NULL,NULL,373),(58360,12,2301,'2021-09-28','12300','0','',-243,'',3,0,2,'1',NULL,373),(58361,10,6526,'2021-09-28','15013','0','',-85,'',3,0,NULL,NULL,NULL,372),(58362,10,6526,'2021-09-28','12300','0','ED/GD Payment',-85,'MB994096747AE',3,0,2,'1',NULL,372),(58363,10,6526,'2021-09-28','41003','0','',5,'',3,0,NULL,NULL,NULL,372),(58364,10,6526,'2021-09-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,372),(58365,10,6526,'2021-09-28','12300','0','',85,'',3,0,2,'1',NULL,372),(58366,10,6527,'2021-09-28','15013','0','',-85,'',3,0,NULL,NULL,NULL,372),(58367,10,6527,'2021-09-28','12300','0','ED/GD Payment',-85,'MB994097318AE',3,0,2,'1',NULL,372),(58368,10,6527,'2021-09-28','41003','0','',5,'',3,0,NULL,NULL,NULL,372),(58369,10,6527,'2021-09-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,372),(58370,10,6527,'2021-09-28','12300','0','',85,'',3,0,2,'1',NULL,372),(58371,10,6528,'2021-09-28','15013','0','',-243,'',3,0,NULL,NULL,NULL,350),(58372,10,6528,'2021-09-28','120022','0','ED/GD Payment',-243,'MB994098672AE',3,0,NULL,NULL,NULL,350),(58373,10,6528,'2021-09-28','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(58374,10,6528,'2021-09-28','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,350),(58375,10,6528,'2021-09-28','12300','0','',243,'',3,0,2,'1',NULL,350),(58376,12,2302,'2021-09-28','120020','0','',243,'N/A',3,0,NULL,NULL,NULL,373),(58377,12,2302,'2021-09-28','12300','0','',-243,'',3,0,2,'1',NULL,373),(58378,10,6529,'2021-09-28','15013','0','',-553,'',3,0,NULL,NULL,NULL,353),(58379,10,6529,'2021-09-28','12300','0','ED/GD Payment',-553,'MB994099662AE',3,0,2,'1',NULL,353),(58380,10,6529,'2021-09-28','41003','0','',473,'',3,0,NULL,NULL,NULL,353),(58381,10,6529,'2021-09-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(58382,10,6529,'2021-09-28','12300','0','',553,'',3,0,2,'1',NULL,353),(58383,10,6530,'2021-09-28','15013','0','',-1013,'',3,0,NULL,NULL,NULL,351),(58384,10,6530,'2021-09-28','12300','0','ED/GD Payment',-1013,'MB994100185AE',3,0,2,'1',NULL,351),(58385,10,6530,'2021-09-28','41003','0','',933,'',3,0,NULL,NULL,NULL,351),(58386,10,6530,'2021-09-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(58387,10,6530,'2021-09-28','12300','0','',1013,'',3,0,2,'1',NULL,351),(58388,10,6531,'2021-09-28','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(58389,10,6531,'2021-09-28','120022','0','ED/GD Payment',-83,'MB994100413AE',3,0,NULL,NULL,NULL,347),(58390,10,6531,'2021-09-28','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(58391,10,6531,'2021-09-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(58392,10,6531,'2021-09-28','12300','0','',83,'',3,0,2,'1',NULL,347),(58393,12,2303,'2021-09-28','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(58394,12,2303,'2021-09-28','12300','0','',-83,'',3,0,2,'1',NULL,343),(58395,10,6532,'2021-09-28','15013','0','',-22,'',3,0,NULL,NULL,NULL,353),(58396,10,6532,'2021-09-28','120022','0','ED/GD Payment',-22,'MB994100886AE',3,0,NULL,NULL,NULL,353),(58397,10,6532,'2021-09-28','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(58398,10,6532,'2021-09-28','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,353),(58399,10,6532,'2021-09-28','12300','0','',22,'',3,0,2,'1',NULL,353),(58400,12,2304,'2021-09-28','120018','0','',22,'N/A',3,0,NULL,NULL,NULL,343),(58401,12,2304,'2021-09-28','12300','0','',-22,'',3,0,2,'1',NULL,343),(58402,10,6533,'2021-09-28','15013','0','',-553,'',3,0,NULL,NULL,NULL,350),(58403,10,6533,'2021-09-28','120022','0','ED/GD Payment',-553,'MB994101164AE',3,0,NULL,NULL,NULL,350),(58404,10,6533,'2021-09-28','41003','0','',473,'',3,0,NULL,NULL,NULL,350),(58405,10,6533,'2021-09-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(58406,10,6533,'2021-09-28','12300','0','',553,'',3,0,2,'1',NULL,350),(58407,12,2305,'2021-09-28','120018','0','',553,'N/A',3,0,NULL,NULL,NULL,343),(58408,12,2305,'2021-09-28','12300','0','',-553,'',3,0,2,'1',NULL,343),(58409,10,6534,'2021-09-28','15013','0','',-283,'',3,0,NULL,NULL,NULL,350),(58410,10,6534,'2021-09-28','120022','0','ED/GD Payment',-283,'MB994105019AE',3,0,NULL,NULL,NULL,350),(58411,10,6534,'2021-09-28','41003','0','',203,'',3,0,NULL,NULL,NULL,350),(58412,10,6534,'2021-09-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(58413,10,6534,'2021-09-28','12300','0','',283,'',3,0,2,'1',NULL,350),(58414,12,2306,'2021-09-28','120020','0','',283,'N/A',3,0,NULL,NULL,NULL,373),(58415,12,2306,'2021-09-28','12300','0','',-283,'',3,0,2,'1',NULL,373),(58416,10,6535,'2021-09-28','15013','0','',-83,'',3,0,NULL,NULL,NULL,347),(58417,10,6535,'2021-09-28','120022','0','ED/GD Payment',-83,'MB994105520AE',3,0,NULL,NULL,NULL,347),(58418,10,6535,'2021-09-28','41003','0','',3,'',3,0,NULL,NULL,NULL,347),(58419,10,6535,'2021-09-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,347),(58420,10,6535,'2021-09-28','12300','0','',83,'',3,0,2,'1',NULL,347),(58421,12,2307,'2021-09-28','120018','0','',83,'N/A',3,0,NULL,NULL,NULL,343),(58422,12,2307,'2021-09-28','12300','0','',-83,'',3,0,2,'1',NULL,343),(58423,10,6536,'2021-09-28','15013','0','',-22,'',3,0,NULL,NULL,NULL,350),(58424,10,6536,'2021-09-28','120022','0','ED/GD Payment',-22,'N/A',3,0,NULL,NULL,NULL,350),(58425,10,6536,'2021-09-28','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(58426,10,6536,'2021-09-28','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,350),(58427,10,6536,'2021-09-28','12300','0','',22,'',3,0,2,'1',NULL,350),(58428,10,6537,'2021-09-28','15013','0','',-85,'',3,0,NULL,NULL,NULL,353),(58429,10,6537,'2021-09-28','12300','0','ED/GD Payment',-85,'MB993863199AE',3,0,2,'1',NULL,353),(58430,10,6537,'2021-09-28','41003','0','',5,'',3,0,NULL,NULL,NULL,353),(58431,10,6537,'2021-09-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(58432,10,6537,'2021-09-28','15013','0','',-248,'',3,0,NULL,NULL,NULL,353),(58433,10,6537,'2021-09-28','12300','0','ED/GD Payment',-248,'MB994105706AE',3,0,2,'1',NULL,353),(58434,10,6537,'2021-09-28','41003','0','',8,'',3,0,NULL,NULL,NULL,353),(58435,10,6537,'2021-09-28','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,353),(58436,10,6537,'2021-09-28','12300','0','',333,'',3,0,2,'1',NULL,353),(58437,10,6538,'2021-09-28','15013','0','',-233,'',3,0,NULL,NULL,NULL,350),(58438,10,6538,'2021-09-28','120022','0','ED/GD Payment',-233,'N/A',3,0,NULL,NULL,NULL,350),(58439,10,6538,'2021-09-28','41003','0','',153,'',3,0,NULL,NULL,NULL,350),(58440,10,6538,'2021-09-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(58441,10,6538,'2021-09-28','12300','0','',233,'',3,0,2,'1',NULL,350),(58442,12,2308,'2021-09-28','120020','0','',233,'N/A',3,0,NULL,NULL,NULL,373),(58443,12,2308,'2021-09-28','12300','0','',-233,'',3,0,2,'1',NULL,373),(58444,10,6539,'2021-09-28','15013','0','',-564,'',3,0,NULL,NULL,NULL,360),(58445,10,6539,'2021-09-28','12300','0','ED/GD Payment',-564,'MB994111185AE',3,0,2,'1',NULL,360),(58446,10,6539,'2021-09-28','41003','0','',484,'',3,0,NULL,NULL,NULL,360),(58447,10,6539,'2021-09-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(58448,10,6539,'2021-09-28','12300','0','',564,'',3,0,2,'1',NULL,360),(58449,10,6540,'2021-09-28','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(58450,10,6540,'2021-09-28','120022','0','ED/GD Payment',-83,'MB994112129AE',3,0,NULL,NULL,NULL,350),(58451,10,6540,'2021-09-28','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(58452,10,6540,'2021-09-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(58453,10,6540,'2021-09-28','12300','0','',83,'',3,0,2,'1',NULL,350),(58454,10,6541,'2021-09-28','15013','0','',-83,'',3,0,NULL,NULL,NULL,350),(58455,10,6541,'2021-09-28','120022','0','ED/GD Payment',-83,'MB994105019AE',3,0,NULL,NULL,NULL,350),(58456,10,6541,'2021-09-28','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(58457,10,6541,'2021-09-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(58458,10,6541,'2021-09-28','12300','0','',83,'',3,0,2,'1',NULL,350),(58459,12,2309,'2021-09-28','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(58460,12,2309,'2021-09-28','12300','0','',-83,'',3,0,2,'1',NULL,373),(58461,12,2310,'2021-09-28','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(58462,12,2310,'2021-09-28','12300','0','',-83,'',3,0,2,'1',NULL,373),(58463,10,6542,'2021-09-28','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(58464,10,6542,'2021-09-28','12300','0','ED/GD Payment',-85,'MB994115253AE',3,0,2,'1',NULL,357),(58465,10,6542,'2021-09-28','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(58466,10,6542,'2021-09-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(58467,10,6542,'2021-09-28','12300','0','',85,'',3,0,2,'1',NULL,357),(58468,10,6543,'2021-09-28','15013','0','',-564,'',3,0,NULL,NULL,NULL,354),(58469,10,6543,'2021-09-28','12300','0','ED/GD Payment',-564,'MB994119251AE',3,0,2,'1',NULL,354),(58470,10,6543,'2021-09-28','41003','0','',484,'',3,0,NULL,NULL,NULL,354),(58471,10,6543,'2021-09-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(58472,10,6543,'2021-09-28','12300','0','',564,'',3,0,2,'1',NULL,354),(58473,10,6544,'2021-09-28','15013','0','',-283,'',3,0,NULL,NULL,NULL,354),(58474,10,6544,'2021-09-28','12300','0','ED/GD Payment',-283,'MB994115644AE',3,0,2,'1',NULL,354),(58475,10,6544,'2021-09-28','41003','0','',203,'',3,0,NULL,NULL,NULL,354),(58476,10,6544,'2021-09-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(58477,10,6544,'2021-09-28','12300','0','',283,'',3,0,2,'1',NULL,354),(58478,10,6545,'2021-09-28','15013','0','',-2533,'',3,0,NULL,NULL,NULL,372),(58479,10,6545,'2021-09-28','12300','0','ED/GD Payment',-2533,'MB994120545AE',3,0,2,'1',NULL,372),(58480,10,6545,'2021-09-28','41003','0','',2453,'',3,0,NULL,NULL,NULL,372),(58481,10,6545,'2021-09-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,372),(58482,10,6545,'2021-09-28','12300','0','',2533,'',3,0,2,'1',NULL,372),(58483,10,6546,'2021-09-28','15013','0','',-564,'',3,0,NULL,NULL,NULL,372),(58484,10,6546,'2021-09-28','12300','0','ED/GD Payment',-564,'MB994122211AE',3,0,2,'1',NULL,372),(58485,10,6546,'2021-09-28','41003','0','',484,'',3,0,NULL,NULL,NULL,372),(58486,10,6546,'2021-09-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,372),(58487,10,6546,'2021-09-28','12300','0','',564,'',3,0,2,'1',NULL,372),(58488,10,6547,'2021-09-28','15013','0','',-553,'',3,0,NULL,NULL,NULL,350),(58489,10,6547,'2021-09-28','120022','0','ED/GD Payment',-553,'N/A',3,0,NULL,NULL,NULL,350),(58490,10,6547,'2021-09-28','41003','0','',473,'',3,0,NULL,NULL,NULL,350),(58491,10,6547,'2021-09-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(58492,10,6547,'2021-09-28','15013','0','',-553,'',3,0,NULL,NULL,NULL,350),(58493,10,6547,'2021-09-28','120022','0','ED/GD Payment',-553,'N/A',3,0,NULL,NULL,NULL,350),(58494,10,6547,'2021-09-28','41003','0','',473,'',3,0,NULL,NULL,NULL,350),(58495,10,6547,'2021-09-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(58496,10,6547,'2021-09-28','12300','0','',1106,'',3,0,2,'1',NULL,350),(58497,12,2311,'2021-09-28','120018','0','',1106,'N/A',3,0,NULL,NULL,NULL,343),(58498,12,2311,'2021-09-28','12300','0','',-1106,'',3,0,2,'1',NULL,343),(58499,12,2312,'2021-09-28','120018','0','',22,'N/A',3,0,NULL,NULL,NULL,343),(58500,12,2312,'2021-09-28','12300','0','',-22,'',3,0,2,'1',NULL,343),(58501,10,6548,'2021-09-28','15013','0','',-85,'',3,0,NULL,NULL,NULL,372),(58502,10,6548,'2021-09-28','12300','0','ED/GD Payment',-85,'MB994124138AE',3,0,2,'1',NULL,372),(58503,10,6548,'2021-09-28','41003','0','',5,'',3,0,NULL,NULL,NULL,372),(58504,10,6548,'2021-09-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,372),(58505,10,6548,'2021-09-28','12300','0','',85,'',3,0,2,'1',NULL,372),(58506,10,6549,'2021-09-28','15013','0','',-2083,'',3,0,NULL,NULL,NULL,349),(58507,10,6549,'2021-09-28','120022','0','ED/GD Payment',-2083,'MB994119222AE',3,0,NULL,NULL,NULL,349),(58508,10,6549,'2021-09-28','41003','0','',2003,'',3,0,NULL,NULL,NULL,349),(58509,10,6549,'2021-09-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(58510,10,6549,'2021-09-28','12300','0','',2083,'',3,0,2,'1',NULL,349),(58511,10,6550,'2021-09-28','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(58512,10,6550,'2021-09-28','12300','0','ED/GD Payment',-85,'MB994124545AE',3,0,2,'1',NULL,357),(58513,10,6550,'2021-09-28','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(58514,10,6550,'2021-09-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(58515,10,6550,'2021-09-28','12300','0','',85,'',3,0,2,'1',NULL,357),(58516,10,6551,'2021-09-28','15013','0','',-85,'',3,0,NULL,NULL,NULL,349),(58517,10,6551,'2021-09-28','12300','0','ED/GD Payment',-85,'MB219809229AE',3,0,2,'1',NULL,349),(58518,10,6551,'2021-09-28','41003','0','',5,'',3,0,NULL,NULL,NULL,349),(58519,10,6551,'2021-09-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(58520,10,6551,'2021-09-28','15013','0','',-248,'',3,0,NULL,NULL,NULL,349),(58521,10,6551,'2021-09-28','12300','0','ED/GD Payment',-248,'MB994105750AE',3,0,2,'1',NULL,349),(58522,10,6551,'2021-09-28','41003','0','',8,'',3,0,NULL,NULL,NULL,349),(58523,10,6551,'2021-09-28','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(58524,10,6551,'2021-09-28','15013','0','',-248,'',3,0,NULL,NULL,NULL,349),(58525,10,6551,'2021-09-28','12300','0','ED/GD Payment',-248,'MB994103261AE',3,0,2,'1',NULL,349),(58526,10,6551,'2021-09-28','41003','0','',8,'',3,0,NULL,NULL,NULL,349),(58527,10,6551,'2021-09-28','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,349),(58528,10,6551,'2021-09-28','12300','0','',581,'',3,0,2,'1',NULL,349),(58529,10,6552,'2021-09-28','15013','0','',-83,'',3,0,NULL,NULL,NULL,349),(58530,10,6552,'2021-09-28','12300','0','ED/GD Payment',-83,'MB994101094AE',3,0,2,'1',NULL,349),(58531,10,6552,'2021-09-28','41003','0','',3,'',3,0,NULL,NULL,NULL,349),(58532,10,6552,'2021-09-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(58533,10,6552,'2021-09-28','12300','0','',83,'',3,0,2,'1',NULL,349),(58534,10,6553,'2021-09-28','15013','0','',-2533,'',3,0,NULL,NULL,NULL,349),(58535,10,6553,'2021-09-28','12300','0','ED/GD Payment',-2533,'MB994082379AE',3,0,2,'1',NULL,349),(58536,10,6553,'2021-09-28','41003','0','',2453,'',3,0,NULL,NULL,NULL,349),(58537,10,6553,'2021-09-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,349),(58538,10,6553,'2021-09-28','12300','0','',2533,'',3,0,2,'1',NULL,349),(58539,10,6554,'2021-09-28','15013','0','',-564,'',3,0,NULL,NULL,NULL,354),(58540,10,6554,'2021-09-28','12300','0','ED/GD Payment',-564,'MB994125197AE',3,0,2,'1',NULL,354),(58541,10,6554,'2021-09-28','41003','0','',484,'',3,0,NULL,NULL,NULL,354),(58542,10,6554,'2021-09-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(58543,10,6554,'2021-09-28','15013','0','',-85,'',3,0,NULL,NULL,NULL,354),(58544,10,6554,'2021-09-28','12300','0','ED/GD Payment',-85,'MB219597762AE',3,0,2,'1',NULL,354),(58545,10,6554,'2021-09-28','41003','0','',5,'',3,0,NULL,NULL,NULL,354),(58546,10,6554,'2021-09-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(58547,10,6554,'2021-09-28','12300','0','',649,'',3,0,2,'1',NULL,354),(58548,12,2313,'2021-09-28','120018','0','',2083,'N/A',3,0,NULL,NULL,NULL,343),(58549,12,2313,'2021-09-28','12300','0','',-2083,'',3,0,2,'1',NULL,343),(58550,10,6555,'2021-09-28','15013','0','',-85,'',3,0,NULL,NULL,NULL,357),(58551,10,6555,'2021-09-28','12300','0','ED/GD Payment',-85,'MB994125054AE',3,0,2,'1',NULL,357),(58552,10,6555,'2021-09-28','41003','0','',5,'',3,0,NULL,NULL,NULL,357),(58553,10,6555,'2021-09-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,357),(58554,10,6555,'2021-09-28','15013','0','',-22,'',3,0,NULL,NULL,NULL,357),(58555,10,6555,'2021-09-28','12300','0','ED/GD Payment',-22,'N/A',3,0,2,'1',NULL,357),(58556,10,6555,'2021-09-28','41003','0','',3,'',3,0,NULL,NULL,NULL,357),(58557,10,6555,'2021-09-28','12520','0','Service Charge',19,'',3,0,NULL,NULL,NULL,357),(58558,10,6555,'2021-09-28','12300','0','',107,'',3,0,2,'1',NULL,357),(58559,10,6556,'2021-09-28','15013','0','',-136,'',3,0,NULL,NULL,NULL,354),(58560,10,6556,'2021-09-28','12300','0','ED/GD Payment',-136,'MB994125929AE',3,0,2,'1',NULL,354),(58561,10,6556,'2021-09-28','41003','0','',56,'',3,0,NULL,NULL,NULL,354),(58562,10,6556,'2021-09-28','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,354),(58563,10,6556,'2021-09-28','12300','0','',136,'',3,0,2,'1',NULL,354),(58564,10,6557,'2021-09-28','15013','0','',-243,'',3,0,NULL,NULL,NULL,353),(58565,10,6557,'2021-09-28','120022','0','ED/GD Payment',-243,'MB994131020AE',3,0,NULL,NULL,NULL,353),(58566,10,6557,'2021-09-28','41003','0','',3,'',3,0,NULL,NULL,NULL,353),(58567,10,6557,'2021-09-28','12520','0','Service Charge',240,'',3,0,NULL,NULL,NULL,353),(58568,10,6557,'2021-09-28','12300','0','',243,'',3,0,2,'1',NULL,353),(58569,12,2314,'2021-09-28','120018','0','',243,'N/A',3,0,NULL,NULL,NULL,343),(58570,12,2314,'2021-09-28','12300','0','',-243,'',3,0,2,'1',NULL,343),(58571,10,6558,'2021-09-29','15013','0','',-83,'',3,0,NULL,NULL,NULL,360),(58572,10,6558,'2021-09-29','120022','0','ED/GD Payment',-83,'MB994136398AE',3,0,NULL,NULL,NULL,360),(58573,10,6558,'2021-09-29','41003','0','',3,'',3,0,NULL,NULL,NULL,360),(58574,10,6558,'2021-09-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,360),(58575,10,6558,'2021-09-29','12300','0','',83,'',3,0,2,'1',NULL,360),(58576,12,2315,'2021-09-29','120020','0','',83,'N/A',3,0,NULL,NULL,NULL,373),(58577,12,2315,'2021-09-29','12300','0','',-83,'',3,0,2,'1',NULL,373),(58578,10,6559,'2021-09-29','15013','0','',-564,'',3,0,NULL,NULL,NULL,350),(58579,10,6559,'2021-09-29','12300','0','ED/GD Payment',-564,'MB994139533AE',3,0,2,'1',NULL,350),(58580,10,6559,'2021-09-29','41003','0','',484,'',3,0,NULL,NULL,NULL,350),(58581,10,6559,'2021-09-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,350),(58582,10,6559,'2021-09-29','12300','0','',564,'',3,0,2,'1',NULL,350),(58583,10,6560,'2021-09-29','15013','0','',-85,'',3,0,NULL,NULL,NULL,351),(58584,10,6560,'2021-09-29','12300','0','ED/GD Payment',-85,'MB994141059AE',3,0,2,'1',NULL,351),(58585,10,6560,'2021-09-29','41003','0','',5,'',3,0,NULL,NULL,NULL,351),(58586,10,6560,'2021-09-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,351),(58587,10,6560,'2021-09-29','12300','0','',85,'',3,0,2,'1',NULL,351),(58588,10,6561,'2021-09-29','15013','0','',-43,'',3,0,NULL,NULL,NULL,350),(58589,10,6561,'2021-09-29','120022','0','ED/GD Payment',-43,'MB993883711AE',3,0,NULL,NULL,NULL,350),(58590,10,6561,'2021-09-29','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(58591,10,6561,'2021-09-29','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,350),(58592,10,6561,'2021-09-29','15013','0','',-43,'',3,0,NULL,NULL,NULL,350),(58593,10,6561,'2021-09-29','120022','0','ED/GD Payment',-43,'MB993827590AE',3,0,NULL,NULL,NULL,350),(58594,10,6561,'2021-09-29','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(58595,10,6561,'2021-09-29','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,350),(58596,10,6561,'2021-09-29','15013','0','',-43,'',3,0,NULL,NULL,NULL,350),(58597,10,6561,'2021-09-29','120022','0','ED/GD Payment',-43,'MB993937315AE',3,0,NULL,NULL,NULL,350),(58598,10,6561,'2021-09-29','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(58599,10,6561,'2021-09-29','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,350),(58600,10,6561,'2021-09-29','15013','0','',-43,'',3,0,NULL,NULL,NULL,350),(58601,10,6561,'2021-09-29','120022','0','ED/GD Payment',-43,'MB993882227AE',3,0,NULL,NULL,NULL,350),(58602,10,6561,'2021-09-29','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(58603,10,6561,'2021-09-29','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,350),(58604,10,6561,'2021-09-29','15013','0','',-43,'',3,0,NULL,NULL,NULL,350),(58605,10,6561,'2021-09-29','120022','0','ED/GD Payment',-43,'MB993884629AE',3,0,NULL,NULL,NULL,350),(58606,10,6561,'2021-09-29','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(58607,10,6561,'2021-09-29','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,350),(58608,10,6561,'2021-09-29','15013','0','',-43,'',3,0,NULL,NULL,NULL,350),(58609,10,6561,'2021-09-29','120022','0','ED/GD Payment',-43,'MB993882793AE',3,0,NULL,NULL,NULL,350),(58610,10,6561,'2021-09-29','41003','0','',3,'',3,0,NULL,NULL,NULL,350),(58611,10,6561,'2021-09-29','12520','0','Service Charge',40,'',3,0,NULL,NULL,NULL,350),(58612,10,6561,'2021-09-29','12300','0','',258,'',3,0,2,'1',NULL,350),(58613,10,6562,'2021-09-29','15013','0','',-85,'',3,0,NULL,NULL,NULL,353),(58614,10,6562,'2021-09-29','12300','0','ED/GD Payment',-85,'MB219585407AE',3,0,2,'1',NULL,353),(58615,10,6562,'2021-09-29','41003','0','',5,'',3,0,NULL,NULL,NULL,353),(58616,10,6562,'2021-09-29','12520','0','Service Charge',80,'',3,0,NULL,NULL,NULL,353),(58617,10,6562,'2021-09-29','12300','0','',85,'',3,0,2,'1',NULL,353),(58618,12,2316,'2021-09-29','120020','0','',258,'N/A',3,0,NULL,NULL,NULL,373),(58619,12,2316,'2021-09-29','12300','0','',-258,'',3,0,2,'1',NULL,373);
/*!40000 ALTER TABLE `0_gl_trans` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_grn_batch`
--

DROP TABLE IF EXISTS `0_grn_batch`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_grn_batch` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `supplier_id` int(11) NOT NULL DEFAULT '0',
  `purch_order_no` int(11) DEFAULT NULL,
  `reference` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `delivery_date` date NOT NULL DEFAULT '0000-00-00',
  `loc_code` varchar(5) COLLATE utf8_unicode_ci DEFAULT NULL,
  `rate` double DEFAULT '1',
  PRIMARY KEY (`id`),
  KEY `delivery_date` (`delivery_date`),
  KEY `purch_order_no` (`purch_order_no`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_grn_batch`
--

LOCK TABLES `0_grn_batch` WRITE;
/*!40000 ALTER TABLE `0_grn_batch` DISABLE KEYS */;
/*!40000 ALTER TABLE `0_grn_batch` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_grn_items`
--

DROP TABLE IF EXISTS `0_grn_items`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_grn_items` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `grn_batch_id` int(11) DEFAULT NULL,
  `po_detail_item` int(11) NOT NULL DEFAULT '0',
  `item_code` varchar(20) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `description` tinytext COLLATE utf8_unicode_ci,
  `qty_recd` double NOT NULL DEFAULT '0',
  `quantity_inv` double NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `grn_batch_id` (`grn_batch_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_grn_items`
--

LOCK TABLES `0_grn_items` WRITE;
/*!40000 ALTER TABLE `0_grn_items` DISABLE KEYS */;
/*!40000 ALTER TABLE `0_grn_items` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_groups`
--

DROP TABLE IF EXISTS `0_groups`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_groups` (
  `id` smallint(6) unsigned NOT NULL AUTO_INCREMENT,
  `description` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `inactive` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `description` (`description`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_groups`
--

LOCK TABLES `0_groups` WRITE;
/*!40000 ALTER TABLE `0_groups` DISABLE KEYS */;
INSERT INTO `0_groups` VALUES (1,'Small',0),(2,'Medium',0),(3,'Large',0);
/*!40000 ALTER TABLE `0_groups` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_item_codes`
--

DROP TABLE IF EXISTS `0_item_codes`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_item_codes` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `item_code` varchar(20) COLLATE utf8_unicode_ci NOT NULL,
  `stock_id` varchar(20) COLLATE utf8_unicode_ci NOT NULL,
  `description` varchar(200) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `category_id` smallint(6) unsigned NOT NULL,
  `quantity` double NOT NULL DEFAULT '1',
  `is_foreign` tinyint(1) NOT NULL DEFAULT '0',
  `inactive` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `stock_id` (`stock_id`,`item_code`),
  KEY `item_code` (`item_code`,`stock_id`),
  KEY `category_id` (`category_id`),
  KEY `inactive` (`inactive`)
) ENGINE=InnoDB AUTO_INCREMENT=400 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_item_codes`
--

LOCK TABLES `0_item_codes` WRITE;
/*!40000 ALTER TABLE `0_item_codes` DISABLE KEYS */;
INSERT INTO `0_item_codes` VALUES (64,'TLC01','TLC01','&#039;REQUEST FOR ORIGINAL CONTRACT&#039;',2,1,0,0),(65,'TS2401','TS2401','&#039;JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3)&#039;',3,1,0,0),(66,'TSF01','TSF01','ADD OR REMOVE ESTABLISHMENT FOR THE PRO (E)',4,1,0,0),(67,'TSF02','TSF02','CANCELLATION OF GT WORK PERMIT CANCELLATION',4,1,0,0),(68,'TSF03','TSF03','CANCELLATION OF NATIONAL AND GCC ELECTRONIC WORK PERMIT',4,1,0,0),(69,'TSF04','TSF04','CUSTOMER SERVICE REQUEST',4,1,0,0),(70,'TSF05','TSF05','MODIFICATION OF GT ELECTRONIC WORK PERMIT APPLICATION',4,1,0,0),(71,'TSF06','TSF06','NEW GT ELECTRONIC WORK PERMIT APPLICATION',4,1,0,0),(72,'TSF07','TSF07','&#039;RECEIVING TRANSACTION FOR WITHDRAW ABSCOND&#039;',4,1,0,0),(73,'TSF08','TSF08','SUBMIT NATIONAL NEW ELECTRONIC WORK PERMIT APPLICATION',4,1,0,0),(74,'TSF09','TSF09','SUBMIT NEW GT ELECTRONIC WORK PERMIT APPLICATION',4,1,0,0),(75,'TSF10','TSF10','SUBMIT PART TIME PRE APPROVAL FOR WORK PERMIT',4,1,0,0),(76,'TSF11','TSF11','SUBMIT PRE APPROVAL FOR WORK PERMIT TEMPORARY / SUDENT',4,1,0,0),(77,'TSF12','TSF12','SUBMITTING INJURIES AND LABOUR ACCIDENTS RECORDS',4,1,0,0),(78,'TSF13','TSF13','WPS EMPLOYEE EXEMPTION',4,1,0,0),(79,'TSL01','TSL01','&#039;ABSCONDING  ELECTRONIC&#039;',2,1,0,0),(80,'TSL02','TSL02','&#039;ACTIVATE E SIGNATURE CARD&#039;',2,1,0,0),(81,'TSL03','TSL03','&#039;ADD ELECTRONIC PRO&#039;',2,1,0,0),(82,'TSL04','TSL04','&#039;ADDING OWNERS TO THE ESTABLISHMENT&#039;',2,1,0,0),(83,'TSL05','TSL05','APPLICATION FOR INCOMPLETE CONTRACT',2,1,0,0),(84,'TSL06','TSL06','APPLY NEW DOMESTIC WORKER RECIDENCY',2,1,0,0),(85,'TSL07','TSL07','APPLY RENEW DOMESTIC WORKER RECIDENCY',2,1,0,0),(86,'TSL08','TSL08','APPLYING NEW QUOTA (QUOTA LESS 50)',2,1,0,0),(87,'TSL09','TSL09','CANCEL BANK GUARANTEE REFUND REQUESTBEFORE SUBMISSION',2,1,0,0),(88,'TSL10','TSL10','CANCEL NEW ELECTRONIC WORK PERMIT APPLICATION',2,1,0,0),(89,'TSL100','TSL100','Electronic Work Permit Cancellation',2,1,0,0),(90,'TSL103','TSL103','Contract Submission (THIRD VISIT - 3/3)',2,1,0,0),(91,'TSL104','TSL104','Typing New Job Offer Letter',2,1,0,0),(92,'TSL105','TSL105','&#039;SPONSOR INFORMATION&#039;',4,1,0,0),(93,'TSL106','TSL106','Request Quota for Establishment',2,1,0,0),(94,'TSL107','TSL107','Open Establishment Record Package',2,1,0,0),(95,'TSL108','TSL108','&#039;Owner Role in the Companies&#039;',5,1,0,0),(96,'TSL109','TSL109','Payment Detail',5,1,0,0),(97,'TSL11','TSL11','CANCEL NEW ELECTRONIC WORK PERMIT TYPING',2,1,0,0),(98,'TSL110','TSL110','Fees Payment (Second Visit - 2/3)',2,1,0,0),(99,'TSL12','TSL12','CANCEL PRO CARD',2,1,0,0),(100,'TSL13','TSL13','CANCEL REQUEST FOR PRIVATE ESTABLISHMENT AGENCY',2,1,0,0),(101,'TSL14','TSL14','CANCELLATION OF EQOUTA APPLICATION ',2,1,0,0),(102,'TSL15','TSL15','CANCELLATION OF ESTABLISHMENT',2,1,0,0),(103,'TSL16','TSL16','COMPANY FINES',2,1,0,0),(104,'TSL17','TSL17','COMPANY LICENSE RENEWAL',2,1,0,0),(105,'TSL18','TSL18','CONTRACT REGISTRATION',2,1,0,0),(106,'TSL19','TSL19','DEATH CANCELLATION',2,1,0,0),(107,'TSL20','TSL20','DEPORTED BY OTHER AUTHORITY CANCELLATION',2,1,0,0),(108,'TSL21','TSL21','E  SIGNATURE CARD',2,1,0,0),(109,'TSL22','TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES',4,1,0,0),(110,'TSL23','TSL23','Transfer Work Permit application for worker from one establishment to another',2,1,0,0),(111,'TSL24','TSL24','LABOUR CASE CANCELLATION',2,1,0,0),(112,'TSL25','TSL25','LABOUR CONTRACT MODIFICATION  MAID',2,1,0,0),(113,'TSL26','TSL26','LABOUR CONTRACT RENEWAL  MAID',2,1,0,0),(114,'TSL27','TSL27','MODIFICATION OF NATIONAL OR GCC ELECTRONIC WORK PERMIT',2,1,0,0),(115,'TSL28','TSL28','MODIFY CONTRACT',2,1,0,0),(116,'TSL29','TSL29','MODIFY ESTABLISHMENT',2,1,0,0),(117,'TSL30','TSL30','MODIFY PERSON INFORMATION',2,1,0,0),(118,'TSL31','TSL31','MODIFYING / DELETING OWNERS FROM ESTABLISHMENT',2,1,0,0),(119,'TSL33','TSL33','NEW ELECTRONIC WORK PERMIT',2,1,0,0),(120,'TSL34','TSL34','NEW LICENSE FOR EMPLOYMENT AGENCY',2,1,0,0),(121,'TSL35','TSL35','NEW LICENSE FOR PRIVATE EMPLOYMENT AGENCIES',2,1,0,0),(122,'TSL36','TSL36','NEW LICENSE FOR TEMPORARY EMPLOYMENT AGENCY',2,1,0,0),(123,'TSL37','TSL37','NEW NATIONAL AND GCC ELECTRONIC WORK PERMIT',4,1,0,0),(124,'TSL38','TSL38','NEW PERSON CREATION',2,1,0,0),(125,'TSL39','TSL39','NOT RENEW LICENSE FOR TEMPORARY EMPLOYMENT AGENCY/ EMPLOYMENT AGENCY',2,1,0,0),(126,'TSL40','TSL40','Typing  Electronic Pre Approval for Work Permit Application',2,1,0,0),(127,'TSL41','TSL41','Typing  Electronic Pre Approval for Work Permit Application - Prepaid',2,1,0,0),(128,'TSL42','TSL42','OFFER LETTER  RELATIVE',2,1,0,0),(129,'TSL43','TSL43','OFFER LETTER  REPLACEMENT',2,1,0,0),(130,'TSL44','TSL44','Online Cancellation ',2,1,0,0),(131,'TSL45','TSL45','OPEN ELECTRONIC COMPANY',2,1,0,0),(132,'TSL46','TSL46','OUTSIDE THE COUNTRY CANCELLATION',2,1,0,0),(133,'TSL47','TSL47','PAYMENT FOR NEW COMPANY',2,1,0,0),(134,'TSL48','TSL48','PAYMENT FORM  ELECTRONIC QUOTA',2,1,0,0),(135,'TSL49','TSL49','POLICE LETTER TO ARREST RUNAWAY LABOUR',2,1,0,0),(136,'TSL50','TSL50','PRE APPROVAL FOR WORK PERMIT CANCELLATION',2,1,0,0),(137,'TSL51','TSL51','PRE APPROVAL FOR WORK PERMIT PAYMENT FEES',2,1,0,0),(138,'TSL52','TSL52','PROVIDE INFORMATION ABOUT WORKLOAD FOR QOUTA REQUESTS',2,1,0,0),(139,'TSL53','TSL53','Modify Quota',2,1,0,0),(140,'TSL54','TSL54','&#039;REFUND OF BANK GUARANTEE&#039;',2,1,0,0),(141,'TSL55','TSL55','RELATIVE PRE APPROVAL FOR WORK PERMIT',2,1,0,0),(142,'TSL56','TSL56','RENEW ELECTRONIC WORK PERMIT',2,1,0,0),(143,'TSL57','TSL57','RENEW LICENSE FOR EMPLOYMENT AGENCY',2,1,0,0),(144,'TSL58','TSL58','RENEW LICENSE FOR TEMPORARY EMPLOYMENT AGENCY',2,1,0,0),(145,'TSL59','TSL59','RENEW MISSION ELECTRONIC WORK PERMIT',2,1,0,0),(146,'TSL60','TSL60','RENEWAL OF NATIONAL OR GCC ELECTRONIC WORK PERMIT',2,1,0,0),(147,'TSL61','TSL61','RENEWAL OF PRIVATE EMPLOYMENT AGENCIES',2,1,0,0),(148,'TSL62','TSL62','REPLACEMENT OF PRE APPROVAL FOR WORK PERMIT',2,1,0,0),(149,'TSL63','TSL63','REQUEST FOR MISSION QUOTA',2,1,0,0),(150,'TSL64','TSL64','REQUEST FOR ORIGINAL CONTRACT',2,1,0,0),(151,'TSL65','TSL65','REQUEST FOR QUOTA FOR ELECTRONIC COMPANIES',2,1,0,0),(152,'TSL66','TSL66','SICK CANCELLATION',2,1,0,0),(153,'TSL67','TSL67','SUB CONTRACT REGISTRATION',2,1,0,0),(154,'TSL68','TSL68','SUBMIT CANCEL ESTABLISHMENT',2,1,0,0),(155,'TSL69','TSL69','SUBMIT MODIFY OR RENEW  MODIFY ELECTRONIC WORK PERMIT APPLICATION',2,1,0,0),(156,'TSL70','TSL70','SUBMIT NEW ELECTRONIC WORK PERMIT AND MISSION ELECTRONIC WORK PERMIT APPLICATION',2,1,0,0),(157,'TSL71','TSL71','SUBMIT OF BANK GUARANTEE',2,1,0,0),(158,'TSL72','TSL72','SUBMIT PRE APPROVAL FOR WORK PERMIT FOR JUVENILE',2,1,0,0),(159,'TSL73','TSL73','SUBMIT RELATIVE SPONSOR PRE APPROVAL FOR WORK PERMIT',2,1,0,0),(160,'TSL74','TSL74','SUBMIT RENEW LABOUR CARD APPLICATION',2,1,0,0),(161,'TSL75','TSL75','SUBMIT WORK PERMIT FOR STUDENT TRAINING',2,1,0,0),(162,'TSL76','TSL76','TAQYEEM FEES FOR BLOCKED COMPANY ',2,1,0,0),(163,'TSL77','TSL77','TEMPORARY/ PART TIME/ JUVENILE/ STUDENT TRANING WORK PERMIT CANCELLATION',2,1,0,0),(164,'TSL78','TSL78','TRANSFER WORK PERMIT APPLICATION FOR WORKER FROM ONE ESTABLISHMENT TO ANOTHER',2,1,0,0),(165,'TSL79','TSL79','TYPING CANCELLATION OF JOB OFFER LETTER',2,1,0,0),(166,'TSL80','TSL80','TYPING ELECTRONIC PRE APPROVAL FOR WORK PERMIT APPLICATION',2,1,0,0),(167,'TSL81','TSL81','TYPING ELECTRONIC PRE APPROVAL FOR WORK PERMIT APPLICATION  PREPAID',2,1,0,0),(168,'TSL82','TSL82','TYPING ELECTRONIC PRE APPROVAL FOR WORK PERMIT APPLICATIONZONES CORP',2,1,0,0),(169,'TSL83','TSL83','TYPING JUVENILE PRE APPROVAL FOR WORK PERMIT APPLICATION',2,1,0,0),(170,'TSL84','TSL84','TYPING MISSION PRE APPROVAL FOR WORK PERMIT APPLICATION',2,1,0,0),(171,'TSL85','TSL85','TYPING MODIFICATION OF JOB OFFER LETTER',2,1,0,0),(172,'TSL86','TSL86','TYPING PART TIME PRE APPROVAL FOR WORK PERMIT APPLICATION',2,1,0,0),(173,'TSL87','TSL87','TYPING PROBOTIONAL PRE WORK PERMIT APPLICATION',2,1,0,0),(174,'TSL88','TSL88','TYPING TEMPORARY PRE APPROVAL FOR WORK PERMIT APPLICATION',2,1,0,0),(175,'TSL89','TSL89','TYPING WORK PERMIT FOR STUDENT TRAINING',2,1,0,0),(176,'TSL90','TSL90','UNBLOCK WPS COMPANY ',2,1,0,0),(177,'TSL91','TSL91','UNUSED PRE APPROVAL FOR WORK PERMIT CANCELLATION',2,1,0,0),(178,'TSL92','TSL92','UPDATE ESTABLISHMENT INFORMATION',2,1,0,0),(179,'TSL93','TSL93','UPDATE WORKPERMIT INFORMATION',2,1,0,0),(180,'TSL94','TSL94','ISSUING THE SMART CARD FOR EXISTING PRO',2,1,0,0),(181,'TSL95','TSL95','TEMPORARY ADDITIONAL ANNEX - APPLICATION',2,1,0,0),(182,'TSL96','TSL96',' TEMPORARY ADDITIONAL ANNEX  - SUBMISSION',2,1,0,0),(183,'TSL97','TSL97','WITHDRAW ABSCONDING REQUEST',2,1,0,0),(184,'TSL98','TSL98','Work Permit Package â€“ Second Visit',2,1,0,0),(185,'TSR01','TSR01','&#039;COMPANY EMPLOYEES LIST&#039;',5,1,0,0),(186,'TSR02','TSR02','COMPANY REPORT  ALL IN ONE',5,1,0,0),(187,'TSR03','TSR03','COMPLAINT CANCELLATION',5,1,0,0),(188,'TSR04','TSR04','COMPLAINT SETTLEMENT',5,1,0,0),(189,'TSR05','TSR05','E NETWASAL EMPLOYEE REQUEST',5,1,0,0),(190,'TSR06','TSR06','ELECTRONIC COMPANY CARD',5,1,0,0),(191,'TSR07','TSR07','ELECTRONIC WORK PERMIT INFORMATION',5,1,0,0),(192,'TSR08','TSR08','ESTABLISHMENT  WORKER CANCELLATION STATEMENT',5,1,0,0),(193,'TSR09','TSR09','EXCESS BANK GUARANTEE STATEMENT',5,1,0,0),(194,'TSR10','TSR10','EXPIRED ELECTRONIC WORK PERMIT LIST',5,1,0,0),(195,'TSR11','TSR11','LETTER OF EXPERIENCE',5,1,0,0),(196,'TSR12','TSR12','MODIFY COMPLAIN CONTACT INFORMATION',5,1,0,0),(197,'TSR13','TSR13','NATIONAL LABOUR LIST',5,1,0,0),(198,'TSR14','TSR14','OWNER ROLE INFOMATION',5,1,0,0),(199,'TSR15','TSR15','PERSON INFORMATION',5,1,0,0),(200,'TSR16','TSR16','PRO DETAILS',5,1,0,0),(201,'TSR17','TSR17','SPONSOR INFORMATION',5,1,0,0),(202,'TSR18','TSR18','UPDATE IMMIGRATION FILE NUMBER',5,1,0,0),(203,'TSR19','TSR19','WITHDRAW ABSCONDING QUESTIONARIES',5,1,0,0),(204,'TSR20','TSR20','WITHDRAW ABSCONDING REQUEST',5,1,0,0),(382,'TAS_AUTO','TAS_AUTO','&#039;TASHEEL AUTO&#039;',2,1,0,0),(386,'TAS_AUTO240','TAS_AUTO240','&#039;TASHEEL AUTO 240&#039;',3,1,0,0),(387,'TAS_AUTO19','TAS_AUTO19','&#039;TASHEEL AUTO 19&#039;',5,1,0,0),(388,'TAS_AUTO40','TAS_AUTO40','&#039;TASHEEL AUTO 40&#039;',4,1,0,0),(392,'D028','D028','Ejari Cetificate ',0,1,0,0),(393,'OT10','OT10','CONTRACT PHOTOCOPY',55,1,0,0),(394,'OT11','OT11','Print an employment contract (more than 5)',55,1,0,0),(395,'OT12','OT12','Print a letter of petition - power of attorney and approval - a letter to the Ministry of Labor',55,1,0,0),(396,'OT13','OT13','Register a labor complaint',55,1,0,0),(397,'OT14','OT14','Pay insurance fees (Dubai Insurance)',55,1,0,0),(398,'OT15','OT15','Request technical support',55,1,0,0),(399,'OT16','OT16','Printing / photocopying of documents (for non-clients of the center)',55,1,0,0);
/*!40000 ALTER TABLE `0_item_codes` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_item_tax_type_exemptions`
--

DROP TABLE IF EXISTS `0_item_tax_type_exemptions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_item_tax_type_exemptions` (
  `item_tax_type_id` int(11) NOT NULL DEFAULT '0',
  `tax_type_id` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`item_tax_type_id`,`tax_type_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_item_tax_type_exemptions`
--

LOCK TABLES `0_item_tax_type_exemptions` WRITE;
/*!40000 ALTER TABLE `0_item_tax_type_exemptions` DISABLE KEYS */;
/*!40000 ALTER TABLE `0_item_tax_type_exemptions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_item_tax_types`
--

DROP TABLE IF EXISTS `0_item_tax_types`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_item_tax_types` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `exempt` tinyint(1) NOT NULL DEFAULT '0',
  `inactive` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `name` (`name`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_item_tax_types`
--

LOCK TABLES `0_item_tax_types` WRITE;
/*!40000 ALTER TABLE `0_item_tax_types` DISABLE KEYS */;
INSERT INTO `0_item_tax_types` VALUES (1,'Regular',0,0),(2,'No Tax',1,0);
/*!40000 ALTER TABLE `0_item_tax_types` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_item_units`
--

DROP TABLE IF EXISTS `0_item_units`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_item_units` (
  `abbr` varchar(20) COLLATE utf8_unicode_ci NOT NULL,
  `name` varchar(40) COLLATE utf8_unicode_ci NOT NULL,
  `decimals` tinyint(2) NOT NULL,
  `inactive` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`abbr`),
  UNIQUE KEY `name` (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_item_units`
--

LOCK TABLES `0_item_units` WRITE;
/*!40000 ALTER TABLE `0_item_units` DISABLE KEYS */;
INSERT INTO `0_item_units` VALUES ('each','Each',0,0),('hr','Hours',0,0);
/*!40000 ALTER TABLE `0_item_units` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_journal`
--

DROP TABLE IF EXISTS `0_journal`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_journal` (
  `type` smallint(6) NOT NULL DEFAULT '0',
  `trans_no` int(11) NOT NULL DEFAULT '0',
  `tran_date` date DEFAULT '0000-00-00',
  `reference` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `source_ref` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `event_date` date DEFAULT '0000-00-00',
  `doc_date` date NOT NULL DEFAULT '0000-00-00',
  `currency` char(3) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `amount` double NOT NULL DEFAULT '0',
  `rate` double NOT NULL DEFAULT '1',
  PRIMARY KEY (`type`,`trans_no`),
  KEY `tran_date` (`tran_date`),
  KEY `type` (`type`),
  KEY `trans_no` (`trans_no`),
  KEY `reference` (`reference`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_journal`
--

LOCK TABLES `0_journal` WRITE;
/*!40000 ALTER TABLE `0_journal` DISABLE KEYS */;
INSERT INTO `0_journal` VALUES (0,1,'2021-04-27','01/2021','','2021-04-27','2021-04-27','AED',0,1),(0,2,'2021-04-27','01/2021','','2021-04-27','2021-04-27','AED',43,1),(0,3,'2021-05-19','02/2021','','2021-05-19','2021-05-19','AED',120,1);
/*!40000 ALTER TABLE `0_journal` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_kv_asset_category`
--

DROP TABLE IF EXISTS `0_kv_asset_category`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_kv_asset_category` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(50) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_kv_asset_category`
--

LOCK TABLES `0_kv_asset_category` WRITE;
/*!40000 ALTER TABLE `0_kv_asset_category` DISABLE KEYS */;
INSERT INTO `0_kv_asset_category` VALUES (1,'PPE (Property, Plant, and Equipment)'),(2,'Vehicles'),(3,'Furniture'),(4,'Patents (intangible asset)'),(5,'Office supplies');
/*!40000 ALTER TABLE `0_kv_asset_category` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_kv_asset_request`
--

DROP TABLE IF EXISTS `0_kv_asset_request`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_kv_asset_request` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `request_ref_no` varchar(20) NOT NULL DEFAULT '0',
  `empl_id` int(11) NOT NULL DEFAULT '0',
  `category_id` int(11) DEFAULT NULL,
  `type_id` int(11) DEFAULT NULL,
  `model` varchar(50) DEFAULT NULL,
  `model_number` varchar(50) DEFAULT NULL,
  `serial_number` varchar(50) DEFAULT NULL,
  `comments` text,
  `req_status` text,
  `role_id` int(11) DEFAULT NULL,
  `level` int(11) DEFAULT NULL,
  `request_type` int(11) DEFAULT NULL,
  `status` int(11) DEFAULT NULL,
  `updated_by` int(11) DEFAULT NULL,
  `updated_on` date DEFAULT NULL,
  `created_by` int(11) DEFAULT NULL,
  `created_date` date DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_kv_asset_request`
--

LOCK TABLES `0_kv_asset_request` WRITE;
/*!40000 ALTER TABLE `0_kv_asset_request` DISABLE KEYS */;
/*!40000 ALTER TABLE `0_kv_asset_request` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_kv_company_asset`
--

DROP TABLE IF EXISTS `0_kv_company_asset`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_kv_company_asset` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(50) COLLATE utf8_unicode_ci DEFAULT NULL,
  `category` int(11) DEFAULT NULL,
  `inactive` int(11) DEFAULT NULL,
  `created_date` date DEFAULT NULL,
  `created_by` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_kv_company_asset`
--

LOCK TABLES `0_kv_company_asset` WRITE;
/*!40000 ALTER TABLE `0_kv_company_asset` DISABLE KEYS */;
/*!40000 ALTER TABLE `0_kv_company_asset` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_kv_empl_account_mapping`
--

DROP TABLE IF EXISTS `0_kv_empl_account_mapping`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_kv_empl_account_mapping` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `emp_id` int(11) DEFAULT '0',
  `element_id` int(11) DEFAULT '0',
  `sub_account_code` int(11) DEFAULT '0',
  `created_by` int(11) DEFAULT '0',
  `created_on` datetime DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_kv_empl_account_mapping`
--

LOCK TABLES `0_kv_empl_account_mapping` WRITE;
/*!40000 ALTER TABLE `0_kv_empl_account_mapping` DISABLE KEYS */;
/*!40000 ALTER TABLE `0_kv_empl_account_mapping` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_kv_empl_advance_payments`
--

DROP TABLE IF EXISTS `0_kv_empl_advance_payments`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_kv_empl_advance_payments` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `empl_id` varchar(20) COLLATE utf8_unicode_ci NOT NULL,
  `month` int(2) NOT NULL,
  `date` date NOT NULL,
  `year` int(3) NOT NULL,
  `amount` double NOT NULL,
  `purpose` text COLLATE utf8_unicode_ci NOT NULL,
  `status` tinyint(1) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_kv_empl_advance_payments`
--

LOCK TABLES `0_kv_empl_advance_payments` WRITE;
/*!40000 ALTER TABLE `0_kv_empl_advance_payments` DISABLE KEYS */;
/*!40000 ALTER TABLE `0_kv_empl_advance_payments` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_kv_empl_allowance_advanced`
--

DROP TABLE IF EXISTS `0_kv_empl_allowance_advanced`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_kv_empl_allowance_advanced` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `allowance_id` int(11) NOT NULL,
  `grade_id` int(11) NOT NULL,
  `formula` text NOT NULL,
  `value` varchar(20) NOT NULL,
  `percentage` double NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_kv_empl_allowance_advanced`
--

LOCK TABLES `0_kv_empl_allowance_advanced` WRITE;
/*!40000 ALTER TABLE `0_kv_empl_allowance_advanced` DISABLE KEYS */;
/*!40000 ALTER TABLE `0_kv_empl_allowance_advanced` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_kv_empl_allowances`
--

DROP TABLE IF EXISTS `0_kv_empl_allowances`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_kv_empl_allowances` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `debit_code` varchar(15) COLLATE utf8_unicode_ci NOT NULL,
  `credit_code` varchar(15) COLLATE utf8_unicode_ci NOT NULL,
  `unique_name` varchar(5) COLLATE utf8_unicode_ci NOT NULL,
  `description` varchar(200) COLLATE utf8_unicode_ci NOT NULL,
  `type` varchar(30) COLLATE utf8_unicode_ci NOT NULL,
  `basic` int(11) DEFAULT NULL,
  `Tax` int(2) NOT NULL,
  `loan` tinyint(1) NOT NULL,
  `esic` tinyint(1) NOT NULL,
  `pf` tinyint(1) NOT NULL,
  `al_type` int(3) NOT NULL DEFAULT '0',
  `gross` tinyint(1) NOT NULL,
  `sort_order` int(3) NOT NULL,
  `inactive` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_kv_empl_allowances`
--

LOCK TABLES `0_kv_empl_allowances` WRITE;
/*!40000 ALTER TABLE `0_kv_empl_allowances` DISABLE KEYS */;
/*!40000 ALTER TABLE `0_kv_empl_allowances` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_kv_empl_allowances_coa`
--

DROP TABLE IF EXISTS `0_kv_empl_allowances_coa`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_kv_empl_allowances_coa` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `empl_id` int(11) NOT NULL,
  `accrual_salary_wage` varchar(15) NOT NULL,
  `bank_salary_wage` varchar(15) NOT NULL,
  `accrual_lmra_fees` varchar(15) NOT NULL,
  `bank_lmra_fees` varchar(15) NOT NULL,
  `accrual_social_security` varchar(15) NOT NULL,
  `bank_social_security` varchar(15) NOT NULL,
  `prepaid_medical_expenses` varchar(15) NOT NULL,
  `bank_medical_expenses` varchar(15) NOT NULL,
  `prepaid_visa_expenses` varchar(15) NOT NULL,
  `bank_visa_expenses` varchar(15) NOT NULL,
  `accrual_leave_travel` varchar(15) NOT NULL,
  `bank_leave_travel` varchar(15) NOT NULL,
  `accrual_leave_pay` varchar(15) NOT NULL,
  `bank_leave_pay` varchar(15) NOT NULL,
  `accrual_indemnity` varchar(15) NOT NULL,
  `bank_indemnity` varchar(15) NOT NULL,
  `prepaid_insurance` varchar(15) NOT NULL,
  `bank_insurance` varchar(15) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_kv_empl_allowances_coa`
--

LOCK TABLES `0_kv_empl_allowances_coa` WRITE;
/*!40000 ALTER TABLE `0_kv_empl_allowances_coa` DISABLE KEYS */;
/*!40000 ALTER TABLE `0_kv_empl_allowances_coa` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_kv_empl_attendance`
--

DROP TABLE IF EXISTS `0_kv_empl_attendance`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_kv_empl_attendance` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `empl_id` varchar(50) COLLATE utf8_unicode_ci NOT NULL,
  `code` varchar(5) COLLATE utf8_unicode_ci NOT NULL,
  `shift` int(11) NOT NULL,
  `salary_ded` int(11) NOT NULL,
  `leave_id` int(11) NOT NULL,
  `a_date` date NOT NULL,
  `in_time` time NOT NULL,
  `out_time` time NOT NULL,
  `dimension` int(11) NOT NULL DEFAULT '0',
  `dimension2` int(11) NOT NULL DEFAULT '0',
  `duration` int(11) NOT NULL,
  `ot` int(11) NOT NULL,
  `sot` int(11) NOT NULL,
  `description` mediumtext COLLATE utf8_unicode_ci NOT NULL,
  `inactive` tinyint(1) NOT NULL DEFAULT '0',
  `upload_master_id` int(8) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_kv_empl_attendance`
--

LOCK TABLES `0_kv_empl_attendance` WRITE;
/*!40000 ALTER TABLE `0_kv_empl_attendance` DISABLE KEYS */;
/*!40000 ALTER TABLE `0_kv_empl_attendance` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_kv_empl_attendance_settings`
--

DROP TABLE IF EXISTS `0_kv_empl_attendance_settings`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_kv_empl_attendance_settings` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `dept_id` int(5) NOT NULL,
  `option_name` varchar(100) COLLATE utf8_unicode_ci NOT NULL,
  `option_value` text COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_kv_empl_attendance_settings`
--

LOCK TABLES `0_kv_empl_attendance_settings` WRITE;
/*!40000 ALTER TABLE `0_kv_empl_attendance_settings` DISABLE KEYS */;
/*!40000 ALTER TABLE `0_kv_empl_attendance_settings` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_kv_empl_attendancee`
--

DROP TABLE IF EXISTS `0_kv_empl_attendancee`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_kv_empl_attendancee` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `month` int(2) DEFAULT NULL,
  `year` int(2) DEFAULT NULL,
  `dept_id` int(10) NOT NULL,
  `empl_id` int(10) DEFAULT NULL,
  `1` varchar(2) COLLATE utf8_unicode_ci NOT NULL,
  `2` varchar(2) COLLATE utf8_unicode_ci NOT NULL,
  `3` varchar(2) COLLATE utf8_unicode_ci NOT NULL,
  `4` varchar(2) COLLATE utf8_unicode_ci NOT NULL,
  `5` varchar(2) COLLATE utf8_unicode_ci NOT NULL,
  `6` varchar(2) COLLATE utf8_unicode_ci NOT NULL,
  `7` varchar(2) COLLATE utf8_unicode_ci NOT NULL,
  `8` varchar(2) COLLATE utf8_unicode_ci NOT NULL,
  `9` varchar(2) COLLATE utf8_unicode_ci NOT NULL,
  `10` varchar(2) COLLATE utf8_unicode_ci NOT NULL,
  `11` varchar(2) COLLATE utf8_unicode_ci NOT NULL,
  `12` varchar(2) COLLATE utf8_unicode_ci NOT NULL,
  `13` varchar(2) COLLATE utf8_unicode_ci NOT NULL,
  `14` varchar(2) COLLATE utf8_unicode_ci NOT NULL,
  `15` varchar(2) COLLATE utf8_unicode_ci NOT NULL,
  `16` varchar(2) COLLATE utf8_unicode_ci NOT NULL,
  `17` varchar(2) COLLATE utf8_unicode_ci NOT NULL,
  `18` varchar(2) COLLATE utf8_unicode_ci NOT NULL,
  `19` varchar(2) COLLATE utf8_unicode_ci NOT NULL,
  `20` varchar(2) COLLATE utf8_unicode_ci NOT NULL,
  `21` varchar(2) COLLATE utf8_unicode_ci NOT NULL,
  `22` varchar(2) COLLATE utf8_unicode_ci NOT NULL,
  `23` varchar(2) COLLATE utf8_unicode_ci NOT NULL,
  `24` varchar(2) COLLATE utf8_unicode_ci NOT NULL,
  `25` varchar(2) COLLATE utf8_unicode_ci NOT NULL,
  `26` varchar(2) COLLATE utf8_unicode_ci NOT NULL,
  `27` varchar(2) COLLATE utf8_unicode_ci NOT NULL,
  `28` varchar(2) COLLATE utf8_unicode_ci NOT NULL,
  `29` varchar(2) COLLATE utf8_unicode_ci NOT NULL,
  `30` varchar(2) COLLATE utf8_unicode_ci NOT NULL,
  `31` varchar(2) COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_kv_empl_attendancee`
--

LOCK TABLES `0_kv_empl_attendancee` WRITE;
/*!40000 ALTER TABLE `0_kv_empl_attendancee` DISABLE KEYS */;
/*!40000 ALTER TABLE `0_kv_empl_attendancee` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_kv_empl_attendence_upload_master`
--

DROP TABLE IF EXISTS `0_kv_empl_attendence_upload_master`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_kv_empl_attendence_upload_master` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `file_name` varchar(75) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  `month` int(11) NOT NULL DEFAULT '0',
  `year` varchar(50) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  `created_on` date DEFAULT NULL,
  `created_by` int(11) NOT NULL DEFAULT '0',
  `status` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_kv_empl_attendence_upload_master`
--

LOCK TABLES `0_kv_empl_attendence_upload_master` WRITE;
/*!40000 ALTER TABLE `0_kv_empl_attendence_upload_master` DISABLE KEYS */;
/*!40000 ALTER TABLE `0_kv_empl_attendence_upload_master` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_kv_empl_certificate_request`
--

DROP TABLE IF EXISTS `0_kv_empl_certificate_request`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_kv_empl_certificate_request` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `request_ref_no` varchar(50) DEFAULT NULL,
  `certifcate_name` varchar(50) DEFAULT NULL,
  `bank` varchar(50) DEFAULT NULL,
  `iban` varchar(50) DEFAULT NULL,
  `branch` varchar(50) DEFAULT NULL,
  `empl_id` int(11) DEFAULT NULL,
  `date` date DEFAULT NULL,
  `address_to` varchar(75) DEFAULT NULL,
  `comments` text,
  `req_status` int(11) DEFAULT NULL,
  `level` int(11) DEFAULT NULL,
  `role_id` int(11) DEFAULT NULL,
  `created_by` int(11) DEFAULT NULL,
  `request_date` date DEFAULT NULL,
  `status` int(11) DEFAULT NULL,
  `hr_status` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_kv_empl_certificate_request`
--

LOCK TABLES `0_kv_empl_certificate_request` WRITE;
/*!40000 ALTER TABLE `0_kv_empl_certificate_request` DISABLE KEYS */;
/*!40000 ALTER TABLE `0_kv_empl_certificate_request` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_kv_empl_certificates`
--

DROP TABLE IF EXISTS `0_kv_empl_certificates`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_kv_empl_certificates` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(75) DEFAULT NULL,
  `status` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_kv_empl_certificates`
--

LOCK TABLES `0_kv_empl_certificates` WRITE;
/*!40000 ALTER TABLE `0_kv_empl_certificates` DISABLE KEYS */;
INSERT INTO `0_kv_empl_certificates` VALUES (1,'Service Certificate',0),(2,'Employment certificate',0),(3,'Salary certificate',1),(4,'Salary transfer certificate',1);
/*!40000 ALTER TABLE `0_kv_empl_certificates` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_kv_empl_country`
--

DROP TABLE IF EXISTS `0_kv_empl_country`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_kv_empl_country` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `iso` varchar(50) DEFAULT NULL,
  `local_name` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=249 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_kv_empl_country`
--

LOCK TABLES `0_kv_empl_country` WRITE;
/*!40000 ALTER TABLE `0_kv_empl_country` DISABLE KEYS */;
INSERT INTO `0_kv_empl_country` VALUES (1,'AD','Andorra'),(2,'AE','United Arab Emirates'),(3,'AF','Afghanistan'),(4,'AG','Antigua and Barbuda'),(5,'AI','Anguilla'),(6,'AL','Albania'),(7,'AM','Armenia'),(8,'AN','Netherlands Antilles'),(9,'AO','Angola'),(10,'AQ','Antarctica'),(11,'AR','Argentina'),(12,'AS','American Samoa'),(13,'AT','Austria'),(14,'AU','Australia'),(15,'AW','Aruba'),(16,'AX','Aland Islands'),(17,'AZ','Azerbaijan'),(18,'BA','Bosnia and Herzegovina'),(19,'BB','Barbados'),(20,'BD','Bangladesh'),(21,'BE','Belgium'),(22,'BF','Burkina Faso'),(23,'BG','Bulgaria'),(24,'BH','Bahrain'),(25,'BI','Burundi'),(26,'BJ','Benin'),(27,'BL','Saint Barthlemy'),(28,'BM','Bermuda'),(29,'BN','Brunei Darussalam'),(30,'BO','BoliviaBolivia, Plurinational state of'),(31,'BR','Brazil'),(32,'BS','Bahamas'),(33,'BT','Bhutan'),(34,'BV','Bouvet Island'),(35,'BW','Botswana'),(36,'BY','Belarus'),(37,'BZ','Belize'),(38,'CA','Canada'),(39,'CC','Cocos (Keeling) Islands'),(40,'CD','Congo, The Democratic Republic of the'),(41,'CF','Central African Republic'),(42,'CG','Congo'),(43,'CH','Switzerland'),(45,'CK','Cook Islands'),(46,'CL','Chile'),(47,'CM','Cameroon'),(48,'CN','China'),(49,'CO','Colombia'),(50,'CR','Costa Rica'),(51,'CU','Cuba'),(52,'CV','Cape Verde'),(53,'CX','Christmas Island'),(54,'CY','Cyprus'),(55,'CZ','Czech Republic'),(56,'DE','Germany'),(57,'DJ','Djibouti'),(58,'DK','Denmark'),(59,'DM','Dominica'),(60,'DO','Dominican Republic'),(61,'DZ','Algeria'),(62,'EC','Ecuador'),(63,'EE','Estonia'),(64,'EG','Egypt'),(65,'EH','Western Sahara'),(66,'ER','Eritrea'),(67,'ES','Spain'),(68,'ET','Ethiopia'),(69,'FI','Finland'),(70,'FJ','Fiji'),(71,'FK','Falkland Islands (Malvinas)'),(72,'FM','Micronesia, Federated States of'),(73,'FO','Faroe Islands'),(74,'FR','France'),(75,'GA','Gabon'),(76,'GB','United Kingdom'),(77,'GD','Grenada'),(78,'GE','Georgia'),(79,'GF','French Guiana'),(80,'GG','Guernsey'),(81,'GH','Ghana'),(82,'GI','Gibraltar'),(83,'GL','Greenland'),(84,'GM','Gambia'),(85,'GN','Guinea'),(86,'GP','Guadeloupe'),(87,'GQ','Equatorial Guinea'),(88,'GR','Greece'),(89,'GS','South Georgia and the South Sandwich Islands'),(90,'GT','Guatemala'),(91,'GU','Guam'),(92,'GW','Guinea-Bissau'),(93,'GY','Guyana'),(94,'HK','Hong Kong'),(95,'HM','Heard Island and McDonald Islands'),(96,'HN','Honduras'),(97,'HR','Croatia'),(98,'HT','Haiti'),(99,'HU','Hungary'),(100,'ID','Indonesia'),(101,'IE','Ireland'),(102,'IL','Israel'),(103,'IM','Isle of Man'),(104,'IN','India'),(105,'IO','British Indian Ocean Territory'),(106,'IQ','Iraq'),(107,'IR','Iran, Islamic Republic of'),(108,'IS','Iceland'),(109,'IT','Italy'),(110,'JE','Jersey'),(111,'JM','Jamaica'),(112,'JO','Jordan'),(113,'JP','Japan'),(114,'KE','Kenya'),(115,'KG','Kyrgyzstan'),(116,'KH','Cambodia'),(117,'KI','Kiribati'),(118,'KM','Comoros'),(119,'KN','Saint Kitts and Nevis'),(120,'KP','Korea, Democratic People&#039;s Republic of'),(121,'KR','Korea, Republic of'),(122,'KW','Kuwait'),(123,'KY','Cayman Islands'),(124,'KZ','Kazakhstan'),(125,'LA','Lao People&#039;s Democratic Republic'),(126,'LB','Lebanon'),(127,'LC','Saint Lucia'),(128,'LI','Liechtenstein'),(129,'LK','Sri Lanka'),(130,'LR','Liberia'),(131,'LS','Lesotho'),(132,'LT','Lithuania'),(133,'LU','Luxembourg'),(134,'LV','Latvia'),(135,'LY','Libyan Arab Jamahiriya'),(136,'MA','Morocco'),(137,'MC','Monaco'),(138,'MD','Moldova, Republic of'),(139,'ME','Montenegro'),(140,'MF','Saint Martin'),(141,'MG','Madagascar'),(142,'MH','Marshall Islands'),(143,'MK','Macedonia'),(144,'ML','Mali'),(145,'MM','Myanmar'),(146,'MN','Mongolia'),(147,'MO','Macao'),(148,'MP','Northern Mariana Islands'),(149,'MQ','Martinique'),(150,'MR','Mauritania'),(151,'MS','Montserrat'),(152,'MT','Malta'),(153,'MU','Mauritius'),(154,'MV','Maldives'),(155,'MW','Malawi'),(156,'MX','Mexico'),(157,'MY','Malaysia'),(158,'MZ','Mozambique'),(159,'NA','Namibia'),(160,'NC','New Caledonia'),(161,'NE','Niger'),(162,'NF','Norfolk Island'),(163,'NG','Nigeria'),(164,'NI','Nicaragua'),(165,'NL','Netherlands'),(166,'NO','Norway'),(167,'NP','Nepal'),(168,'NR','Nauru'),(169,'NU','Niue'),(170,'NZ','New Zealand'),(171,'OM','Oman'),(172,'PA','Panama'),(173,'PE','Peru'),(174,'PF','French Polynesia'),(175,'PG','Papua New Guinea'),(176,'PH','Philippines'),(177,'PK','Pakistan'),(178,'PL','Poland'),(179,'PM','Saint Pierre and Miquelon'),(180,'PN','Pitcairn'),(181,'PR','Puerto Rico'),(182,'PS','Palestinian Territory, Occupied'),(183,'PT','Portugal'),(184,'PW','Palau'),(185,'PY','Paraguay'),(186,'QA','Qatar'),(188,'RO','Romania'),(189,'RS','Serbia'),(190,'RU','Russian Federation'),(191,'RW','Rwanda'),(192,'SA','Saudi Arabia'),(193,'SB','Solomon Islands'),(194,'SC','Seychelles'),(195,'SD','Sudan'),(196,'SE','Sweden'),(197,'SG','Singapore'),(198,'SH','Saint Helena'),(199,'SI','Slovenia'),(200,'SJ','Svalbard and Jan Mayen'),(201,'SK','Slovakia'),(202,'SL','Sierra Leone'),(203,'SM','San Marino'),(204,'SN','Senegal'),(205,'SO','Somalia'),(206,'SR','Suriname'),(207,'ST','Sao Tome and Principe'),(208,'SV','El Salvador'),(209,'SY','Syrian Arab Republic'),(210,'SZ','Swaziland'),(211,'TC','Turks and Caicos Islands'),(212,'TD','Chad'),(213,'TF','French Southern Territories'),(214,'TG','Togo'),(215,'TH','Thailand'),(216,'TJ','Tajikistan'),(217,'TK','Tokelau'),(218,'TL','Timor-Leste'),(219,'TM','Turkmenistan'),(220,'TN','Tunisia'),(221,'TO','Tonga'),(222,'TR','Turkey'),(223,'TT','Trinidad and Tobago'),(224,'TV','Tuvalu'),(225,'TW','Taiwan'),(226,'TZ','Tanzania, United Republic of'),(227,'UA','Ukraine'),(228,'UG','Uganda'),(229,'UM','United States Minor Outlying Islands'),(230,'US','United States'),(231,'UY','Uruguay'),(232,'UZ','Uzbekistan'),(233,'VA','Holy See (Vatican City State)'),(234,'VC','Saint Vincent and the Grenadines'),(235,'VE','Venezuela, Bolivarian Republic of'),(236,'VG','Virgin Islands, British'),(237,'VI','Virgin Islands, U.S.'),(238,'VN','Viet Nam'),(239,'VU','Vanuatu'),(240,'WF','Wallis and Futuna'),(241,'WS','Samoa'),(242,'YE','Yemen'),(243,'YT','Mayotte'),(244,'ZA','South Africa'),(245,'ZM','Zambia'),(246,'ZW','Zimbabwe'),(247,'SY','Syria'),(248,'SA','Saudi Arabia');
/*!40000 ALTER TABLE `0_kv_empl_country` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_kv_empl_cv`
--

DROP TABLE IF EXISTS `0_kv_empl_cv`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_kv_empl_cv` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `empl_id` varchar(10) COLLATE utf8_unicode_ci NOT NULL,
  `cv_title` varchar(60) COLLATE utf8_unicode_ci NOT NULL,
  `doc_type` varchar(100) COLLATE utf8_unicode_ci NOT NULL,
  `exp_date` date NOT NULL,
  `notify_from` date NOT NULL,
  `alert` tinyint(1) NOT NULL,
  `related_to` int(11) NOT NULL,
  `filename` varchar(600) COLLATE utf8_unicode_ci NOT NULL,
  `filesize` int(11) NOT NULL DEFAULT '0',
  `filetype` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `unique_name` varchar(60) COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_kv_empl_cv`
--

LOCK TABLES `0_kv_empl_cv` WRITE;
/*!40000 ALTER TABLE `0_kv_empl_cv` DISABLE KEYS */;
/*!40000 ALTER TABLE `0_kv_empl_cv` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_kv_empl_degree`
--

DROP TABLE IF EXISTS `0_kv_empl_degree`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_kv_empl_degree` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `empl_id` varchar(10) COLLATE utf8_unicode_ci NOT NULL,
  `degree` varchar(20) COLLATE utf8_unicode_ci NOT NULL,
  `major` varchar(20) COLLATE utf8_unicode_ci NOT NULL,
  `university` varchar(80) COLLATE utf8_unicode_ci NOT NULL,
  `grade` varchar(20) COLLATE utf8_unicode_ci NOT NULL,
  `year` date NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_kv_empl_degree`
--

LOCK TABLES `0_kv_empl_degree` WRITE;
/*!40000 ALTER TABLE `0_kv_empl_degree` DISABLE KEYS */;
INSERT INTO `0_kv_empl_degree` VALUES (1,'9','Bcom','','Kerala','','2020-06-02');
/*!40000 ALTER TABLE `0_kv_empl_degree` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_kv_empl_departments`
--

DROP TABLE IF EXISTS `0_kv_empl_departments`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_kv_empl_departments` (
  `id` smallint(6) unsigned NOT NULL AUTO_INCREMENT,
  `description` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `head_of_empl_id` int(11) NOT NULL DEFAULT '0',
  `inactive` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_kv_empl_departments`
--

LOCK TABLES `0_kv_empl_departments` WRITE;
/*!40000 ALTER TABLE `0_kv_empl_departments` DISABLE KEYS */;
INSERT INTO `0_kv_empl_departments` VALUES (1,'Customer Happiness Management',0,0),(2,'Finance Management',0,0);
/*!40000 ALTER TABLE `0_kv_empl_departments` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_kv_empl_designation`
--

DROP TABLE IF EXISTS `0_kv_empl_designation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_kv_empl_designation` (
  `id` smallint(6) unsigned NOT NULL AUTO_INCREMENT,
  `division` int(10) unsigned NOT NULL DEFAULT '0',
  `description` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `inactive` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `description` (`description`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_kv_empl_designation`
--

LOCK TABLES `0_kv_empl_designation` WRITE;
/*!40000 ALTER TABLE `0_kv_empl_designation` DISABLE KEYS */;
/*!40000 ALTER TABLE `0_kv_empl_designation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_kv_empl_designation_group`
--

DROP TABLE IF EXISTS `0_kv_empl_designation_group`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_kv_empl_designation_group` (
  `id` smallint(6) unsigned NOT NULL AUTO_INCREMENT,
  `depti_id` int(10) unsigned NOT NULL DEFAULT '0',
  `description` varchar(60) NOT NULL DEFAULT '',
  `inactive` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `description` (`description`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_kv_empl_designation_group`
--

LOCK TABLES `0_kv_empl_designation_group` WRITE;
/*!40000 ALTER TABLE `0_kv_empl_designation_group` DISABLE KEYS */;
/*!40000 ALTER TABLE `0_kv_empl_designation_group` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_kv_empl_doc_type`
--

DROP TABLE IF EXISTS `0_kv_empl_doc_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_kv_empl_doc_type` (
  `id` smallint(6) unsigned NOT NULL AUTO_INCREMENT,
  `description` varchar(60) NOT NULL DEFAULT '',
  `days` int(4) NOT NULL,
  `inactive` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_kv_empl_doc_type`
--

LOCK TABLES `0_kv_empl_doc_type` WRITE;
/*!40000 ALTER TABLE `0_kv_empl_doc_type` DISABLE KEYS */;
INSERT INTO `0_kv_empl_doc_type` VALUES (1,'Passport',45,1),(2,'License',60,1),(3,'Emirates ID',60,1),(4,'Visa',60,1),(5,'Insurance',60,1),(6,'Driving Liscense',60,1);
/*!40000 ALTER TABLE `0_kv_empl_doc_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_kv_empl_docu_request_details`
--

DROP TABLE IF EXISTS `0_kv_empl_docu_request_details`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_kv_empl_docu_request_details` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `empl_id` int(11) DEFAULT NULL,
  `doc_type` int(11) DEFAULT NULL,
  `reason` text,
  `doc_req_date` date DEFAULT NULL,
  `document_name` varchar(100) DEFAULT NULL,
  `status` int(11) DEFAULT NULL,
  `created_date` datetime DEFAULT NULL,
  `approved_by` int(11) DEFAULT NULL,
  `approved_on` datetime DEFAULT NULL,
  `updated_by` int(11) DEFAULT NULL,
  `active` int(11) DEFAULT NULL,
  `request_forward_to` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_kv_empl_docu_request_details`
--

LOCK TABLES `0_kv_empl_docu_request_details` WRITE;
/*!40000 ALTER TABLE `0_kv_empl_docu_request_details` DISABLE KEYS */;
/*!40000 ALTER TABLE `0_kv_empl_docu_request_details` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_kv_empl_emails`
--

DROP TABLE IF EXISTS `0_kv_empl_emails`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_kv_empl_emails` (
  `id` int(40) NOT NULL AUTO_INCREMENT,
  `empl_id` varchar(100) COLLATE utf8_unicode_ci NOT NULL,
  `empl_name` text COLLATE utf8_unicode_ci NOT NULL,
  `email_to` mediumtext COLLATE utf8_unicode_ci NOT NULL,
  `cc` mediumtext COLLATE utf8_unicode_ci NOT NULL,
  `subject` mediumtext COLLATE utf8_unicode_ci NOT NULL,
  `description` text COLLATE utf8_unicode_ci NOT NULL,
  `send_info` int(2) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_kv_empl_emails`
--

LOCK TABLES `0_kv_empl_emails` WRITE;
/*!40000 ALTER TABLE `0_kv_empl_emails` DISABLE KEYS */;
/*!40000 ALTER TABLE `0_kv_empl_emails` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_kv_empl_employment_types`
--

DROP TABLE IF EXISTS `0_kv_empl_employment_types`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_kv_empl_employment_types` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `description` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `inactive` tinyint(1) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_kv_empl_employment_types`
--

LOCK TABLES `0_kv_empl_employment_types` WRITE;
/*!40000 ALTER TABLE `0_kv_empl_employment_types` DISABLE KEYS */;
INSERT INTO `0_kv_empl_employment_types` VALUES (1,'Permanent',0),(2,'Temporary',0),(3,'Contract Labout',0);
/*!40000 ALTER TABLE `0_kv_empl_employment_types` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_kv_empl_esb`
--

DROP TABLE IF EXISTS `0_kv_empl_esb`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_kv_empl_esb` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `dept_id` int(10) NOT NULL DEFAULT '0',
  `empl_id` int(10) NOT NULL,
  `last_gross` double NOT NULL,
  `date` date NOT NULL,
  `days_worked` decimal(20,2) NOT NULL,
  `years_worked` int(11) NOT NULL DEFAULT '0',
  `status` int(2) NOT NULL,
  `loan_amount` double NOT NULL,
  `ded_amount` double NOT NULL,
  `amount` double NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_kv_empl_esb`
--

LOCK TABLES `0_kv_empl_esb` WRITE;
/*!40000 ALTER TABLE `0_kv_empl_esb` DISABLE KEYS */;
/*!40000 ALTER TABLE `0_kv_empl_esb` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_kv_empl_esic_pf`
--

DROP TABLE IF EXISTS `0_kv_empl_esic_pf`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_kv_empl_esic_pf` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `allowance_id` varchar(10) COLLATE utf8_unicode_ci NOT NULL,
  `amt_limit` double NOT NULL,
  `date` date NOT NULL,
  `employer` double NOT NULL,
  `company` double NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_kv_empl_esic_pf`
--

LOCK TABLES `0_kv_empl_esic_pf` WRITE;
/*!40000 ALTER TABLE `0_kv_empl_esic_pf` DISABLE KEYS */;
/*!40000 ALTER TABLE `0_kv_empl_esic_pf` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_kv_empl_experience`
--

DROP TABLE IF EXISTS `0_kv_empl_experience`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_kv_empl_experience` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `empl_id` varchar(10) NOT NULL,
  `company_name` varchar(260) NOT NULL,
  `company_location` varchar(160) NOT NULL,
  `department` varchar(150) NOT NULL,
  `designation` varchar(150) NOT NULL,
  `s_date` date NOT NULL,
  `e_date` date NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=227 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_kv_empl_experience`
--

LOCK TABLES `0_kv_empl_experience` WRITE;
/*!40000 ALTER TABLE `0_kv_empl_experience` DISABLE KEYS */;
INSERT INTO `0_kv_empl_experience` VALUES (1,'38','Yahoo','bangalore','account','accountant','2019-07-01','2019-12-18'),(2,'99','EQC - Boulevard','Work Centre','DELS','Data Entry Operator','0000-00-00','2020-02-08'),(3,'99','EQC - Boulevard','Work Centre','DELS','Data Entry Operator','0000-00-00','2020-02-08'),(4,'100','EQC - Boulevard','Work Centre','DELS','Data Entry Operator','0000-00-00','2020-02-08'),(5,'102','EQC - Boulevard','Work Centre','DELS','Data Entry Operator','0000-00-00','2020-02-08'),(7,'18','EQC - Boulevard','Work Centre','DELS','Data Entry Operator','0000-00-00','2020-02-08'),(8,'13','EQC - Boulevard','Work Centre','DELS','Data Entry Operator','0000-00-00','2020-02-08'),(9,'18','EQC - Boulevard','Work Centre','DELS','Data Entry Operator','0000-00-00','2020-02-08'),(10,'17','EQC - Boulevard','Work Centre','DELS','Data Entry Operator','0000-00-00','2020-02-08'),(11,'6','EQC - Boulevard','Work Centre','DELS','Data Entry Operator','0000-00-00','2020-02-08'),(12,'12','EQC - Boulevard','Boulevard','OSLE','IT Technician','0000-00-00','2020-02-08'),(13,'12','EQC - Boulevard','Boulevard','OSLE','IT Technician','0000-00-00','2020-02-08'),(14,'6','EQC - BOULEVARD BUSINESSMEN SERVICE','Boulevard','OSLE - Other Staff Local &amp; Exp','Receptionist','0000-00-00','2020-02-25'),(15,'38','EQC - BOULEVARD BUSINESSMEN SERVICE','Boulevard','OSLE - Other Staff Local &amp; Exp','Account Assistant','0000-00-00','2020-02-28'),(16,'39','EQC - BOULEVARD BUSINESSMEN SERVICE','Boulevard','OSLE - Other Staff Local &amp; Exp','DataEntry Operator','0000-00-00','2020-02-28'),(17,'40','EQC - BOULEVARD BUSINESSMEN SERVICE','Boulevard','OSLE - Other Staff Local &amp; Exp','Office Boy','0000-00-00','2020-02-28'),(18,'4','EQC - BOULEVARD BUSINESSMEN SERVICE','Boulevard','DELS - Data Entry Local Staff','Data Entry Operator','0000-00-00','2020-03-21'),(19,'7','YBC','Boulevard','DELS - Data Entry Local Staff','Data Entry Operator','0000-00-00','2020-05-26'),(20,'7','YBC','Boulevard','DELS - Data Entry Local Staff','Data Entry Operator','0000-00-00','2020-05-26'),(21,'13','YBC','YBC','RTA Dept','Account Assistant','0000-00-00','2020-06-04'),(22,'13','YBC','YBC','RTA Dept','Account Assistant','0000-00-00','2020-06-04'),(23,'12','YBC','YBC','YBC dept','Cashier','0000-00-00','2020-06-04'),(24,'12','YBC','YBC','RTA Dept','Account Assistant','0000-00-00','2020-06-04'),(25,'12','YBC','YBC','YBC dept','Cashier','0000-00-00','2020-06-04'),(26,'12','YBC','YBC','YBC dept','Cashier','0000-00-00','2020-06-04'),(27,'11','YBC','YBC','YBC dept','Cashier','0000-00-00','2020-06-09'),(28,'10','YBC','YBC','RTA Dept','Account Assistant','0000-00-00','2020-06-09'),(29,'11','YBC','YBC','YBC dept','Cashier','0000-00-00','2020-06-09'),(30,'11','YBC','YBC','YBC dept','Cashier','0000-00-00','2020-06-09'),(31,'14','YBC','YBC','RTA Dept','Account Assistant','0000-00-00','2020-06-24'),(32,'15','YBC','YBC','RTA Dept','Account Assistant','0000-00-00','2020-06-24'),(33,'14','YBC','YBC','RTA Dept','Account Assistant','0000-00-00','2020-06-24'),(34,'13','YBC','YBC','RTA Dept','Account Assistant','0000-00-00','2020-06-24'),(35,'14','YBC','YBC','RTA Dept','Account Assistant','0000-00-00','2020-06-24'),(36,'10','YBC','YBC','RTA Dept','Account Assistant','0000-00-00','2020-06-24'),(37,'10','YBC','YBC','RTA Dept','Account Assistant','0000-00-00','2020-06-24'),(38,'10','YBC','YBC','RTA Dept','Account Assistant','0000-00-00','2020-06-24'),(39,'10','YBC','YBC','RTA Dept','Account Assistant','0000-00-00','2020-06-26'),(40,'10','YBC','YBC','RTA Dept','Account Assistant','0000-00-00','2020-06-26'),(41,'16','YBC','YBC','RTA','Manager','0000-00-00','2020-08-08'),(42,'16','YBC','YBC','RTA','Manager','0000-00-00','2020-08-11'),(43,'8','YBC','YBC','Typing Center','Typing Center Supervisor ','0000-00-00','2020-08-11'),(44,'9','YBC','YBC','Typing Center','Typist','0000-00-00','2020-08-11'),(45,'10','YBC','YBC','Typing Center','Typist','0000-00-00','2020-08-11'),(46,'11','YBC','YBC','Typing Center','Typist','0000-00-00','2020-08-11'),(47,'12','YBC','YBC','Typing Center','Typist','0000-00-00','2020-08-11'),(48,'13','YBC','YBC','Typing Center','Typist','0000-00-00','2020-08-11'),(49,'14','YBC','YBC','Typing Center','Typist','0000-00-00','2020-08-11'),(50,'16','YBC','YBC','Typing Center','Typing Center Supervisor ','0000-00-00','2020-08-11'),(51,'17','YBC','YBC','Typing Center','Typing Center Supervisor ','0000-00-00','2020-08-11'),(52,'16','YBC','YBC','RTA','Manager','0000-00-00','2020-08-11'),(53,'17','YBC','YBC','RTA','Supervisor','0000-00-00','2020-08-11'),(54,'18','YBC','YBC','RTA','Supervisor','0000-00-00','2020-08-11'),(55,'19','YBC','YBC','RTA','Test Result','0000-00-00','2020-08-11'),(56,'18','YBC','YBC','RTA','Supervisor','0000-00-00','2020-08-11'),(57,'19','YBC','YBC','RTA','Test Result','0000-00-00','2020-08-11'),(58,'20','YBC','YBC','RTA','Customers Service','0000-00-00','2020-08-11'),(59,'21','YBC','YBC','RTA','Customers Service','0000-00-00','2020-08-11'),(60,'22','YBC','YBC','RTA','Customers Service','0000-00-00','2020-08-11'),(61,'23','YBC','YBC','RTA','Receptionist','0000-00-00','2020-08-11'),(62,'24','YBC','YBC','RTA','Receptionist','0000-00-00','2020-08-11'),(63,'25','YBC','YBC','RTA','Customers Service','0000-00-00','2020-08-11'),(64,'26','YBC','YBC','RTA','Customers Service','0000-00-00','2020-08-11'),(65,'27','YBC','YBC','RTA','Customers Service','0000-00-00','2020-08-11'),(66,'28','YBC','YBC','RTA','Vehicle lnspector','0000-00-00','2020-08-11'),(67,'29','YBC','YBC','RTA','factory','0000-00-00','2020-08-11'),(68,'30','YBC','YBC','RTA','Vehicle lnspector','0000-00-00','2020-08-11'),(69,'31','YBC','YBC','RTA','Vehicle lnspector','0000-00-00','2020-08-11'),(70,'32','YBC','YBC','RTA','Vehicle lnspector','0000-00-00','2020-08-11'),(71,'33','YBC','YBC','RTA','Vehicle lnspector','0000-00-00','2020-08-11'),(72,'34','YBC','YBC','RTA','Vehicle lnspector','0000-00-00','2020-08-11'),(73,'34','YBC','YBC','RTA','Vehicle lnspector','0000-00-00','2020-08-11'),(74,'35','YBC','YBC','RTA','Vehicle lnspector','0000-00-00','2020-08-11'),(75,'37','YBC','YBC','Adminstration','Adminstration - Manager','0000-00-00','2020-08-11'),(76,'36','YBC','YBC','Adminstration','Adminstration - Manager','0000-00-00','2020-08-11'),(77,'38','YBC','YBC','Accountant','Accountant - Manager','0000-00-00','2020-08-11'),(78,'39','YBC','YBC','Human resources','Human resources  - Manager','0000-00-00','2020-08-11'),(79,'41','YBC','YBC','Court','Court - Manager','0000-00-00','2020-08-11'),(80,'41','YBC','YBC','Court','Court - Manager','0000-00-00','2020-08-11'),(81,'38','YBC','YBC','Accountant','Accountant - Manager','0000-00-00','2020-08-11'),(82,'42','YBC','YBC','Court','Court - Manager','0000-00-00','2020-08-11'),(83,'36','YBC','YBC','IT','IT - Manager','0000-00-00','2020-08-11'),(84,'42','YBC','YBC','Al Adheed','Al Adheed - Manager','0000-00-00','2020-08-11'),(85,'53','YBC','YBC','Accountant','Accountant - Manager','0000-00-00','2020-08-11'),(86,'52','YBC','YBC','Adminstration','Adminstration - Manager','0000-00-00','2020-08-11'),(87,'57','YBC','YBC','Al Adheed','Al Adheed - Manager','0000-00-00','2020-08-11'),(88,'56','YBC','YBC','Court','Court - Manager','0000-00-00','2020-08-11'),(89,'54','YBC','YBC','Human resources','Human resources  - Manager','0000-00-00','2020-08-11'),(90,'51','YBC','YBC','IT','IT - Manager','0000-00-00','2020-08-11'),(93,'57','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','Al Adheed','Center Manager','0000-00-00','2020-09-06'),(94,'50','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','Al Adheed','Legal Advisor','0000-00-00','2020-09-06'),(95,'42','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','Al Adheed','Legal Advisor','0000-00-00','2020-09-06'),(96,'67','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','Al Adheed','Legal Advisor','0000-00-00','2020-09-06'),(97,'68','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','Al Adheed','Legal Advisor','0000-00-00','2020-09-06'),(98,'70','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','Al Adheed','Legal Advisor','0000-00-00','2020-09-06'),(99,'71','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','Al Adheed','Legal Advisor','0000-00-00','2020-09-06'),(100,'72','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','Al Adheed','Legal Advisor','0000-00-00','2020-09-06'),(101,'73','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','Al Adheed','Legal Advisor','0000-00-00','2020-09-06'),(102,'74','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','Al Adheed','Reception','0000-00-00','2020-09-06'),(103,'58','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','AMER','Amer - Center Manager','0000-00-00','2020-09-07'),(104,'59','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','AMER','Happiness consultant','0000-00-00','2020-09-07'),(105,'60','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','AMER','Happiness consultant','0000-00-00','2020-09-07'),(106,'61','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','AMER','Amer - Customer Service','0000-00-00','2020-09-07'),(107,'78','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','Al Adheed','Senior operation manager','0000-00-00','2020-09-13'),(108,'57','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','Al Adheed','Center Manager','0000-00-00','2020-09-13'),(109,'74','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','Al Adheed','Reception','0000-00-00','2020-09-13'),(110,'59','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','AMER','Happiness consultant','0000-00-00','2020-09-13'),(111,'60','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','AMER','Happiness consultant','0000-00-00','2020-09-13'),(112,'61','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','AMER','Amer - Customer Service','0000-00-00','2020-09-13'),(113,'62','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','AMER','Happiness consultant','0000-00-00','2020-09-13'),(114,'63','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','AMER','Happiness consultant','0000-00-00','2020-09-13'),(115,'64','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','AMER','Happiness consultant','0000-00-00','2020-09-13'),(116,'65','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','AMER','Happiness consultant','0000-00-00','2020-09-13'),(117,'66','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','AMER','Happiness consultant','0000-00-00','2020-09-13'),(118,'66','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','AMER','Happiness consultant','0000-00-00','2020-09-13'),(119,'78','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','Management','Management','0000-00-00','2020-09-19'),(120,'80','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','Management','Management','0000-00-00','2020-09-19'),(121,'81','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','AMER','Cashier','0000-00-00','2020-09-28'),(122,'82','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','AMER','Cashier','0000-00-00','2020-09-28'),(123,'57','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','Al Adheed','Floor Manager','0000-00-00','2020-12-04'),(124,'50','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','Al Adheed','Al Adheed - Supervisor','0000-00-00','2020-12-04'),(125,'42','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','Al Adheed','Registratiion Admin','0000-00-00','2020-12-04'),(126,'67','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','Al Adheed','Queries Admin','0000-00-00','2020-12-04'),(127,'68','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','Al Adheed','Registratiion Admin','0000-00-00','2020-12-04'),(128,'70','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','Al Adheed','Queries Admin','0000-00-00','2020-12-04'),(129,'71','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','Al Adheed','Registratiion Admin','0000-00-00','2020-12-04'),(130,'72','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','Al Adheed','Queries Admin','0000-00-00','2020-12-04'),(131,'74','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','Al Adheed','Reception','0000-00-00','2020-12-04'),(132,'68','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','Al Adheed','Registratiion Admin','0000-00-00','2020-12-04'),(133,'68','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','Al Adheed','Registratiion Admin','0000-00-00','2020-12-04'),(134,'41','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','Court','Court - Floor Manager','0000-00-00','2020-12-04'),(135,'86','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','Court','Data Entry','0000-00-00','2020-12-04'),(136,'86','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','Court','Data Entry','0000-00-00','2020-12-04'),(137,'87','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','Court','Data Entry','0000-00-00','2020-12-04'),(138,'89','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','Court','Court- Reception','0000-00-00','2020-12-04'),(139,'88','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','Court','Data Entry','0000-00-00','2020-12-04'),(140,'38','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','Finance','Finance - Manager','0000-00-00','2020-12-04'),(141,'93','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','Finance','Department Head','0000-00-00','2020-12-04'),(142,'93','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','Finance','Department Head','0000-00-00','2020-12-04'),(143,'93','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','Finance','Department Head','0000-00-00','2020-12-04'),(144,'81','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','Finance','Casher','0000-00-00','2020-12-04'),(145,'81','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','Finance','Casher','0000-00-00','2020-12-04'),(146,'94','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','Finance','Casher','0000-00-00','2020-12-04'),(147,'95','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','Finance','Casher','0000-00-00','2020-12-04'),(148,'96','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','Finance','Casher','0000-00-00','2020-12-04'),(149,'79','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','Management','Operation Manager','0000-00-00','2020-12-04'),(150,'58','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','AMER','Amer - Center Manager','0000-00-00','2020-12-04'),(151,'66','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','AMER','Amer - Data Entry','0000-00-00','2020-12-04'),(152,'62','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','AMER','Amer - Data Entry','0000-00-00','2020-12-04'),(153,'61','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','AMER','Amer - Data Entry','0000-00-00','2020-12-04'),(154,'65','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','AMER','Amer - Data Entry','0000-00-00','2020-12-04'),(155,'60','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','AMER','Amer - Data Entry','0000-00-00','2020-12-04'),(156,'63','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','AMER','Amer - Data Entry','0000-00-00','2020-12-04'),(157,'59','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','AMER','Amer - Data Entry','0000-00-00','2020-12-04'),(158,'64','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','AMER','Amer - Data Entry','0000-00-00','2020-12-04'),(159,'84','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','AMER','Amer - Data Entry','0000-00-00','2020-12-04'),(161,'97','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','AMER','Amer - Data Entry','0000-00-00','2020-12-04'),(162,'98','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','AMER','Amer - Data Entry','0000-00-00','2020-12-04'),(163,'99','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','AMER','Amer - Data Entry','0000-00-00','2020-12-04'),(164,'99','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','AMER','Amer - Data Entry','0000-00-00','2020-12-04'),(165,'100','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','AMER','Amer - Data Entry','0000-00-00','2020-12-04'),(166,'100','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','AMER','Amer - Data Entry','0000-00-00','2020-12-04'),(167,'16','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','RTA','RTA - Floor Manager','0000-00-00','2020-12-04'),(168,'18','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','RTA','Inspectors supervisor','0000-00-00','2020-12-04'),(169,'32','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','RTA','Assistant Inspector','0000-00-00','2020-12-04'),(170,'31','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','RTA','Assistant Inspector','0000-00-00','2020-12-04'),(171,'35','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','RTA','Assistant Inspector','0000-00-00','2020-12-04'),(172,'33','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','RTA','Assistant Inspector','0000-00-00','2020-12-04'),(173,'29','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','RTA','Plate factory operator','0000-00-00','2020-12-04'),(174,'30','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','RTA','Vehicle lnspector','0000-00-00','2020-12-04'),(175,'30','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','RTA','Vehicle lnspector','0000-00-00','2020-12-04'),(176,'28','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','RTA','Vehicle lnspector','0000-00-00','2020-12-04'),(177,'34','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','RTA','Vehicle lnspector','0000-00-00','2020-12-04'),(178,'19','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','RTA','Test Result','0000-00-00','2020-12-04'),(179,'25','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','RTA','Customers Service','0000-00-00','2020-12-04'),(180,'27','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','RTA','Customers Service','0000-00-00','2020-12-04'),(181,'22','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','RTA','Customers Service','0000-00-00','2020-12-04'),(182,'23','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','RTA','Receptionist','0000-00-00','2020-12-04'),(183,'21','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','RTA','Customers Service','0000-00-00','2020-12-04'),(184,'24','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','RTA','Customers Service','0000-00-00','2020-12-04'),(185,'20','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','RTA','Customers Service','0000-00-00','2020-12-04'),(186,'101','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','Reception','Admin Assistant','0000-00-00','2020-12-04'),(187,'102','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','Reception','Reception','0000-00-00','2020-12-04'),(188,'103','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','Marketing','Reception - Marketing','0000-00-00','2020-12-05'),(189,'104','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','DED','DED - Supervisor','0000-00-00','2020-12-05'),(190,'105','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','DED','DED - Data Entry','0000-00-00','2020-12-05'),(191,'106','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','DED','DED - Data Entry','0000-00-00','2020-12-05'),(192,'107','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','DED','DED - Data Entry','0000-00-00','2020-12-05'),(193,'108','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','Baladya','Baladya - Data Entry','0000-00-00','2020-12-05'),(194,'110','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','AMER','Amer - Data Entry','0000-00-00','2020-12-05'),(195,'26','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','RTA','Customers Service','0000-00-00','2020-12-05'),(196,'25','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','RTA','Customers Service','0000-00-00','2020-12-05'),(197,'22','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','RTA','Customers Service','0000-00-00','2020-12-05'),(198,'17','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','RTA','Inspectors supervisor','0000-00-00','2020-12-05'),(199,'57','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','Al Adheed','Floor Manager','0000-00-00','2020-12-05'),(200,'72','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','Al Adheed','Queries Admin','0000-00-00','2020-12-05'),(201,'74','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','Al Adheed','AL Adeed - Reception','0000-00-00','2020-12-05'),(202,'109','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','DED','DED - Supervisor','0000-00-00','2020-12-05'),(203,'109','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','DED','DED - Supervisor','0000-00-00','2020-12-05'),(204,'104','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','DED','DED - Supervisor','0000-00-00','2020-12-05'),(205,'8','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','Typing Center','Typing Center Supervisor ','0000-00-00','2020-12-05'),(206,'9','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','Typing Center','Typist','0000-00-00','2020-12-05'),(207,'10','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','Typing Center','Typist','0000-00-00','2020-12-05'),(208,'11','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','Typing Center','Typist','0000-00-00','2020-12-05'),(209,'12','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','Typing Center','Typist','0000-00-00','2020-12-05'),(210,'13','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','Typing Center','Typist','0000-00-00','2020-12-05'),(211,'14','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','Typing Center','Typist','0000-00-00','2020-12-05'),(212,'90','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','Typing Center','Typist','0000-00-00','2020-12-05'),(213,'90','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','Typing Center','Typist','0000-00-00','2020-12-05'),(214,'57','AL YALAYIS GOVERNMENT TRANSACTIONS','YBC','Al Adheed','Floor Manager','0000-00-00','2020-12-05'),(215,'1','PRIME BUSINESSMEN SERVICES','YBC','Adheel Premium Management','Legal Assistant','0000-00-00','2020-12-24'),(216,'2','PRIME BUSINESSMEN SERVICES','YBC','Adheel Premium Management','Legal Assistant','0000-00-00','2020-12-24'),(217,'3','PRIME BUSINESSMEN SERVICES','YBC','Adheel Premium Management','Legal Assistant','0000-00-00','2020-12-24'),(218,'3','PRIME BUSINESSMEN SERVICES','YBC','Adheel Premium Management','Legal Assistant','0000-00-00','2020-12-24'),(219,'4','PRIME BUSINESSMEN SERVICES','YBC','Adheel Premium Management','Legal Assistant','0000-00-00','2020-12-24'),(220,'5','PRIME BUSINESSMEN SERVICES','YBC','Adheel Premium Management','Legal Assistant','0000-00-00','2020-12-24'),(221,'6','PRIME BUSINESSMEN SERVICES','YBC','Adheel Premium Management','Adheed Premium Manager','0000-00-00','2020-12-24'),(222,'7','PRIME BUSINESSMEN SERVICES','YBC','Adheel Premium Management','Receptionist','0000-00-00','2020-12-24'),(223,'54','PRIME BUSINESSMEN SERVICES','YBC','Customer Happiness - Tasheel','Reception - Tasheel','0000-00-00','2020-12-24'),(224,'32','PRIME BUSINESSMEN SERVICES','PBS','PBS','HR Manager','0000-00-00','2020-12-26'),(225,'36','PRIME BUSINESSMEN SERVICES','PBS','Customer Happiness - Tasheel','Customer Happiness Consultant','0000-00-00','2020-12-26'),(226,'39','PRIME BUSINESSMEN SERVICES','PBS','Customer Happiness - Tasheel','Customer Happiness Consultant','0000-00-00','2020-12-26');
/*!40000 ALTER TABLE `0_kv_empl_experience` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_kv_empl_family`
--

DROP TABLE IF EXISTS `0_kv_empl_family`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_kv_empl_family` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `empl_id` int(10) NOT NULL,
  `full_name` varchar(160) NOT NULL,
  `relation` int(11) NOT NULL,
  `filename` varchar(600) NOT NULL,
  `filesize` int(11) NOT NULL DEFAULT '0',
  `filetype` varchar(60) NOT NULL DEFAULT '',
  `unique_name` varchar(60) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_kv_empl_family`
--

LOCK TABLES `0_kv_empl_family` WRITE;
/*!40000 ALTER TABLE `0_kv_empl_family` DISABLE KEYS */;
/*!40000 ALTER TABLE `0_kv_empl_family` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_kv_empl_gazetted_holidays`
--

DROP TABLE IF EXISTS `0_kv_empl_gazetted_holidays`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_kv_empl_gazetted_holidays` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `year` int(5) NOT NULL,
  `date` date NOT NULL,
  `reason` text COLLATE utf8_unicode_ci NOT NULL,
  `inactive` tinyint(1) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_kv_empl_gazetted_holidays`
--

LOCK TABLES `0_kv_empl_gazetted_holidays` WRITE;
/*!40000 ALTER TABLE `0_kv_empl_gazetted_holidays` DISABLE KEYS */;
/*!40000 ALTER TABLE `0_kv_empl_gazetted_holidays` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_kv_empl_gosi_settings`
--

DROP TABLE IF EXISTS `0_kv_empl_gosi_settings`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_kv_empl_gosi_settings` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `nationality` int(5) NOT NULL,
  `employer` double NOT NULL,
  `employee` double NOT NULL,
  `allowances` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_kv_empl_gosi_settings`
--

LOCK TABLES `0_kv_empl_gosi_settings` WRITE;
/*!40000 ALTER TABLE `0_kv_empl_gosi_settings` DISABLE KEYS */;
INSERT INTO `0_kv_empl_gosi_settings` VALUES (1,1,13,6,'YToyOntpOjA7czoxOiIxIjtpOjE7czoyOiIyNyI7fQ=='),(2,0,3,1,'YToxOntpOjA7czoxOiIxIjt9');
/*!40000 ALTER TABLE `0_kv_empl_gosi_settings` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_kv_empl_grade`
--

DROP TABLE IF EXISTS `0_kv_empl_grade`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_kv_empl_grade` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `description` varchar(200) COLLATE utf8_unicode_ci NOT NULL,
  `min_salary` int(20) NOT NULL,
  `max_salary` int(20) NOT NULL,
  `hl` double NOT NULL,
  `al` double NOT NULL,
  `sl` double NOT NULL,
  `slh` double NOT NULL,
  `ml` double NOT NULL,
  `inactive` tinyint(1) NOT NULL DEFAULT '0',
  `wl` double NOT NULL DEFAULT '0',
  `pr` double NOT NULL DEFAULT '0',
  `ab` double NOT NULL DEFAULT '0',
  `FG` double NOT NULL DEFAULT '0',
  `cl` double NOT NULL DEFAULT '0',
  `rr` double NOT NULL DEFAULT '0',
  `fs` double NOT NULL DEFAULT '0',
  `hf` double NOT NULL DEFAULT '0',
  `ma` double NOT NULL DEFAULT '0',
  `ac` double NOT NULL DEFAULT '0',
  `co` double NOT NULL DEFAULT '0',
  `hj` double NOT NULL DEFAULT '0',
  `cp` double NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_kv_empl_grade`
--

LOCK TABLES `0_kv_empl_grade` WRITE;
/*!40000 ALTER TABLE `0_kv_empl_grade` DISABLE KEYS */;
/*!40000 ALTER TABLE `0_kv_empl_grade` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_kv_empl_history`
--

DROP TABLE IF EXISTS `0_kv_empl_history`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_kv_empl_history` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `empl_id` varchar(50) COLLATE utf8_unicode_ci NOT NULL,
  `option_name` varchar(50) COLLATE utf8_unicode_ci NOT NULL,
  `option_value` varchar(50) COLLATE utf8_unicode_ci NOT NULL,
  `last_change` date NOT NULL DEFAULT '0000-00-00',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_kv_empl_history`
--

LOCK TABLES `0_kv_empl_history` WRITE;
/*!40000 ALTER TABLE `0_kv_empl_history` DISABLE KEYS */;
/*!40000 ALTER TABLE `0_kv_empl_history` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_kv_empl_hrm_log`
--

DROP TABLE IF EXISTS `0_kv_empl_hrm_log`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_kv_empl_hrm_log` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `description` text COLLATE utf8_unicode_ci,
  `from_module` varchar(70) COLLATE utf8_unicode_ci DEFAULT NULL,
  `log_date` datetime DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_kv_empl_hrm_log`
--

LOCK TABLES `0_kv_empl_hrm_log` WRITE;
/*!40000 ALTER TABLE `0_kv_empl_hrm_log` DISABLE KEYS */;
/*!40000 ALTER TABLE `0_kv_empl_hrm_log` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_kv_empl_info`
--

DROP TABLE IF EXISTS `0_kv_empl_info`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_kv_empl_info` (
  `id` int(5) NOT NULL AUTO_INCREMENT,
  `empl_id` varchar(10) COLLATE utf8_unicode_ci NOT NULL,
  `emp_code` varchar(40) COLLATE utf8_unicode_ci NOT NULL,
  `user_id` int(11) NOT NULL DEFAULT '0',
  `empl_salutation` varchar(9) COLLATE utf8_unicode_ci DEFAULT NULL,
  `empl_firstname` varchar(120) COLLATE utf8_unicode_ci NOT NULL,
  `empl_lastname` varchar(50) COLLATE utf8_unicode_ci NOT NULL,
  `empl_arabic` varchar(70) COLLATE utf8_unicode_ci NOT NULL,
  `addr_line1` varchar(200) COLLATE utf8_unicode_ci NOT NULL,
  `addr_line2` varchar(200) COLLATE utf8_unicode_ci NOT NULL,
  `address2` mediumtext COLLATE utf8_unicode_ci NOT NULL,
  `empl_city` varchar(60) COLLATE utf8_unicode_ci NOT NULL,
  `empl_state` varchar(100) COLLATE utf8_unicode_ci NOT NULL,
  `country` int(5) NOT NULL,
  `gender` int(2) NOT NULL,
  `date_of_birth` date NOT NULL,
  `marital_status` int(2) NOT NULL,
  `home_phone` varchar(15) COLLATE utf8_unicode_ci NOT NULL,
  `mobile_phone` varchar(15) COLLATE utf8_unicode_ci NOT NULL,
  `email` varchar(120) COLLATE utf8_unicode_ci NOT NULL,
  `status` int(2) NOT NULL,
  `date_of_status_change` date NOT NULL,
  `reason_status_change` text COLLATE utf8_unicode_ci NOT NULL,
  `empl_pic` varchar(50) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `report_to` varchar(11) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `supervisor` varchar(60) COLLATE utf8_unicode_ci NOT NULL,
  `leave_request_forward` varchar(11) COLLATE utf8_unicode_ci NOT NULL,
  `ice_name` varchar(50) COLLATE utf8_unicode_ci NOT NULL,
  `ice_phone_no` varchar(50) COLLATE utf8_unicode_ci NOT NULL,
  `n_period` date NOT NULL,
  `p_period` date NOT NULL,
  `cmy_period` date NOT NULL,
  `notes` text COLLATE utf8_unicode_ci NOT NULL,
  `leave_update_permission` int(11) NOT NULL,
  `department` varchar(50) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `nationality` varchar(50) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `desig_group` varchar(50) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `desig` varchar(50) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `currency` varchar(50) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `joining` date DEFAULT NULL,
  `empl_type` varchar(50) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `mod_of_pay` varchar(50) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `bank_name` varchar(50) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `acc_no` varchar(50) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `empl_contract_type` varchar(50) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `document_approve_empl_id` int(11) NOT NULL DEFAULT '0',
  `calculate_commission` int(11) NOT NULL DEFAULT '0',
  `calculate_pf` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_kv_empl_info`
--

LOCK TABLES `0_kv_empl_info` WRITE;
/*!40000 ALTER TABLE `0_kv_empl_info` DISABLE KEYS */;
INSERT INTO `0_kv_empl_info` VALUES (1,'1003','1003',0,'','Khaled Mohamed','labib Youssef','','test','','test','','',2,1,'2001-01-23',1,'12345','12345','',1,'0000-00-00','','','','','','abc','12345','0000-00-00','0000-00-00','0000-00-00','',0,'','','','','',NULL,'','','','','',0,0,0),(2,'1004','',0,'','Hanan Nasser ','Marzooq','','','','','','',2,1,'2001-01-23',1,'','05021253','A@GMAIL.COM',1,'0000-00-00','','','','','','TEST','1111','0000-00-00','0000-00-00','0000-00-00','',0,'','','','','',NULL,'','','','','',0,0,0);
/*!40000 ALTER TABLE `0_kv_empl_info` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_kv_empl_job`
--

DROP TABLE IF EXISTS `0_kv_empl_job`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_kv_empl_job` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `empl_id` varchar(50) COLLATE utf8_unicode_ci NOT NULL,
  `grade` tinyint(2) NOT NULL,
  `al` double NOT NULL,
  `hl` double NOT NULL,
  `sl` double NOT NULL,
  `slh` double NOT NULL,
  `ml` double NOT NULL,
  `department` tinyint(2) NOT NULL,
  `nationality` int(11) NOT NULL DEFAULT '0',
  `medi_category` int(11) NOT NULL DEFAULT '0',
  `family` int(11) NOT NULL DEFAULT '0',
  `weekly_off` mediumtext COLLATE utf8_unicode_ci NOT NULL,
  `shift` int(3) NOT NULL,
  `shift_start` date NOT NULL,
  `shift_end` date NOT NULL,
  `desig_group` tinyint(2) NOT NULL,
  `desig` varchar(40) COLLATE utf8_unicode_ci NOT NULL,
  `currency` varchar(5) COLLATE utf8_unicode_ci NOT NULL,
  `joining` date NOT NULL,
  `bond_period` date NOT NULL,
  `bond_doc` varchar(60) COLLATE utf8_unicode_ci NOT NULL,
  `date_of_desig_change` date NOT NULL,
  `empl_type` tinyint(2) NOT NULL,
  `empl_contract_type` int(11) NOT NULL DEFAULT '0',
  `expd_percentage_amt` double NOT NULL,
  `working_branch` tinyint(2) NOT NULL,
  `mod_of_pay` int(2) NOT NULL,
  `bank_name` varchar(40) COLLATE utf8_unicode_ci NOT NULL,
  `acc_no` varchar(30) COLLATE utf8_unicode_ci NOT NULL,
  `branch_detail` varchar(100) COLLATE utf8_unicode_ci NOT NULL,
  `ifsc` varchar(20) COLLATE utf8_unicode_ci NOT NULL,
  `iban` varchar(100) COLLATE utf8_unicode_ci NOT NULL,
  `ESIC` varchar(50) COLLATE utf8_unicode_ci NOT NULL,
  `PF` varchar(50) COLLATE utf8_unicode_ci NOT NULL,
  `PAN` varchar(30) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `bloog_group` int(2) NOT NULL,
  `aadhar` varchar(30) COLLATE utf8_unicode_ci NOT NULL,
  `nominee_name` varchar(100) COLLATE utf8_unicode_ci NOT NULL,
  `nominee_phone` varchar(16) COLLATE utf8_unicode_ci NOT NULL,
  `nominee_email` varchar(60) COLLATE utf8_unicode_ci NOT NULL,
  `nominee_address` text COLLATE utf8_unicode_ci NOT NULL,
  `gross_pay_annum` double NOT NULL,
  `gross` double NOT NULL,
  `basic_pay` double NOT NULL,
  `house_rent` double NOT NULL,
  `meal_pay` double NOT NULL,
  `perfom_bonus` double NOT NULL,
  `other_bonus` double NOT NULL,
  `monthly_salary` double NOT NULL,
  `wl` double NOT NULL DEFAULT '0',
  `pr` double NOT NULL DEFAULT '0',
  `ab` double NOT NULL DEFAULT '0',
  `FG` double NOT NULL DEFAULT '0',
  `cl` double NOT NULL DEFAULT '0',
  `rr` double NOT NULL DEFAULT '0',
  `fs` double NOT NULL DEFAULT '0',
  `hf` double NOT NULL DEFAULT '0',
  `calculate_commission` int(11) NOT NULL DEFAULT '0',
  `calculate_pf` int(11) NOT NULL DEFAULT '0',
  `work_hours` int(11) NOT NULL DEFAULT '0',
  `head_of_dept` int(11) NOT NULL DEFAULT '0',
  `dept_supervisor` int(11) NOT NULL DEFAULT '0',
  `payable_empl_subledger` int(11) NOT NULL DEFAULT '0',
  `cost_center` int(11) NOT NULL DEFAULT '0',
  `card_no_salary` varchar(75) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  `esb_empl_subledger` int(11) NOT NULL DEFAULT '0',
  `ma` double NOT NULL DEFAULT '0',
  `ac` double NOT NULL DEFAULT '0',
  `co` double NOT NULL DEFAULT '0',
  `hj` double NOT NULL DEFAULT '0',
  `cp` double NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_kv_empl_job`
--

LOCK TABLES `0_kv_empl_job` WRITE;
/*!40000 ALTER TABLE `0_kv_empl_job` DISABLE KEYS */;
INSERT INTO `0_kv_empl_job` VALUES (1,'1',0,0,0,0,0,0,1,14,0,0,'YToyOntpOjE7czozOiJGcmkiO2k6MDtzOjM6IlRodSI7fQ==',0,'0000-00-00','0000-00-00',0,'','AED','1970-01-01','2000-00-00','','0000-00-00',1,0,0,1,1,'','','','','','','','',0,'','','','','',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,'',0,0,0,0,0,0),(2,'2',0,0,0,0,0,0,1,14,0,0,'YToyOntpOjE7czozOiJTYXQiO2k6MDtzOjM6IkZyaSI7fQ==',0,'0000-00-00','0000-00-00',0,'','AED','1970-01-01','2000-00-00','','0000-00-00',1,0,0,1,1,'','','','','','','','',0,'','','','','',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,'',0,0,0,0,0,0);
/*!40000 ALTER TABLE `0_kv_empl_job` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_kv_empl_leave_applied`
--

DROP TABLE IF EXISTS `0_kv_empl_leave_applied`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_kv_empl_leave_applied` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `request_ref_no` varchar(50) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  `year` int(5) NOT NULL,
  `empl_id` varchar(50) COLLATE utf8_unicode_ci NOT NULL,
  `leave_type` varchar(5) COLLATE utf8_unicode_ci NOT NULL,
  `reason` text COLLATE utf8_unicode_ci NOT NULL,
  `date` date NOT NULL,
  `t_date` date NOT NULL,
  `role_id` int(11) NOT NULL DEFAULT '0',
  `level` int(11) NOT NULL DEFAULT '0',
  `req_status` int(11) NOT NULL DEFAULT '0',
  `request_date` date DEFAULT NULL,
  `days` int(3) NOT NULL,
  `allowed_paid_leaves` int(3) NOT NULL,
  `full_day_salary_cut` int(3) NOT NULL,
  `half_day_salary_cut` int(3) NOT NULL,
  `filename` varchar(250) COLLATE utf8_unicode_ci NOT NULL,
  `task_assigned` text COLLATE utf8_unicode_ci,
  `leave_days_reduce_cmnt` text COLLATE utf8_unicode_ci,
  `status` tinyint(1) NOT NULL DEFAULT '0',
  `created_by` int(11) NOT NULL DEFAULT '0',
  `del_status` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_kv_empl_leave_applied`
--

LOCK TABLES `0_kv_empl_leave_applied` WRITE;
/*!40000 ALTER TABLE `0_kv_empl_leave_applied` DISABLE KEYS */;
/*!40000 ALTER TABLE `0_kv_empl_leave_applied` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_kv_empl_leave_days`
--

DROP TABLE IF EXISTS `0_kv_empl_leave_days`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_kv_empl_leave_days` (
  `id` smallint(6) unsigned NOT NULL AUTO_INCREMENT,
  `empl_id` varchar(20) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `date` date NOT NULL,
  `leave_char` varchar(2) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `days` int(5) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_kv_empl_leave_days`
--

LOCK TABLES `0_kv_empl_leave_days` WRITE;
/*!40000 ALTER TABLE `0_kv_empl_leave_days` DISABLE KEYS */;
/*!40000 ALTER TABLE `0_kv_empl_leave_days` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_kv_empl_leave_details`
--

DROP TABLE IF EXISTS `0_kv_empl_leave_details`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_kv_empl_leave_details` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `emp_id` int(11) NOT NULL DEFAULT '0',
  `leave_id` int(11) NOT NULL DEFAULT '0',
  `days` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=53 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_kv_empl_leave_details`
--

LOCK TABLES `0_kv_empl_leave_details` WRITE;
/*!40000 ALTER TABLE `0_kv_empl_leave_details` DISABLE KEYS */;
INSERT INTO `0_kv_empl_leave_details` VALUES (1,1,6,0),(2,1,5,0),(3,1,3,0),(4,1,1,0),(5,2,6,0),(6,2,5,0),(7,2,3,0),(8,2,1,0),(9,3,6,0),(10,3,5,0),(11,3,3,0),(12,3,1,0),(13,4,6,0),(14,4,5,0),(15,4,3,0),(16,4,1,0),(17,5,6,0),(18,5,5,0),(19,5,3,0),(20,5,1,0),(21,6,6,0),(22,6,5,0),(23,6,3,0),(24,6,1,0),(25,7,6,0),(26,7,5,0),(27,7,3,0),(28,7,1,0),(29,54,6,0),(30,54,5,0),(31,54,3,0),(32,54,1,0),(33,78,6,0),(34,78,5,0),(35,78,3,0),(36,78,1,0),(37,32,6,0),(38,32,5,0),(39,32,3,0),(40,32,1,0),(41,36,6,0),(42,36,5,0),(43,36,3,0),(44,36,1,0),(45,39,6,0),(46,39,5,0),(47,39,3,0),(48,39,1,0),(49,73,6,0),(50,73,5,0),(51,73,3,0),(52,73,1,0);
/*!40000 ALTER TABLE `0_kv_empl_leave_details` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_kv_empl_leave_encashment`
--

DROP TABLE IF EXISTS `0_kv_empl_leave_encashment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_kv_empl_leave_encashment` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `empl_id` varchar(30) COLLATE utf8_unicode_ci NOT NULL,
  `department` int(11) NOT NULL,
  `year` int(5) NOT NULL,
  `month` int(5) NOT NULL,
  `date` date NOT NULL,
  `allowances` text COLLATE utf8_unicode_ci NOT NULL,
  `payable_days` double NOT NULL,
  `amount` double NOT NULL,
  `carry_forward` tinyint(1) NOT NULL,
  `inactive` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_kv_empl_leave_encashment`
--

LOCK TABLES `0_kv_empl_leave_encashment` WRITE;
/*!40000 ALTER TABLE `0_kv_empl_leave_encashment` DISABLE KEYS */;
/*!40000 ALTER TABLE `0_kv_empl_leave_encashment` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_kv_empl_leave_travel`
--

DROP TABLE IF EXISTS `0_kv_empl_leave_travel`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_kv_empl_leave_travel` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `nationality` int(5) NOT NULL,
  `amount` double NOT NULL,
  `eligibility` varchar(30) NOT NULL,
  `self` tinyint(4) NOT NULL,
  `family` int(3) NOT NULL,
  `family_amt` double NOT NULL,
  `ticket_per_yr` int(3) NOT NULL,
  `month` double NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_kv_empl_leave_travel`
--

LOCK TABLES `0_kv_empl_leave_travel` WRITE;
/*!40000 ALTER TABLE `0_kv_empl_leave_travel` DISABLE KEYS */;
/*!40000 ALTER TABLE `0_kv_empl_leave_travel` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_kv_empl_leave_types`
--

DROP TABLE IF EXISTS `0_kv_empl_leave_types`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_kv_empl_leave_types` (
  `id` smallint(6) unsigned NOT NULL AUTO_INCREMENT,
  `description` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `char_code` varchar(2) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `frequency` int(5) NOT NULL,
  `lop_amount` double NOT NULL,
  `type` int(11) NOT NULL DEFAULT '0',
  `salary_cut` int(11) NOT NULL DEFAULT '0',
  `deletable` tinyint(1) NOT NULL DEFAULT '1',
  `inactive` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `description` (`description`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_kv_empl_leave_types`
--

LOCK TABLES `0_kv_empl_leave_types` WRITE;
/*!40000 ALTER TABLE `0_kv_empl_leave_types` DISABLE KEYS */;
INSERT INTO `0_kv_empl_leave_types` VALUES (1,'Annual','al',12,0,0,2,0,0),(3,'Maternity','ma',12,0,0,2,0,0),(5,'Compassionate','co',1,0,0,2,0,0),(6,'Hajj Leave','hj',12,0,0,2,0,0),(7,'Comp Off','cp',12,0,0,1,0,0);
/*!40000 ALTER TABLE `0_kv_empl_leave_types` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_kv_empl_license`
--

DROP TABLE IF EXISTS `0_kv_empl_license`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_kv_empl_license` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `empl_id` varchar(11) NOT NULL,
  `license_category` int(4) NOT NULL,
  `license_type` int(4) NOT NULL,
  `license_number` varchar(40) NOT NULL,
  `issuing_country` int(4) NOT NULL,
  `issue_date` date NOT NULL,
  `expiry_date` date NOT NULL,
  `filename` varchar(250) NOT NULL DEFAULT '',
  `unique_name` varchar(60) NOT NULL DEFAULT '',
  `filetype` varchar(50) DEFAULT '',
  `filesize` bigint(30) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_kv_empl_license`
--

LOCK TABLES `0_kv_empl_license` WRITE;
/*!40000 ALTER TABLE `0_kv_empl_license` DISABLE KEYS */;
/*!40000 ALTER TABLE `0_kv_empl_license` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_kv_empl_license_type`
--

DROP TABLE IF EXISTS `0_kv_empl_license_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_kv_empl_license_type` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `description` varchar(250) NOT NULL,
  `inactive` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_kv_empl_license_type`
--

LOCK TABLES `0_kv_empl_license_type` WRITE;
/*!40000 ALTER TABLE `0_kv_empl_license_type` DISABLE KEYS */;
INSERT INTO `0_kv_empl_license_type` VALUES (1,'Driving',0),(2,'GSGS3',0);
/*!40000 ALTER TABLE `0_kv_empl_license_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_kv_empl_lmra_fees`
--

DROP TABLE IF EXISTS `0_kv_empl_lmra_fees`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_kv_empl_lmra_fees` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `nationality` int(5) NOT NULL,
  `amount` double NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_kv_empl_lmra_fees`
--

LOCK TABLES `0_kv_empl_lmra_fees` WRITE;
/*!40000 ALTER TABLE `0_kv_empl_lmra_fees` DISABLE KEYS */;
INSERT INTO `0_kv_empl_lmra_fees` VALUES (1,0,5),(2,1,0);
/*!40000 ALTER TABLE `0_kv_empl_lmra_fees` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_kv_empl_loan`
--

DROP TABLE IF EXISTS `0_kv_empl_loan`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_kv_empl_loan` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `trans_id` int(10) NOT NULL DEFAULT '0',
  `tran_date` varchar(50) NOT NULL DEFAULT '0',
  `dept_id` int(10) NOT NULL DEFAULT '0',
  `empl_id` varchar(10) NOT NULL,
  `date` date NOT NULL,
  `loan_date` date NOT NULL,
  `loan_from_account` int(11) NOT NULL DEFAULT '0',
  `start_date` date NOT NULL,
  `loan_amount` decimal(15,2) NOT NULL,
  `currency` varchar(4) NOT NULL,
  `rate` double NOT NULL,
  `loan_type_id` int(5) NOT NULL,
  `updated_date` date NOT NULL,
  `updated_by` int(11) NOT NULL DEFAULT '0',
  `periods` int(5) NOT NULL,
  `monthly_pay` decimal(15,2) NOT NULL,
  `periods_paid` int(5) NOT NULL,
  `status` varchar(10) NOT NULL,
  `memo` varchar(100) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_kv_empl_loan`
--

LOCK TABLES `0_kv_empl_loan` WRITE;
/*!40000 ALTER TABLE `0_kv_empl_loan` DISABLE KEYS */;
/*!40000 ALTER TABLE `0_kv_empl_loan` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_kv_empl_loan_request`
--

DROP TABLE IF EXISTS `0_kv_empl_loan_request`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_kv_empl_loan_request` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `request_ref_no` varchar(50) NOT NULL DEFAULT '0',
  `empl_id` int(11) NOT NULL DEFAULT '0',
  `description` text,
  `role_id` int(11) NOT NULL DEFAULT '0',
  `level` int(11) NOT NULL DEFAULT '0',
  `loan_amount` float NOT NULL DEFAULT '0',
  `installment_count` int(11) NOT NULL DEFAULT '0',
  `loan_required_date` date DEFAULT NULL,
  `req_status` int(11) DEFAULT NULL,
  `status` int(11) NOT NULL DEFAULT '0',
  `created_by` int(11) NOT NULL DEFAULT '0',
  `created_on` datetime DEFAULT NULL,
  `hr_status` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_kv_empl_loan_request`
--

LOCK TABLES `0_kv_empl_loan_request` WRITE;
/*!40000 ALTER TABLE `0_kv_empl_loan_request` DISABLE KEYS */;
/*!40000 ALTER TABLE `0_kv_empl_loan_request` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_kv_empl_loan_types`
--

DROP TABLE IF EXISTS `0_kv_empl_loan_types`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_kv_empl_loan_types` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `loan_name` varchar(200) NOT NULL,
  `interest_rate` double NOT NULL,
  `allowance_id` int(5) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_kv_empl_loan_types`
--

LOCK TABLES `0_kv_empl_loan_types` WRITE;
/*!40000 ALTER TABLE `0_kv_empl_loan_types` DISABLE KEYS */;
INSERT INTO `0_kv_empl_loan_types` VALUES (1,'Home Loan',0,0),(2,'Personal Loan',0,0);
/*!40000 ALTER TABLE `0_kv_empl_loan_types` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_kv_empl_master_request_flow`
--

DROP TABLE IF EXISTS `0_kv_empl_master_request_flow`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_kv_empl_master_request_flow` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `type_id` int(11) DEFAULT NULL,
  `level_1` int(11) DEFAULT NULL,
  `level_2` int(11) DEFAULT NULL,
  `level_3` int(11) DEFAULT NULL,
  `level_4` int(11) DEFAULT NULL,
  `level_5` int(11) DEFAULT NULL,
  `level_6` int(11) DEFAULT NULL,
  `level_7` int(11) DEFAULT NULL,
  `level_8` int(11) DEFAULT NULL,
  `level_9` int(11) DEFAULT NULL,
  `level_10` int(11) DEFAULT NULL,
  `created_by` int(11) DEFAULT NULL,
  `created_on` date DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_kv_empl_master_request_flow`
--

LOCK TABLES `0_kv_empl_master_request_flow` WRITE;
/*!40000 ALTER TABLE `0_kv_empl_master_request_flow` DISABLE KEYS */;
INSERT INTO `0_kv_empl_master_request_flow` VALUES (1,1,1111,2222,17,0,0,0,0,0,0,0,1,'2020-06-25'),(2,2,1111,2222,17,0,0,0,0,0,0,0,1,'2020-06-25'),(3,3,1111,2222,17,0,0,0,0,0,0,0,1,'2020-06-25'),(4,5,1111,2222,17,0,0,0,0,0,0,0,1,'2020-06-25'),(5,6,1111,2222,17,0,0,0,0,0,0,0,1,'2020-06-25'),(6,4,1111,2222,17,0,0,0,0,0,0,0,1,'2020-09-14');
/*!40000 ALTER TABLE `0_kv_empl_master_request_flow` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_kv_empl_medical_premium`
--

DROP TABLE IF EXISTS `0_kv_empl_medical_premium`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_kv_empl_medical_premium` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `description` varchar(250) NOT NULL,
  `yrly_premium` double NOT NULL,
  `self` tinyint(1) NOT NULL,
  `family` int(3) NOT NULL,
  `family_amt` double NOT NULL,
  `total` double NOT NULL,
  `month` double NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_kv_empl_medical_premium`
--

LOCK TABLES `0_kv_empl_medical_premium` WRITE;
/*!40000 ALTER TABLE `0_kv_empl_medical_premium` DISABLE KEYS */;
INSERT INTO `0_kv_empl_medical_premium` VALUES (1,'Category A',72,1,3,50,222,18.5),(2,'Category B',150,1,2,25,200,16.67),(3,'Category C',260,1,1,0,520,43.333333333333),(4,'Category D',300,1,0,0,300,25),(5,'Niormal',0,1,0,0,0,0);
/*!40000 ALTER TABLE `0_kv_empl_medical_premium` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_kv_empl_memo`
--

DROP TABLE IF EXISTS `0_kv_empl_memo`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_kv_empl_memo` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `empl_id` int(11) NOT NULL,
  `emplr_id` int(11) NOT NULL,
  `date` date NOT NULL,
  `reason` text COLLATE utf8_unicode_ci NOT NULL,
  `status` varchar(80) COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_kv_empl_memo`
--

LOCK TABLES `0_kv_empl_memo` WRITE;
/*!40000 ALTER TABLE `0_kv_empl_memo` DISABLE KEYS */;
/*!40000 ALTER TABLE `0_kv_empl_memo` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_kv_empl_nationalities`
--

DROP TABLE IF EXISTS `0_kv_empl_nationalities`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_kv_empl_nationalities` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `description` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `inactive` tinyint(1) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=20 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_kv_empl_nationalities`
--

LOCK TABLES `0_kv_empl_nationalities` WRITE;
/*!40000 ALTER TABLE `0_kv_empl_nationalities` DISABLE KEYS */;
INSERT INTO `0_kv_empl_nationalities` VALUES (1,'Bahraini',0),(2,'Saudi',0),(3,'Nepal',0),(4,'European',0),(5,'Qatar',0),(7,'India',0),(8,'Bangladeshi',0),(9,'Egyptian',0),(10,'Palestain',0),(11,'Philippines',0),(12,'Comoros',0),(13,'Pakistan',0),(14,'UAE',0),(15,'Syrian',0),(16,'Yemen',0),(17,'Iran',0),(18,'Sudan',0),(19,'Jordan',0);
/*!40000 ALTER TABLE `0_kv_empl_nationalities` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_kv_empl_noc_master`
--

DROP TABLE IF EXISTS `0_kv_empl_noc_master`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_kv_empl_noc_master` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(50) NOT NULL DEFAULT '0',
  `status` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_kv_empl_noc_master`
--

LOCK TABLES `0_kv_empl_noc_master` WRITE;
/*!40000 ALTER TABLE `0_kv_empl_noc_master` DISABLE KEYS */;
/*!40000 ALTER TABLE `0_kv_empl_noc_master` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_kv_empl_noc_request`
--

DROP TABLE IF EXISTS `0_kv_empl_noc_request`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_kv_empl_noc_request` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `request_ref_no` varchar(50) DEFAULT NULL,
  `noc_name` varchar(50) DEFAULT NULL,
  `empl_id` int(11) DEFAULT NULL,
  `date` date DEFAULT NULL,
  `address_to` varchar(75) DEFAULT NULL,
  `comments` text,
  `req_status` int(11) DEFAULT NULL,
  `role_id` int(11) DEFAULT NULL,
  `level` int(11) DEFAULT NULL,
  `created_by` int(11) DEFAULT NULL,
  `request_date` date DEFAULT NULL,
  `status` int(11) DEFAULT NULL,
  `hr_status` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_kv_empl_noc_request`
--

LOCK TABLES `0_kv_empl_noc_request` WRITE;
/*!40000 ALTER TABLE `0_kv_empl_noc_request` DISABLE KEYS */;
/*!40000 ALTER TABLE `0_kv_empl_noc_request` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_kv_empl_option`
--

DROP TABLE IF EXISTS `0_kv_empl_option`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_kv_empl_option` (
  `id` int(20) NOT NULL AUTO_INCREMENT,
  `option_name` varchar(150) NOT NULL,
  `option_value` longtext NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=55 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_kv_empl_option`
--

LOCK TABLES `0_kv_empl_option` WRITE;
/*!40000 ALTER TABLE `0_kv_empl_option` DISABLE KEYS */;
INSERT INTO `0_kv_empl_option` VALUES (1,'weekly_off','YToxOntpOjA7czozOiJGcmkiO30='),(2,'empl_ref_type','1'),(3,'next_empl_id','1005'),(4,'ot_factor','1.25'),(5,'special_ot_factor','1.50'),(6,'tax_used',''),(7,'enable_employee_access','1'),(8,'master_role','2'),(9,'home_country','2'),(12,'car_rate','6'),(13,'bike_rate','5'),(14,'salary_account',''),(15,'paid_from_account',''),(16,'travel_debit',''),(17,'travel_credit',''),(18,'petrol_debit',''),(19,'petrol_credit',''),(20,'debit_encashment',''),(21,'credit_encashment',''),(22,'max_leave_forward','10'),(23,'days_round_to_one_month','22'),(24,'esb_salary','0'),(25,'esb_country','1'),(26,'expd_percentage_amt','40'),(27,'zk_ip',''),(28,'BeginTime','08:00:00'),(29,'EndTime','18:00:00'),(30,'enable_esic',''),(31,'enable_pf',''),(41,'monthly_choice','1'),(42,'BeginDay','1'),(43,'EndDay','31'),(44,'license_mgr','1'),(45,'OT_BeginTime','7200'),(46,'OT_EndTime','28800'),(47,'n_period','2'),(48,'p_period','4'),(49,'c_period','2'),(50,'nationality',''),(51,'cm_period','2'),(52,'cy_period','1'),(53,'total_working_days','1'),(54,'empl_id_prefix','');
/*!40000 ALTER TABLE `0_kv_empl_option` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_kv_empl_overtime`
--

DROP TABLE IF EXISTS `0_kv_empl_overtime`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_kv_empl_overtime` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `emp_id` int(11) DEFAULT NULL,
  `s_date` date DEFAULT NULL,
  `year` year(4) DEFAULT NULL,
  `extra_hour` varchar(10) COLLATE utf8_unicode_ci DEFAULT NULL,
  `overtime_amnt` varchar(50) COLLATE utf8_unicode_ci DEFAULT NULL,
  `month` int(11) DEFAULT NULL,
  `approved_by` int(11) DEFAULT NULL,
  `approved_on` datetime DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_kv_empl_overtime`
--

LOCK TABLES `0_kv_empl_overtime` WRITE;
/*!40000 ALTER TABLE `0_kv_empl_overtime` DISABLE KEYS */;
/*!40000 ALTER TABLE `0_kv_empl_overtime` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_kv_empl_passport_request`
--

DROP TABLE IF EXISTS `0_kv_empl_passport_request`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_kv_empl_passport_request` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `request_ref_no` varchar(50) DEFAULT NULL,
  `empl_id` int(11) DEFAULT NULL,
  `date` date DEFAULT NULL,
  `comments` text,
  `return_date` date DEFAULT NULL,
  `role_id` int(11) DEFAULT NULL,
  `level` int(11) DEFAULT NULL,
  `req_status` int(11) DEFAULT NULL,
  `created_by` int(11) DEFAULT NULL,
  `request_date` date DEFAULT NULL,
  `status` int(11) DEFAULT NULL,
  `hr_status` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_kv_empl_passport_request`
--

LOCK TABLES `0_kv_empl_passport_request` WRITE;
/*!40000 ALTER TABLE `0_kv_empl_passport_request` DISABLE KEYS */;
/*!40000 ALTER TABLE `0_kv_empl_passport_request` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_kv_empl_pay_elements`
--

DROP TABLE IF EXISTS `0_kv_empl_pay_elements`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_kv_empl_pay_elements` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `element_name` varchar(75) COLLATE utf8_unicode_ci DEFAULT NULL,
  `account_code` int(11) NOT NULL,
  `sub_ledger` varchar(50) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `type` int(11) NOT NULL,
  `created_by` int(11) NOT NULL,
  `status` int(11) NOT NULL DEFAULT '0',
  `is_basic` int(11) NOT NULL DEFAULT '0',
  `is_over_time_accnt` int(11) NOT NULL DEFAULT '0',
  `is_pf_account` int(11) NOT NULL DEFAULT '0',
  `is_commison_account` int(11) NOT NULL DEFAULT '0',
  `is_loan_account` int(11) NOT NULL DEFAULT '0',
  `is_warning_ded` int(11) NOT NULL DEFAULT '0',
  `salary_ded_flag` int(11) NOT NULL DEFAULT '0',
  `non_fixed_ear_flag` int(11) NOT NULL DEFAULT '0',
  `deletable` int(11) NOT NULL DEFAULT '0',
  `hide_from_empl` int(11) NOT NULL DEFAULT '0',
  `calculate_percentage` varchar(50) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  `mistake_ded_flag` int(11) NOT NULL DEFAULT '0',
  `holiday_allowance_flag` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=49 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_kv_empl_pay_elements`
--

LOCK TABLES `0_kv_empl_pay_elements` WRITE;
/*!40000 ALTER TABLE `0_kv_empl_pay_elements` DISABLE KEYS */;
INSERT INTO `0_kv_empl_pay_elements` VALUES (14,'Basic Salary',421001,'0',1,1,1,1,0,0,0,0,0,0,0,1,0,'0',0,0),(13,'Insurance',141002,'0',2,1,0,0,0,0,0,0,0,0,0,0,0,'0',0,0),(15,'ADV. DED',40005,'0',2,1,1,0,0,0,0,0,0,0,0,1,1,'0',0,0),(16,'Overtime',122002,'0',1,0,1,0,1,0,0,0,0,0,0,1,1,'0',0,0),(43,'Warning Deduction',40005,'0',2,1,1,0,0,0,0,0,1,0,0,1,1,'0',0,0),(42,'PF',40003,'0',2,1,0,0,0,0,0,0,0,0,0,0,0,'0',0,0),(41,'Loan',40002,'0',2,1,1,0,0,0,0,1,0,0,0,1,1,'0',0,0),(40,'Advance Salary',40001,'0',2,1,0,0,0,0,0,0,0,0,0,1,1,'0',0,0),(38,'Housing',112001,'0',1,1,1,0,0,0,0,0,0,0,0,0,0,'0',0,0),(39,'Phone Expense',142003,'0',1,1,0,0,0,0,0,0,0,0,0,0,0,'0',0,0),(44,'PF Account',40003,'0',2,1,1,0,0,1,0,0,0,0,0,1,1,'0',0,0),(45,'Commission',40004,'0',1,1,1,0,0,0,1,0,0,0,0,1,1,'0',0,0),(46,'Other Allownces',113002,'0',1,1,1,0,0,0,0,0,0,0,1,1,0,'0',0,0),(47,'Other Deductions',114002,'0',2,1,1,0,0,0,0,0,0,0,0,0,0,'0',0,0),(48,'Transport',111003,'0',1,1,1,0,0,0,0,0,0,0,0,0,0,'0',0,0);
/*!40000 ALTER TABLE `0_kv_empl_pay_elements` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_kv_empl_payout_details`
--

DROP TABLE IF EXISTS `0_kv_empl_payout_details`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_kv_empl_payout_details` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `payslip_ref_id` int(11) NOT NULL DEFAULT '0',
  `empl_id` int(11) NOT NULL DEFAULT '0',
  `trans_id` varchar(100) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  `tran_date` varchar(50) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0000-00-00',
  `salary_released` double NOT NULL DEFAULT '0',
  `from_account` varchar(50) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  `created_by` int(11) NOT NULL DEFAULT '0',
  `created_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `status` int(11) NOT NULL DEFAULT '0',
  `reseted_by` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_kv_empl_payout_details`
--

LOCK TABLES `0_kv_empl_payout_details` WRITE;
/*!40000 ALTER TABLE `0_kv_empl_payout_details` DISABLE KEYS */;
/*!40000 ALTER TABLE `0_kv_empl_payout_details` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_kv_empl_payroll_details`
--

DROP TABLE IF EXISTS `0_kv_empl_payroll_details`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_kv_empl_payroll_details` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `payslip_id` int(11) NOT NULL DEFAULT '0',
  `gl_trans_id` int(11) NOT NULL DEFAULT '0',
  `trans_date` varchar(50) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  `empl_id` int(11) NOT NULL DEFAULT '0',
  `leave_days` int(11) NOT NULL DEFAULT '0',
  `ot_hours` double NOT NULL DEFAULT '0',
  `ot_amount` double NOT NULL DEFAULT '0',
  `pf_amount` double NOT NULL DEFAULT '0',
  `days_worked` int(11) NOT NULL DEFAULT '0',
  `weakend` int(11) NOT NULL DEFAULT '0',
  `salary_amount` double NOT NULL DEFAULT '0',
  `net_salary_payable` double NOT NULL DEFAULT '0',
  `processed_salary` double NOT NULL DEFAULT '0',
  `created_on` datetime NOT NULL,
  `created_by` int(11) NOT NULL,
  `salary_process_date` datetime NOT NULL,
  `processed_by` int(11) NOT NULL DEFAULT '0',
  `memo` text COLLATE utf8_unicode_ci,
  `transaction_type` text COLLATE utf8_unicode_ci,
  `tot_salary_deduction` double DEFAULT NULL,
  `commission` double DEFAULT NULL,
  `net_commission` double DEFAULT NULL,
  `loan_amount` double DEFAULT NULL,
  `advance_amount` double DEFAULT NULL,
  `absent_hours` double DEFAULT NULL,
  `absent_ded_amount_hrs` double DEFAULT NULL,
  `leave_absent_deduction` double DEFAULT NULL,
  `payroll_porcessed` int(11) DEFAULT NULL,
  `tot_salary_payable` double DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_kv_empl_payroll_details`
--

LOCK TABLES `0_kv_empl_payroll_details` WRITE;
/*!40000 ALTER TABLE `0_kv_empl_payroll_details` DISABLE KEYS */;
/*!40000 ALTER TABLE `0_kv_empl_payroll_details` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_kv_empl_payroll_elements`
--

DROP TABLE IF EXISTS `0_kv_empl_payroll_elements`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_kv_empl_payroll_elements` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `payslip_detail_id` int(11) NOT NULL DEFAULT '0',
  `pay_element` varchar(75) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  `amount` varchar(75) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  `war_ded_desc` text COLLATE utf8_unicode_ci,
  `loan_ded_desc` text COLLATE utf8_unicode_ci,
  `holiday_ids` text COLLATE utf8_unicode_ci,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_kv_empl_payroll_elements`
--

LOCK TABLES `0_kv_empl_payroll_elements` WRITE;
/*!40000 ALTER TABLE `0_kv_empl_payroll_elements` DISABLE KEYS */;
/*!40000 ALTER TABLE `0_kv_empl_payroll_elements` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_kv_empl_payroll_master`
--

DROP TABLE IF EXISTS `0_kv_empl_payroll_master`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_kv_empl_payroll_master` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `payslip_id` varchar(100) COLLATE utf8_unicode_ci DEFAULT NULL,
  `pay_year` varchar(50) COLLATE utf8_unicode_ci DEFAULT NULL,
  `pay_month` int(11) DEFAULT NULL,
  `dept_id` int(11) DEFAULT NULL,
  `payslip_status` varchar(50) COLLATE utf8_unicode_ci DEFAULT NULL,
  `created_on` datetime NOT NULL,
  `created_by` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_kv_empl_payroll_master`
--

LOCK TABLES `0_kv_empl_payroll_master` WRITE;
/*!40000 ALTER TABLE `0_kv_empl_payroll_master` DISABLE KEYS */;
/*!40000 ALTER TABLE `0_kv_empl_payroll_master` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_kv_empl_pick_type`
--

DROP TABLE IF EXISTS `0_kv_empl_pick_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_kv_empl_pick_type` (
  `id` smallint(6) unsigned NOT NULL AUTO_INCREMENT,
  `description` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `inactive` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_kv_empl_pick_type`
--

LOCK TABLES `0_kv_empl_pick_type` WRITE;
/*!40000 ALTER TABLE `0_kv_empl_pick_type` DISABLE KEYS */;
INSERT INTO `0_kv_empl_pick_type` VALUES (1,'Languages',0),(2,'Proficiency',0),(3,'long1',0),(4,'contract',0),(5,'License Type',0),(6,'License Category',0);
/*!40000 ALTER TABLE `0_kv_empl_pick_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_kv_empl_picklist`
--

DROP TABLE IF EXISTS `0_kv_empl_picklist`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_kv_empl_picklist` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `type` int(3) NOT NULL,
  `description` varchar(250) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `inactive` tinyint(1) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=24 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_kv_empl_picklist`
--

LOCK TABLES `0_kv_empl_picklist` WRITE;
/*!40000 ALTER TABLE `0_kv_empl_picklist` DISABLE KEYS */;
INSERT INTO `0_kv_empl_picklist` VALUES (1,1,'Tamil',0),(2,1,'English',0),(3,2,'Read',0),(4,2,'Write',0),(5,2,'Read &amp; Write',0),(6,1,'Arabic',0),(10,4,'Permanent',0),(11,4,'Bahraini Contract',0),(12,4,'Bahraini Permanent',0),(13,4,'Open Contract',0),(14,6,'Driving license',0),(16,1,'Malayalam',0),(17,5,'Permanent',0),(18,5,'Renewable',0),(20,6,'test license',0),(21,4,'Limited Contract',0),(22,4,'National & GCC',0),(23,4,'Expatriate ',0);
/*!40000 ALTER TABLE `0_kv_empl_picklist` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_kv_empl_public_holidays`
--

DROP TABLE IF EXISTS `0_kv_empl_public_holidays`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_kv_empl_public_holidays` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `year` int(11) DEFAULT '0',
  `date` date DEFAULT NULL,
  `holiday` varchar(70) COLLATE utf8_unicode_ci DEFAULT NULL,
  `status` varchar(70) COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_kv_empl_public_holidays`
--

LOCK TABLES `0_kv_empl_public_holidays` WRITE;
/*!40000 ALTER TABLE `0_kv_empl_public_holidays` DISABLE KEYS */;
/*!40000 ALTER TABLE `0_kv_empl_public_holidays` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_kv_empl_req_approve_history`
--

DROP TABLE IF EXISTS `0_kv_empl_req_approve_history`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_kv_empl_req_approve_history` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `type_id` int(11) DEFAULT NULL,
  `level` int(11) DEFAULT NULL,
  `request_id` int(11) DEFAULT NULL,
  `approved_by` int(11) DEFAULT NULL,
  `comment` text,
  `approved_on` datetime DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_kv_empl_req_approve_history`
--

LOCK TABLES `0_kv_empl_req_approve_history` WRITE;
/*!40000 ALTER TABLE `0_kv_empl_req_approve_history` DISABLE KEYS */;
/*!40000 ALTER TABLE `0_kv_empl_req_approve_history` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_kv_empl_salary`
--

DROP TABLE IF EXISTS `0_kv_empl_salary`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_kv_empl_salary` (
  `id` int(20) NOT NULL AUTO_INCREMENT,
  `empl_id` varchar(10) NOT NULL,
  `month` int(2) NOT NULL,
  `from_date` date NOT NULL DEFAULT '0000-00-00',
  `to_date` date NOT NULL DEFAULT '0000-00-00',
  `year` int(2) NOT NULL,
  `GL` tinyint(1) NOT NULL,
  `date` date NOT NULL,
  `currency` varchar(5) NOT NULL DEFAULT '',
  `rate` double NOT NULL DEFAULT '1',
  `al` double NOT NULL DEFAULT '0',
  `sl` double NOT NULL,
  `slh` double NOT NULL,
  `hl` double NOT NULL DEFAULT '0',
  `ml` double NOT NULL DEFAULT '0',
  `gross` double NOT NULL DEFAULT '0',
  `ctc` double NOT NULL DEFAULT '0',
  `lop_amount` double NOT NULL DEFAULT '0',
  `loans` text NOT NULL,
  `dimension` int(5) NOT NULL DEFAULT '0',
  `dimension2` int(5) NOT NULL DEFAULT '0',
  `adv_sal` double NOT NULL DEFAULT '0',
  `net_pay` double NOT NULL DEFAULT '0',
  `misc` double NOT NULL DEFAULT '0',
  `ot_other_allowance` double NOT NULL DEFAULT '0',
  `ot_earnings` double NOT NULL DEFAULT '0',
  `wl` double NOT NULL DEFAULT '0',
  `pr` double NOT NULL DEFAULT '0',
  `ab` double NOT NULL DEFAULT '0',
  `FG` double NOT NULL DEFAULT '0',
  `cl` double NOT NULL DEFAULT '0',
  `rr` double NOT NULL DEFAULT '0',
  `fs` double NOT NULL DEFAULT '0',
  `hf` double NOT NULL DEFAULT '0',
  `ma` double NOT NULL DEFAULT '0',
  `ac` double NOT NULL DEFAULT '0',
  `co` double NOT NULL DEFAULT '0',
  `hj` double NOT NULL DEFAULT '0',
  `cp` double NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_kv_empl_salary`
--

LOCK TABLES `0_kv_empl_salary` WRITE;
/*!40000 ALTER TABLE `0_kv_empl_salary` DISABLE KEYS */;
/*!40000 ALTER TABLE `0_kv_empl_salary` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_kv_empl_salary_advance`
--

DROP TABLE IF EXISTS `0_kv_empl_salary_advance`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_kv_empl_salary_advance` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `empl_id` int(10) NOT NULL,
  `date` date NOT NULL,
  `month` int(10) NOT NULL,
  `year` int(10) NOT NULL,
  `amount` double NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_kv_empl_salary_advance`
--

LOCK TABLES `0_kv_empl_salary_advance` WRITE;
/*!40000 ALTER TABLE `0_kv_empl_salary_advance` DISABLE KEYS */;
/*!40000 ALTER TABLE `0_kv_empl_salary_advance` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_kv_empl_salary_details`
--

DROP TABLE IF EXISTS `0_kv_empl_salary_details`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_kv_empl_salary_details` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `date` date NOT NULL,
  `emp_id` int(11) NOT NULL,
  `pay_rule_id` varchar(50) COLLATE utf8_unicode_ci NOT NULL,
  `pay_amount` double NOT NULL,
  `type` int(11) NOT NULL,
  `is_basic` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_kv_empl_salary_details`
--

LOCK TABLES `0_kv_empl_salary_details` WRITE;
/*!40000 ALTER TABLE `0_kv_empl_salary_details` DISABLE KEYS */;
/*!40000 ALTER TABLE `0_kv_empl_salary_details` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_kv_empl_shiftdetails`
--

DROP TABLE IF EXISTS `0_kv_empl_shiftdetails`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_kv_empl_shiftdetails` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `shift_id` int(11) DEFAULT NULL,
  `dept_id` int(11) DEFAULT NULL,
  `empl_id` int(11) DEFAULT NULL,
  `from` date DEFAULT NULL,
  `to` date DEFAULT NULL,
  `s_date` date DEFAULT NULL,
  `created_at` datetime DEFAULT NULL,
  `created_by` int(11) DEFAULT NULL,
  `unassign_date` datetime DEFAULT NULL,
  `unassign_by` int(11) DEFAULT NULL,
  `assign_status` int(11) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_kv_empl_shiftdetails`
--

LOCK TABLES `0_kv_empl_shiftdetails` WRITE;
/*!40000 ALTER TABLE `0_kv_empl_shiftdetails` DISABLE KEYS */;
/*!40000 ALTER TABLE `0_kv_empl_shiftdetails` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_kv_empl_shifts`
--

DROP TABLE IF EXISTS `0_kv_empl_shifts`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_kv_empl_shifts` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `description` varchar(250) COLLATE utf8_unicode_ci NOT NULL,
  `BeginTime` varchar(20) COLLATE utf8_unicode_ci NOT NULL,
  `EndTime` varchar(20) COLLATE utf8_unicode_ci NOT NULL,
  `dimension` int(11) NOT NULL,
  `inactive` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_kv_empl_shifts`
--

LOCK TABLES `0_kv_empl_shifts` WRITE;
/*!40000 ALTER TABLE `0_kv_empl_shifts` DISABLE KEYS */;
INSERT INTO `0_kv_empl_shifts` VALUES (1,'Morning shift','08:00:00','14:00:00',0,0),(2,'10 to 6','10:00:00','18:00:00',0,0),(3,'12 to 8','04:00:00','20:00:00',0,0);
/*!40000 ALTER TABLE `0_kv_empl_shifts` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_kv_empl_skills`
--

DROP TABLE IF EXISTS `0_kv_empl_skills`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_kv_empl_skills` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `empl_id` varchar(10) COLLATE utf8_unicode_ci NOT NULL,
  `language` int(5) NOT NULL DEFAULT '0',
  `proficiency` int(5) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_kv_empl_skills`
--

LOCK TABLES `0_kv_empl_skills` WRITE;
/*!40000 ALTER TABLE `0_kv_empl_skills` DISABLE KEYS */;
INSERT INTO `0_kv_empl_skills` VALUES (1,'99',6,5);
/*!40000 ALTER TABLE `0_kv_empl_skills` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_kv_empl_status_types`
--

DROP TABLE IF EXISTS `0_kv_empl_status_types`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_kv_empl_status_types` (
  `id` smallint(6) unsigned NOT NULL AUTO_INCREMENT,
  `description` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `inactive` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `description` (`description`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_kv_empl_status_types`
--

LOCK TABLES `0_kv_empl_status_types` WRITE;
/*!40000 ALTER TABLE `0_kv_empl_status_types` DISABLE KEYS */;
INSERT INTO `0_kv_empl_status_types` VALUES (1,'Active',0),(2,'Inactive',0),(3,'Resigned',0),(4,'Decesed',0),(5,'Terminated',0);
/*!40000 ALTER TABLE `0_kv_empl_status_types` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_kv_empl_tax_types`
--

DROP TABLE IF EXISTS `0_kv_empl_tax_types`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_kv_empl_tax_types` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `description` varchar(100) COLLATE utf8_unicode_ci NOT NULL,
  `min_sal` int(10) NOT NULL,
  `max_sal` int(10) NOT NULL,
  `percentage` int(10) NOT NULL,
  `offset` int(10) NOT NULL,
  `year` int(5) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_kv_empl_tax_types`
--

LOCK TABLES `0_kv_empl_tax_types` WRITE;
/*!40000 ALTER TABLE `0_kv_empl_tax_types` DISABLE KEYS */;
/*!40000 ALTER TABLE `0_kv_empl_tax_types` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_kv_empl_taxes`
--

DROP TABLE IF EXISTS `0_kv_empl_taxes`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_kv_empl_taxes` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `description` varchar(100) COLLATE utf8_unicode_ci NOT NULL,
  `min_sal` int(10) NOT NULL,
  `max_sal` int(10) NOT NULL,
  `taxable_salary` double NOT NULL,
  `percentage` int(10) NOT NULL,
  `frequency` int(3) NOT NULL,
  `offset` int(10) NOT NULL,
  `year` int(5) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_kv_empl_taxes`
--

LOCK TABLES `0_kv_empl_taxes` WRITE;
/*!40000 ALTER TABLE `0_kv_empl_taxes` DISABLE KEYS */;
/*!40000 ALTER TABLE `0_kv_empl_taxes` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_kv_empl_temp_gl`
--

DROP TABLE IF EXISTS `0_kv_empl_temp_gl`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_kv_empl_temp_gl` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `payroll_ref_id` int(11) NOT NULL DEFAULT '0',
  `pay_element_id` int(11) NOT NULL DEFAULT '0',
  `emp_id` int(11) NOT NULL DEFAULT '0',
  `account` int(11) NOT NULL DEFAULT '0',
  `sub_ledger` int(11) NOT NULL DEFAULT '0',
  `amount` varchar(50) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  `is_gross` int(11) NOT NULL DEFAULT '0',
  `created_on` date DEFAULT NULL,
  `gl_flag` int(11) DEFAULT NULL,
  `memo` text COLLATE utf8_unicode_ci,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_kv_empl_temp_gl`
--

LOCK TABLES `0_kv_empl_temp_gl` WRITE;
/*!40000 ALTER TABLE `0_kv_empl_temp_gl` DISABLE KEYS */;
/*!40000 ALTER TABLE `0_kv_empl_temp_gl` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_kv_empl_training`
--

DROP TABLE IF EXISTS `0_kv_empl_training`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_kv_empl_training` (
  `id` int(5) NOT NULL AUTO_INCREMENT,
  `empl_id` varchar(10) COLLATE utf8_unicode_ci NOT NULL,
  `training_desc` varchar(60) COLLATE utf8_unicode_ci NOT NULL,
  `course` varchar(50) COLLATE utf8_unicode_ci NOT NULL,
  `cost` int(8) NOT NULL,
  `institute` varchar(60) COLLATE utf8_unicode_ci NOT NULL,
  `s_date` date NOT NULL,
  `e_date` date NOT NULL,
  `notes` longtext COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_kv_empl_training`
--

LOCK TABLES `0_kv_empl_training` WRITE;
/*!40000 ALTER TABLE `0_kv_empl_training` DISABLE KEYS */;
/*!40000 ALTER TABLE `0_kv_empl_training` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_kv_empl_visa_exp`
--

DROP TABLE IF EXISTS `0_kv_empl_visa_exp`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_kv_empl_visa_exp` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `nationality` int(5) NOT NULL,
  `self` tinyint(1) NOT NULL,
  `self_amt` double NOT NULL,
  `family` int(3) NOT NULL,
  `family_amt` double NOT NULL,
  `total` double NOT NULL,
  `month` double NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_kv_empl_visa_exp`
--

LOCK TABLES `0_kv_empl_visa_exp` WRITE;
/*!40000 ALTER TABLE `0_kv_empl_visa_exp` DISABLE KEYS */;
INSERT INTO `0_kv_empl_visa_exp` VALUES (1,1,1,0,0,0,0,0),(2,0,1,172,0,0,172,14.33),(3,0,1,172,1,0,172,14.33),(4,0,1,172,2,90,352,29.33);
/*!40000 ALTER TABLE `0_kv_empl_visa_exp` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_kv_empl_warings`
--

DROP TABLE IF EXISTS `0_kv_empl_warings`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_kv_empl_warings` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `dept_id` int(11) DEFAULT NULL,
  `emp_id` int(11) DEFAULT NULL,
  `ded_starting` date DEFAULT NULL,
  `ded_amount` double DEFAULT NULL,
  `deducted_amount` double DEFAULT NULL,
  `desc` text,
  `memo` text,
  `active` int(11) DEFAULT NULL,
  `created_by` int(11) DEFAULT NULL,
  `created_date` datetime DEFAULT NULL,
  `updated_by` int(11) DEFAULT NULL,
  `updated_on` datetime DEFAULT NULL,
  `completed` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_kv_empl_warings`
--

LOCK TABLES `0_kv_empl_warings` WRITE;
/*!40000 ALTER TABLE `0_kv_empl_warings` DISABLE KEYS */;
/*!40000 ALTER TABLE `0_kv_empl_warings` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_kv_empl_warning_ded_details`
--

DROP TABLE IF EXISTS `0_kv_empl_warning_ded_details`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_kv_empl_warning_ded_details` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `warning_id` int(11) DEFAULT NULL,
  `amount` double DEFAULT NULL,
  `payroll_id` int(11) DEFAULT NULL,
  `created_date` datetime DEFAULT NULL,
  `created_by` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_kv_empl_warning_ded_details`
--

LOCK TABLES `0_kv_empl_warning_ded_details` WRITE;
/*!40000 ALTER TABLE `0_kv_empl_warning_ded_details` DISABLE KEYS */;
/*!40000 ALTER TABLE `0_kv_empl_warning_ded_details` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_loc_stock`
--

DROP TABLE IF EXISTS `0_loc_stock`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_loc_stock` (
  `loc_code` char(5) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `stock_id` char(20) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `reorder_level` double NOT NULL DEFAULT '0',
  PRIMARY KEY (`loc_code`,`stock_id`),
  KEY `stock_id` (`stock_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_loc_stock`
--

LOCK TABLES `0_loc_stock` WRITE;
/*!40000 ALTER TABLE `0_loc_stock` DISABLE KEYS */;
INSERT INTO `0_loc_stock` VALUES ('DEF','70106787',0),('DEF','D026',0),('DEF','D027',0),('DEF','D028',0),('DEF','DED025',0),('DEF','LC',0),('DEF','OT10',0),('DEF','OT11',0),('DEF','OT12',0),('DEF','OT13',0),('DEF','OT14',0),('DEF','OT15',0),('DEF','OT16',0),('DEF','PC',0),('DEF','TAS_AUTO',0),('DEF','TAS_AUTO19',0),('DEF','TAS_AUTO240',0),('DEF','TAS_AUTO40',0);
/*!40000 ALTER TABLE `0_loc_stock` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_locations`
--

DROP TABLE IF EXISTS `0_locations`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_locations` (
  `loc_code` varchar(5) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `location_name` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `delivery_address` tinytext COLLATE utf8_unicode_ci NOT NULL,
  `phone` varchar(30) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `phone2` varchar(30) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `fax` varchar(30) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `email` varchar(100) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `contact` varchar(30) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `fixed_asset` tinyint(1) NOT NULL DEFAULT '0',
  `inactive` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`loc_code`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_locations`
--

LOCK TABLES `0_locations` WRITE;
/*!40000 ALTER TABLE `0_locations` DISABLE KEYS */;
INSERT INTO `0_locations` VALUES ('DEF','Default','N/A','','','','','',0,0);
/*!40000 ALTER TABLE `0_locations` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_other_charges_trans_details`
--

DROP TABLE IF EXISTS `0_other_charges_trans_details`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_other_charges_trans_details` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `debtor_trans_detail_id` int(11) NOT NULL DEFAULT '0',
  `acc_code` varchar(256) COLLATE utf8_unicode_ci DEFAULT NULL,
  `amount` double DEFAULT '0',
  `description` varchar(256) COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_other_charges_trans_details`
--

LOCK TABLES `0_other_charges_trans_details` WRITE;
/*!40000 ALTER TABLE `0_other_charges_trans_details` DISABLE KEYS */;
/*!40000 ALTER TABLE `0_other_charges_trans_details` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_overtime`
--

DROP TABLE IF EXISTS `0_overtime`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_overtime` (
  `overtime_id` int(11) NOT NULL AUTO_INCREMENT,
  `overtime_name` varchar(100) COLLATE utf8_unicode_ci NOT NULL,
  `overtime_rate` float NOT NULL,
  `inactive` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`overtime_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_overtime`
--

LOCK TABLES `0_overtime` WRITE;
/*!40000 ALTER TABLE `0_overtime` DISABLE KEYS */;
/*!40000 ALTER TABLE `0_overtime` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_payment_terms`
--

DROP TABLE IF EXISTS `0_payment_terms`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_payment_terms` (
  `terms_indicator` int(11) NOT NULL AUTO_INCREMENT,
  `terms` char(80) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `days_before_due` smallint(6) NOT NULL DEFAULT '0',
  `day_in_following_month` smallint(6) NOT NULL DEFAULT '0',
  `inactive` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`terms_indicator`),
  UNIQUE KEY `terms` (`terms`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_payment_terms`
--

LOCK TABLES `0_payment_terms` WRITE;
/*!40000 ALTER TABLE `0_payment_terms` DISABLE KEYS */;
INSERT INTO `0_payment_terms` VALUES (4,'Invoice without payment',1,0,0),(5,'1 month',30,0,0),(6,'01559',-1,0,0),(7,'PayNow',0,0,0);
/*!40000 ALTER TABLE `0_payment_terms` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_payroll_account`
--

DROP TABLE IF EXISTS `0_payroll_account`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_payroll_account` (
  `account_id` int(11) NOT NULL AUTO_INCREMENT,
  `account_code` int(11) NOT NULL,
  PRIMARY KEY (`account_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_payroll_account`
--

LOCK TABLES `0_payroll_account` WRITE;
/*!40000 ALTER TABLE `0_payroll_account` DISABLE KEYS */;
/*!40000 ALTER TABLE `0_payroll_account` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_payroll_structure`
--

DROP TABLE IF EXISTS `0_payroll_structure`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_payroll_structure` (
  `salary_scale_id` int(11) NOT NULL,
  `payroll_rule` text COLLATE utf8_unicode_ci NOT NULL,
  KEY `salary_scale_id` (`salary_scale_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_payroll_structure`
--

LOCK TABLES `0_payroll_structure` WRITE;
/*!40000 ALTER TABLE `0_payroll_structure` DISABLE KEYS */;
/*!40000 ALTER TABLE `0_payroll_structure` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_payslip`
--

DROP TABLE IF EXISTS `0_payslip`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_payslip` (
  `payslip_no` int(11) NOT NULL AUTO_INCREMENT,
  `trans_no` int(11) NOT NULL DEFAULT '0',
  `emp_id` int(11) NOT NULL,
  `generated_date` date NOT NULL,
  `from_date` date NOT NULL,
  `to_date` date NOT NULL,
  `leaves` int(11) NOT NULL,
  `deductable_leaves` int(11) NOT NULL,
  `payable_amount` double NOT NULL DEFAULT '0',
  `salary_amount` double NOT NULL DEFAULT '0',
  PRIMARY KEY (`payslip_no`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_payslip`
--

LOCK TABLES `0_payslip` WRITE;
/*!40000 ALTER TABLE `0_payslip` DISABLE KEYS */;
/*!40000 ALTER TABLE `0_payslip` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_payslip_details`
--

DROP TABLE IF EXISTS `0_payslip_details`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_payslip_details` (
  `payslip_no` int(11) NOT NULL AUTO_INCREMENT,
  `detail` int(11) NOT NULL DEFAULT '0',
  `amount` double NOT NULL DEFAULT '0',
  PRIMARY KEY (`payslip_no`,`detail`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_payslip_details`
--

LOCK TABLES `0_payslip_details` WRITE;
/*!40000 ALTER TABLE `0_payslip_details` DISABLE KEYS */;
/*!40000 ALTER TABLE `0_payslip_details` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_prices`
--

DROP TABLE IF EXISTS `0_prices`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_prices` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `stock_id` varchar(20) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `sales_type_id` int(11) NOT NULL DEFAULT '1',
  `curr_abrev` char(3) COLLATE utf8_unicode_ci NOT NULL DEFAULT 'AED',
  `price` double NOT NULL DEFAULT '0',
  `pf_amount` double DEFAULT '0',
  `govt_fee` double DEFAULT '0',
  `govt_bank_account` varchar(128) COLLATE utf8_unicode_ci DEFAULT '0',
  `bank_service_charge` double DEFAULT '0',
  `bank_service_charge_vat` double DEFAULT '0',
  `commission_loc_user` double DEFAULT '0',
  `commission_non_loc_user` double DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `price` (`stock_id`,`sales_type_id`,`curr_abrev`)
) ENGINE=InnoDB AUTO_INCREMENT=400 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_prices`
--

LOCK TABLES `0_prices` WRITE;
/*!40000 ALTER TABLE `0_prices` DISABLE KEYS */;
INSERT INTO `0_prices` VALUES (64,'TLC01',1,'AED',80,0,0,'0',0,0,0,0),(65,'TS2401',1,'AED',240,0,0,'0',0,0,0,0),(66,'TSF01',1,'AED',40,0,0,'0',0,0,0,0),(67,'TSF02',1,'AED',40,0,0,'0',0,0,0,0),(68,'TSF03',1,'AED',40,0,0,'0',0,0,0,0),(69,'TSF04',1,'AED',40,0,0,'0',0,0,0,0),(70,'TSF05',1,'AED',40,0,0,'0',0,0,0,0),(71,'TSF06',1,'AED',40,0,0,'0',0,0,0,0),(72,'TSF07',1,'AED',19,0,0,'0',0,0,0,0),(73,'TSF08',1,'AED',40,0,0,'0',0,0,0,0),(74,'TSF09',1,'AED',40,0,0,'0',0,0,0,0),(75,'TSF10',1,'AED',40,0,0,'0',0,0,0,0),(76,'TSF11',1,'AED',40,0,0,'0',0,0,0,0),(77,'TSF12',1,'AED',40,0,0,'0',0,0,0,0),(78,'TSF13',1,'AED',40,0,0,'0',0,0,0,0),(79,'TSL01',1,'AED',80,0,0,'0',0,0,0,0),(80,'TSL02',1,'AED',80,0,0,'0',0,0,0,0),(81,'TSL03',1,'AED',80,0,0,'0',0,0,0,0),(82,'TSL04',1,'AED',80,0,0,'0',0,0,0,0),(83,'TSL05',1,'AED',80,0,0,'0',0,0,0,0),(84,'TSL06',1,'AED',80,0,0,'0',0,0,0,0),(85,'TSL07',1,'AED',80,0,0,'0',0,0,0,0),(86,'TSL08',1,'AED',80,0,0,'0',0,0,0,0),(87,'TSL09',1,'AED',80,0,0,'0',0,0,0,0),(88,'TSL10',1,'AED',80,0,0,'0',0,0,0,0),(89,'TSL100',1,'AED',80,0,0,'0',0,0,0,0),(90,'TSL103',1,'AED',80,0,0,'0',0,0,0,0),(91,'TSL104',1,'AED',80,0,0,'0',0,0,0,0),(92,'TSL105',1,'AED',40,0,0,'0',0,0,0,0),(93,'TSL106',1,'AED',80,0,0,'0',0,0,0,0),(94,'TSL107',1,'AED',80,0,0,'0',0,0,0,0),(95,'TSL108',1,'AED',19,0,0,'0',0,0,0,0),(96,'TSL109',1,'AED',19,0,0,'0',0,0,0,0),(97,'TSL11',1,'AED',80,0,0,'0',0,0,0,0),(98,'TSL110',1,'AED',80,0,0,'0',0,0,0,0),(99,'TSL12',1,'AED',80,0,0,'0',0,0,0,0),(100,'TSL13',1,'AED',80,0,0,'0',0,0,0,0),(101,'TSL14',1,'AED',80,0,0,'0',0,0,0,0),(102,'TSL15',1,'AED',80,0,0,'0',0,0,0,0),(103,'TSL16',1,'AED',80,0,0,'0',0,0,0,0),(104,'TSL17',1,'AED',80,0,0,'0',0,0,0,0),(105,'TSL18',1,'AED',80,0,0,'0',0,0,0,0),(106,'TSL19',1,'AED',80,0,0,'0',0,0,0,0),(107,'TSL20',1,'AED',80,0,0,'0',0,0,0,0),(108,'TSL21',1,'AED',80,0,0,'0',0,0,0,0),(109,'TSL22',1,'AED',40,0,0,'0',0,0,0,0),(110,'TSL23',1,'AED',80,0,0,'0',0,0,0,0),(111,'TSL24',1,'AED',80,0,0,'0',0,0,0,0),(112,'TSL25',1,'AED',80,0,0,'0',0,0,0,0),(113,'TSL26',1,'AED',80,0,0,'0',0,0,0,0),(114,'TSL27',1,'AED',80,0,0,'0',0,0,0,0),(115,'TSL28',1,'AED',80,0,0,'0',0,0,0,0),(116,'TSL29',1,'AED',80,0,0,'0',0,0,0,0),(117,'TSL30',1,'AED',80,0,0,'0',0,0,0,0),(118,'TSL31',1,'AED',80,0,0,'0',0,0,0,0),(119,'TSL33',1,'AED',80,0,0,'0',0,0,0,0),(120,'TSL34',1,'AED',80,0,0,'0',0,0,0,0),(121,'TSL35',1,'AED',80,0,0,'0',0,0,0,0),(122,'TSL36',1,'AED',80,0,0,'0',0,0,0,0),(123,'TSL37',1,'AED',40,0,0,'0',0,0,0,0),(124,'TSL38',1,'AED',80,0,0,'0',0,0,0,0),(125,'TSL39',1,'AED',80,0,0,'0',0,0,0,0),(126,'TSL40',1,'AED',80,0,0,'0',0,0,0,0),(127,'TSL41',1,'AED',80,0,0,'0',0,0,0,0),(128,'TSL42',1,'AED',80,0,0,'0',0,0,0,0),(129,'TSL43',1,'AED',80,0,0,'0',0,0,0,0),(130,'TSL44',1,'AED',80,0,0,'0',0,0,0,0),(131,'TSL45',1,'AED',80,0,0,'0',0,0,0,0),(132,'TSL46',1,'AED',80,0,0,'0',0,0,0,0),(133,'TSL47',1,'AED',80,0,0,'0',0,0,0,0),(134,'TSL48',1,'AED',80,0,0,'0',0,0,0,0),(135,'TSL49',1,'AED',80,0,0,'0',0,0,0,0),(136,'TSL50',1,'AED',80,0,0,'0',0,0,0,0),(137,'TSL51',1,'AED',80,0,0,'0',0,0,0,0),(138,'TSL52',1,'AED',80,0,0,'0',0,0,0,0),(139,'TSL53',1,'AED',80,0,0,'0',0,0,0,0),(140,'TSL54',1,'AED',80,0,0,'0',0,0,0,0),(141,'TSL55',1,'AED',80,0,0,'0',0,0,0,0),(142,'TSL56',1,'AED',80,0,0,'0',0,0,0,0),(143,'TSL57',1,'AED',80,0,0,'0',0,0,0,0),(144,'TSL58',1,'AED',80,0,0,'0',0,0,0,0),(145,'TSL59',1,'AED',80,0,0,'0',0,0,0,0),(146,'TSL60',1,'AED',80,0,0,'0',0,0,0,0),(147,'TSL61',1,'AED',80,0,0,'0',0,0,0,0),(148,'TSL62',1,'AED',80,0,0,'0',0,0,0,0),(149,'TSL63',1,'AED',80,0,0,'0',0,0,0,0),(150,'TSL64',1,'AED',80,0,0,'0',0,0,0,0),(151,'TSL65',1,'AED',80,0,0,'0',0,0,0,0),(152,'TSL66',1,'AED',80,0,0,'0',0,0,0,0),(153,'TSL67',1,'AED',80,0,0,'0',0,0,0,0),(154,'TSL68',1,'AED',80,0,0,'0',0,0,0,0),(155,'TSL69',1,'AED',80,0,0,'0',0,0,0,0),(156,'TSL70',1,'AED',80,0,0,'0',0,0,0,0),(157,'TSL71',1,'AED',80,0,0,'0',0,0,0,0),(158,'TSL72',1,'AED',80,0,0,'0',0,0,0,0),(159,'TSL73',1,'AED',80,0,0,'0',0,0,0,0),(160,'TSL74',1,'AED',80,0,0,'0',0,0,0,0),(161,'TSL75',1,'AED',80,0,0,'0',0,0,0,0),(162,'TSL76',1,'AED',80,0,0,'0',0,0,0,0),(163,'TSL77',1,'AED',80,0,0,'0',0,0,0,0),(164,'TSL78',1,'AED',80,0,0,'0',0,0,0,0),(165,'TSL79',1,'AED',80,0,0,'0',0,0,0,0),(166,'TSL80',1,'AED',80,0,0,'0',0,0,0,0),(167,'TSL81',1,'AED',80,0,0,'0',0,0,0,0),(168,'TSL82',1,'AED',80,0,0,'0',0,0,0,0),(169,'TSL83',1,'AED',80,0,0,'0',0,0,0,0),(170,'TSL84',1,'AED',80,0,0,'0',0,0,0,0),(171,'TSL85',1,'AED',80,0,0,'0',0,0,0,0),(172,'TSL86',1,'AED',80,0,0,'0',0,0,0,0),(173,'TSL87',1,'AED',80,0,0,'0',0,0,0,0),(174,'TSL88',1,'AED',80,0,0,'0',0,0,0,0),(175,'TSL89',1,'AED',80,0,0,'0',0,0,0,0),(176,'TSL90',1,'AED',80,0,0,'0',0,0,0,0),(177,'TSL91',1,'AED',80,0,0,'0',0,0,0,0),(178,'TSL92',1,'AED',80,0,0,'0',0,0,0,0),(179,'TSL93',1,'AED',80,0,0,'0',0,0,0,0),(180,'TSL94',1,'AED',80,0,0,'0',0,0,0,0),(181,'TSL95',1,'AED',80,0,0,'0',0,0,0,0),(182,'TSL96',1,'AED',80,0,0,'0',0,0,0,0),(183,'TSL97',1,'AED',80,0,0,'0',0,0,0,0),(184,'TSL98',1,'AED',80,0,0,'0',0,0,0,0),(185,'TSR01',1,'AED',19,0,0,'0',0,0,0,0),(186,'TSR02',1,'AED',19,0,0,'0',0,0,0,0),(187,'TSR03',1,'AED',19,0,0,'0',0,0,0,0),(188,'TSR04',1,'AED',19,0,0,'0',0,0,0,0),(189,'TSR05',1,'AED',19,0,0,'0',0,0,0,0),(190,'TSR06',1,'AED',19,0,0,'0',0,0,0,0),(191,'TSR07',1,'AED',19,0,0,'0',0,0,0,0),(192,'TSR08',1,'AED',19,0,0,'0',0,0,0,0),(193,'TSR09',1,'AED',19,0,0,'0',0,0,0,0),(194,'TSR10',1,'AED',19,0,0,'0',0,0,0,0),(195,'TSR11',1,'AED',19,0,0,'0',0,0,0,0),(196,'TSR12',1,'AED',19,0,0,'0',0,0,0,0),(197,'TSR13',1,'AED',19,0,0,'0',0,0,0,0),(198,'TSR14',1,'AED',19,0,0,'0',0,0,0,0),(199,'TSR15',1,'AED',19,0,0,'0',0,0,0,0),(200,'TSR16',1,'AED',19,0,0,'0',0,0,0,0),(201,'TSR17',1,'AED',19,0,0,'0',0,0,0,0),(202,'TSR18',1,'AED',19,0,0,'0',0,0,0,0),(203,'TSR19',1,'AED',19,0,0,'0',0,0,0,0),(204,'TSR20',1,'AED',19,0,0,'0',0,0,0,0),(382,'TAS_AUTO',1,'AED',80,0,0,'0',0,0,0,0),(386,'TAS_AUTO240',1,'AED',240,0,0,'0',0,0,0,0),(387,'TAS_AUTO19',1,'AED',19,0,0,'0',0,0,0,0),(388,'TAS_AUTO40',1,'AED',0,0,0,'0',0,0,0,0),(392,'D028',1,'AED',14.25,0,0,'0',0,0,0,0),(393,'OT10',1,'AED',5,0,0,'0',0,0,0,0),(394,'OT11',1,'AED',10,0,0,'0',0,0,0,0),(395,'OT12',1,'AED',30,0,0,'0',0,0,0,0),(396,'OT13',1,'AED',30,0,0,'0',0,0,0,0),(397,'OT14',1,'AED',20,0,0,'0',0,0,0,0),(398,'OT15',1,'AED',30,0,0,'0',0,0,0,0),(399,'OT16',1,'AED',1,0,0,'0',0,0,0,0);
/*!40000 ALTER TABLE `0_prices` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_print_profiles`
--

DROP TABLE IF EXISTS `0_print_profiles`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_print_profiles` (
  `id` smallint(6) unsigned NOT NULL AUTO_INCREMENT,
  `profile` varchar(30) COLLATE utf8_unicode_ci NOT NULL,
  `report` varchar(5) COLLATE utf8_unicode_ci DEFAULT NULL,
  `printer` tinyint(3) unsigned DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `profile` (`profile`,`report`)
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_print_profiles`
--

LOCK TABLES `0_print_profiles` WRITE;
/*!40000 ALTER TABLE `0_print_profiles` DISABLE KEYS */;
INSERT INTO `0_print_profiles` VALUES (1,'Out of office',NULL,0),(2,'Sales Department',NULL,0),(3,'Central',NULL,2),(4,'Sales Department','104',2),(5,'Sales Department','105',2),(6,'Sales Department','107',2),(7,'Sales Department','109',2),(8,'Sales Department','110',2),(9,'Sales Department','201',2);
/*!40000 ALTER TABLE `0_print_profiles` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_printers`
--

DROP TABLE IF EXISTS `0_printers`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_printers` (
  `id` tinyint(3) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(20) COLLATE utf8_unicode_ci NOT NULL,
  `description` varchar(60) COLLATE utf8_unicode_ci NOT NULL,
  `queue` varchar(20) COLLATE utf8_unicode_ci NOT NULL,
  `host` varchar(40) COLLATE utf8_unicode_ci NOT NULL,
  `port` smallint(11) unsigned NOT NULL,
  `timeout` tinyint(3) unsigned NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `name` (`name`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_printers`
--

LOCK TABLES `0_printers` WRITE;
/*!40000 ALTER TABLE `0_printers` DISABLE KEYS */;
INSERT INTO `0_printers` VALUES (1,'QL500','Label printer','QL500','server',127,20),(2,'Samsung','Main network printer','scx4521F','server',515,5),(3,'Local','Local print server at user IP','lp','',515,10);
/*!40000 ALTER TABLE `0_printers` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_purch_data`
--

DROP TABLE IF EXISTS `0_purch_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_purch_data` (
  `supplier_id` int(11) NOT NULL DEFAULT '0',
  `stock_id` char(20) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `price` double NOT NULL DEFAULT '0',
  `suppliers_uom` char(50) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `conversion_factor` double NOT NULL DEFAULT '1',
  `supplier_description` char(50) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`supplier_id`,`stock_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_purch_data`
--

LOCK TABLES `0_purch_data` WRITE;
/*!40000 ALTER TABLE `0_purch_data` DISABLE KEYS */;
INSERT INTO `0_purch_data` VALUES (1,'101',200,'',1,'iPad Air 2 16GB'),(1,'102',150,'',1,'iPhone 6 64GB'),(1,'103',10,'',1,'iPhone Cover Case'),(2,'EID3',5000,'',1,'EMIRATES ID FORM/ THREE YEARS'),(38,'51033972',10,'',1,'Book'),(38,'71348766',500,'',1,'Printer'),(38,'89222867',15,'',1,'Pen'),(38,'EID05',100,'',1,'EMIRATES ID FORM  REPLACEMENT'),(38,'MAID04',120,'',1,'MAID  CHANGE STATUS  (DOMESTIC)');
/*!40000 ALTER TABLE `0_purch_data` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_purch_order_details`
--

DROP TABLE IF EXISTS `0_purch_order_details`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_purch_order_details` (
  `po_detail_item` int(11) NOT NULL AUTO_INCREMENT,
  `order_no` int(11) NOT NULL DEFAULT '0',
  `item_code` varchar(20) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `description` tinytext COLLATE utf8_unicode_ci,
  `delivery_date` date NOT NULL DEFAULT '0000-00-00',
  `qty_invoiced` double NOT NULL DEFAULT '0',
  `unit_price` double NOT NULL DEFAULT '0',
  `act_price` double NOT NULL DEFAULT '0',
  `std_cost_unit` double NOT NULL DEFAULT '0',
  `quantity_ordered` double NOT NULL DEFAULT '0',
  `quantity_received` double NOT NULL DEFAULT '0',
  PRIMARY KEY (`po_detail_item`),
  KEY `order` (`order_no`,`po_detail_item`),
  KEY `itemcode` (`item_code`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_purch_order_details`
--

LOCK TABLES `0_purch_order_details` WRITE;
/*!40000 ALTER TABLE `0_purch_order_details` DISABLE KEYS */;
/*!40000 ALTER TABLE `0_purch_order_details` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_purch_orders`
--

DROP TABLE IF EXISTS `0_purch_orders`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_purch_orders` (
  `order_no` int(11) NOT NULL AUTO_INCREMENT,
  `supplier_id` int(11) NOT NULL DEFAULT '0',
  `comments` tinytext COLLATE utf8_unicode_ci,
  `terms_and_cond` text COLLATE utf8_unicode_ci,
  `pay_terms` text COLLATE utf8_unicode_ci,
  `ord_date` date NOT NULL DEFAULT '0000-00-00',
  `reference` tinytext COLLATE utf8_unicode_ci NOT NULL,
  `quote_file` varchar(200) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  `requisition_no` tinytext COLLATE utf8_unicode_ci,
  `into_stock_location` varchar(5) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `delivery_address` tinytext COLLATE utf8_unicode_ci NOT NULL,
  `total` double NOT NULL DEFAULT '0',
  `prep_amount` double NOT NULL DEFAULT '0',
  `alloc` double NOT NULL DEFAULT '0',
  `tax_included` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`order_no`),
  KEY `ord_date` (`ord_date`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_purch_orders`
--

LOCK TABLES `0_purch_orders` WRITE;
/*!40000 ALTER TABLE `0_purch_orders` DISABLE KEYS */;
/*!40000 ALTER TABLE `0_purch_orders` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_purch_request_log`
--

DROP TABLE IF EXISTS `0_purch_request_log`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_purch_request_log` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `req_id` int(11) NOT NULL DEFAULT '0',
  `user_id` int(11) NOT NULL DEFAULT '0',
  `description` varchar(200) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_purch_request_log`
--

LOCK TABLES `0_purch_request_log` WRITE;
/*!40000 ALTER TABLE `0_purch_request_log` DISABLE KEYS */;
/*!40000 ALTER TABLE `0_purch_request_log` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_quick_entries`
--

DROP TABLE IF EXISTS `0_quick_entries`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_quick_entries` (
  `id` smallint(6) unsigned NOT NULL AUTO_INCREMENT,
  `type` tinyint(1) NOT NULL DEFAULT '0',
  `description` varchar(60) COLLATE utf8_unicode_ci NOT NULL,
  `usage` varchar(120) COLLATE utf8_unicode_ci DEFAULT NULL,
  `base_amount` double NOT NULL DEFAULT '0',
  `base_desc` varchar(60) COLLATE utf8_unicode_ci DEFAULT NULL,
  `bal_type` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `description` (`description`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_quick_entries`
--

LOCK TABLES `0_quick_entries` WRITE;
/*!40000 ALTER TABLE `0_quick_entries` DISABLE KEYS */;
INSERT INTO `0_quick_entries` VALUES (1,1,'Maintenance',NULL,0,'Amount',0),(2,4,'Phone',NULL,0,'Amount',0),(3,2,'Cash Sales','Retail sales without invoice',0,'Amount',0);
/*!40000 ALTER TABLE `0_quick_entries` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_quick_entry_lines`
--

DROP TABLE IF EXISTS `0_quick_entry_lines`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_quick_entry_lines` (
  `id` smallint(6) unsigned NOT NULL AUTO_INCREMENT,
  `qid` smallint(6) unsigned NOT NULL,
  `amount` double DEFAULT '0',
  `memo` tinytext COLLATE utf8_unicode_ci NOT NULL,
  `action` varchar(2) COLLATE utf8_unicode_ci NOT NULL,
  `dest_id` varchar(15) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `dimension_id` smallint(6) unsigned DEFAULT NULL,
  `dimension2_id` smallint(6) unsigned DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `qid` (`qid`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_quick_entry_lines`
--

LOCK TABLES `0_quick_entry_lines` WRITE;
/*!40000 ALTER TABLE `0_quick_entry_lines` DISABLE KEYS */;
INSERT INTO `0_quick_entry_lines` VALUES (1,1,0,'','t-','1',0,0),(2,2,0,'','t-','1',0,0),(3,3,0,'','t-','1',0,0),(4,3,0,'','=','4010',0,0),(5,1,0,'','=','5765',0,0),(6,2,0,'','=','5780',0,0);
/*!40000 ALTER TABLE `0_quick_entry_lines` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_reconcile_result`
--

DROP TABLE IF EXISTS `0_reconcile_result`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_reconcile_result` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `sw_date` varchar(250) COLLATE utf8_unicode_ci DEFAULT NULL,
  `bank_date` varchar(250) COLLATE utf8_unicode_ci DEFAULT NULL,
  `sw_amount` double DEFAULT NULL,
  `bank_amount` double DEFAULT NULL,
  `transaction_` varchar(256) COLLATE utf8_unicode_ci DEFAULT NULL,
  `reconciled` int(11) DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT CURRENT_TIMESTAMP,
  `created_by` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `sw_date` (`sw_date`),
  KEY `bank_date` (`bank_date`),
  KEY `sw_amount` (`sw_amount`),
  KEY `bank_amount` (`bank_amount`),
  KEY `created_by` (`created_by`)
) ENGINE=InnoDB AUTO_INCREMENT=109 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_reconcile_result`
--

LOCK TABLES `0_reconcile_result` WRITE;
/*!40000 ALTER TABLE `0_reconcile_result` DISABLE KEYS */;
INSERT INTO `0_reconcile_result` VALUES (1,'2020-12-16',NULL,0,NULL,'&#039;P1PDS ط±ظ‚ظ… ط§ظ„ظ…ط±ط¬ط¹ 1608126689839',NULL,'2020-12-17 12:18:40',NULL),(2,'2020-12-16',NULL,0,NULL,'&#039;P1PEL ط±ظ‚ظ… ط§ظ„ظ…ط±ط¬ط¹ 1608127948480',NULL,'2020-12-17 12:18:40',NULL),(3,'2020-12-16',NULL,0,NULL,'&#039;P1PIY ط±ظ‚ظ… ط§ظ„ظ…ط±ط¬ط¹ 1608125729596',NULL,'2020-12-17 12:18:40',NULL),(4,'2020-12-16',NULL,0,NULL,'&#039;P1PKQ ط±ظ‚ظ… ط§ظ„ظ…ط±ط¬ط¹ 1608129573214',NULL,'2020-12-17 12:18:40',NULL),(5,'2020-12-16',NULL,0,NULL,'&#039;P1PKT ط±ظ‚ظ… ط§ظ„ظ…ط±ط¬ط¹ 1608130759685',NULL,'2020-12-17 12:18:40',NULL),(6,'2020-12-16',NULL,0,NULL,'&#039;P1POI ط±ظ‚ظ… ط§ظ„ظ…ط±ط¬ط¹ 1608130839564',NULL,'2020-12-17 12:18:40',NULL),(7,'2020-12-16',NULL,0,NULL,'&#039;P1PQM ط±ظ‚ظ… ط§ظ„ظ…ط±ط¬ط¹ 1608128640797',NULL,'2020-12-17 12:18:40',NULL),(8,'2020-12-16',NULL,0,NULL,'&#039;P1PRG ط±ظ‚ظ… ط§ظ„ظ…ط±ط¬ط¹ 1608126370610',NULL,'2020-12-17 12:18:40',NULL),(9,'2020-12-16',NULL,0,NULL,'&#039;P1PTQ ط±ظ‚ظ… ط§ظ„ظ…ط±ط¬ط¹ 1608129080422',NULL,'2020-12-17 12:18:40',NULL),(10,'2020-12-16',NULL,0,NULL,'&#039;P1PTT ط±ظ‚ظ… ط§ظ„ظ…ط±ط¬ط¹ 1608130662735',NULL,'2020-12-17 12:18:40',NULL),(11,'2020-12-16',NULL,0,NULL,'&#039;P1PZR ط±ظ‚ظ… ط§ظ„ظ…ط±ط¬ط¹ 1608130504037',NULL,'2020-12-17 12:18:40',NULL),(12,'2020-12-16',NULL,47969.95,NULL,'N/A',NULL,'2020-12-17 12:18:40',NULL),(13,'2020-12-16','2020-12-16',995.65,995.65,'P1PAF1608106428713',NULL,'2020-12-17 12:18:40',NULL),(14,'2020-12-16',NULL,743.9,NULL,'P1PAT ط±ظ‚ظ… ط§ظ„ظ…ط±ط¬ط¹ 1608118352173',NULL,'2020-12-17 12:18:40',NULL),(15,'2020-12-16','2020-12-16',245.65,245.65,'P1PCE1608111160925',NULL,'2020-12-17 12:18:40',NULL),(16,'2020-12-16',NULL,939.9,NULL,'P1PCH ط±ظ‚ظ… ط§ظ„ظ…ط±ط¬ط¹ 1608112706056',NULL,'2020-12-17 12:18:40',NULL),(17,'2020-12-16','2020-12-16',145.65,145.65,'P1PCR1608117383220',NULL,'2020-12-17 12:18:40',NULL),(18,'2020-12-16','2020-12-16',245.65,245.65,'P1PDH1608111218872',NULL,'2020-12-17 12:18:40',NULL),(19,'2020-12-16','2020-12-16',108.9,108.9,'P1PDY1608129922287',NULL,'2020-12-17 12:18:40',NULL),(20,'2020-12-16','2020-12-16',595.65,595.65,'P1PEC1608096851751',NULL,'2020-12-17 12:18:40',NULL),(21,'2020-12-16','2020-12-16',1095.65,1095.65,'P1PEC1608117286988',NULL,'2020-12-17 12:18:40',NULL),(22,'2020-12-16','2020-12-16',558.9,558.9,'P1PED1608105935925',NULL,'2020-12-17 12:18:40',NULL),(23,'2020-12-16','2020-12-16',558.9,558.9,'P1PFK1608106071477',NULL,'2020-12-17 12:18:40',NULL),(24,'2020-12-16',NULL,279.9,NULL,'P1PFS ط±ظ‚ظ… ط§ظ„ظ…ط±ط¬ط¹ 1608104909577',NULL,'2020-12-17 12:18:40',NULL),(25,'2020-12-16',NULL,595.65,NULL,'P1PFX ط±ظ‚ظ… ط§ظ„ظ…ط±ط¬ط¹ 1608100084040',NULL,'2020-12-17 12:18:40',NULL),(26,'2020-12-16',NULL,1095.65,NULL,'P1PGK ط±ظ‚ظ… ط§ظ„ظ…ط±ط¬ط¹ 1608128267734',NULL,'2020-12-17 12:18:40',NULL),(27,'2020-12-16',NULL,1095.65,NULL,'P1PHE ط±ظ‚ظ… ط§ظ„ظ…ط±ط¬ط¹ 1608118333389',NULL,'2020-12-17 12:18:40',NULL),(28,'2020-12-16','2020-12-16',479.9,479.9,'P1PHG1608131245952',NULL,'2020-12-17 12:18:40',NULL),(29,'2020-12-16','2020-12-16',1095.65,1095.65,'P1PHI1608095072668',NULL,'2020-12-17 12:18:40',NULL),(30,'2020-12-16',NULL,1095.65,NULL,'P1PHL ط±ظ‚ظ… ط§ظ„ظ…ط±ط¬ط¹ 1608128222511',NULL,'2020-12-17 12:18:40',NULL),(31,'2020-12-16','2020-12-16',416.65,416.65,'P1PHU1608105111332',NULL,'2020-12-17 12:18:40',NULL),(32,'2020-12-16','2020-12-16',2433.9,2433.9,'P1PHY1608111450454',NULL,'2020-12-17 12:18:40',NULL),(33,'2020-12-16','2020-12-16',416.65,416.65,'P1PIA1608104995464',NULL,'2020-12-17 12:18:40',NULL),(34,'2020-12-16',NULL,458.9,NULL,'P1PIM ط±ظ‚ظ… ط§ظ„ظ…ط±ط¬ط¹ 1608097334416',NULL,'2020-12-17 12:18:40',NULL),(35,'2020-12-16',NULL,1095.65,NULL,'P1PIW ط±ظ‚ظ… ط§ظ„ظ…ط±ط¬ط¹ 1608133653856',NULL,'2020-12-17 12:18:40',NULL),(36,'2020-12-16','2020-12-16',558.9,558.9,'P1PIY1608105849123',NULL,'2020-12-17 12:18:40',NULL),(37,'2020-12-16','2020-12-16',108.9,108.9,'P1PJO1608108243020',NULL,'2020-12-17 12:18:40',NULL),(38,'2020-12-16','2020-12-16',2933.9,2933.9,'P1PJX1608119969105',NULL,'2020-12-17 12:18:40',NULL),(39,'2020-12-16','2020-12-16',458.9,458.9,'P1PKL1608115470740',NULL,'2020-12-17 12:18:40',NULL),(40,'2020-12-16',NULL,78.15,NULL,'P1PKT ط±ظ‚ظ… ط§ظ„ظ…ط±ط¬ط¹ 1608130759685',NULL,'2020-12-17 12:18:40',NULL),(41,'2020-12-16','2020-12-16',1095.65,1095.65,'P1PKU1608104922397',NULL,'2020-12-17 12:18:40',NULL),(42,'2020-12-16','2020-12-16',595.65,595.65,'P1PLP1608102862670',NULL,'2020-12-17 12:18:40',NULL),(43,'2020-12-16','2020-12-16',458.9,458.9,'P1PMK1608099509535',NULL,'2020-12-17 12:18:40',NULL),(44,'2020-12-16','2020-12-16',779.9,779.9,'P1PNG1608112351519',NULL,'2020-12-17 12:18:40',NULL),(45,'2020-12-16','2020-12-16',495.65,495.65,'P1POH1608114091210',NULL,'2020-12-17 12:18:40',NULL),(46,'2020-12-16',NULL,78.15,NULL,'P1POI ط±ظ‚ظ… ط§ظ„ظ…ط±ط¬ط¹ 1608130839564',NULL,'2020-12-17 12:18:40',NULL),(47,'2020-12-16','2020-12-16',495.65,495.65,'P1POJ1608125491226',NULL,'2020-12-17 12:18:40',NULL),(48,'2020-12-16','2020-12-16',295.65,295.65,'P1PPI1608102375073',NULL,'2020-12-17 12:18:40',NULL),(49,'2020-12-16','2020-12-16',495.65,495.65,'P1PPL1608125385804',NULL,'2020-12-17 12:18:40',NULL),(50,'2020-12-16','2020-12-16',458.9,458.9,'P1PPM1608116013045',NULL,'2020-12-17 12:18:40',NULL),(51,'2020-12-16',NULL,558.9,NULL,'P1PPT ط±ظ‚ظ… ط§ظ„ظ…ط±ط¬ط¹ 1608123361153',NULL,'2020-12-17 12:18:40',NULL),(52,'2020-12-16','2020-12-16',779.9,779.9,'P1PPZ1608112224228',NULL,'2020-12-17 12:18:40',NULL),(53,'2020-12-16',NULL,595.65,NULL,'P1PQQ ط±ظ‚ظ… ط§ظ„ظ…ط±ط¬ط¹ 1608119986076',NULL,'2020-12-17 12:18:40',NULL),(54,'2020-12-16',NULL,279.9,NULL,'P1PQS ط±ظ‚ظ… ط§ظ„ظ…ط±ط¬ط¹ 1608105035030',NULL,'2020-12-17 12:18:40',NULL),(55,'2020-12-16','2020-12-16',558.9,558.9,'P1PRE1608106014634',NULL,'2020-12-17 12:18:40',NULL),(56,'2020-12-16',NULL,203.15,NULL,'P1PRX ط±ظ‚ظ… ط§ظ„ظ…ط±ط¬ط¹ 1608112383252',NULL,'2020-12-17 12:18:40',NULL),(57,'2020-12-16',NULL,458.9,NULL,'P1PSH ط±ظ‚ظ… ط§ظ„ظ…ط±ط¬ط¹ 1608097240852',NULL,'2020-12-17 12:18:40',NULL),(58,'2020-12-16','2020-12-16',2779.9,2779.9,'P1PSM1608112473732',NULL,'2020-12-17 12:18:40',NULL),(59,'2020-12-16','2020-12-16',558.9,558.9,'P1PSU1608107271537',NULL,'2020-12-17 12:18:40',NULL),(60,'2020-12-16',NULL,458.9,NULL,'P1PTB ط±ظ‚ظ… ط§ظ„ظ…ط±ط¬ط¹ 1608097073422',NULL,'2020-12-17 12:18:40',NULL),(61,'2020-12-16','2020-12-16',195.65,195.65,'P1PTD1608118503356',NULL,'2020-12-17 12:18:40',NULL),(62,'2020-12-16',NULL,78.15,NULL,'P1PTT ط±ظ‚ظ… ط§ظ„ظ…ط±ط¬ط¹ 1608130662735',NULL,'2020-12-17 12:18:40',NULL),(63,'2020-12-16','2020-12-16',379.9,379.9,'P1PUB1608108579999',NULL,'2020-12-17 12:18:40',NULL),(64,'2020-12-16',NULL,458.9,NULL,'P1PVJ ط±ظ‚ظ… ط§ظ„ظ…ط±ط¬ط¹ 1608108308771',NULL,'2020-12-17 12:18:40',NULL),(65,'2020-12-16','2020-12-16',795.65,795.65,'P1PWG1608117891069',NULL,'2020-12-17 12:18:40',NULL),(66,'2020-12-16','2020-12-16',1095.65,1095.65,'P1PWH1608104956297',NULL,'2020-12-17 12:18:40',NULL),(67,'2020-12-16',NULL,1095.65,NULL,'P1PWL ط±ظ‚ظ… ط§ظ„ظ…ط±ط¬ط¹ 1608121738155',NULL,'2020-12-17 12:18:40',NULL),(68,'2020-12-16','2020-12-16',379.9,379.9,'P1PWS1608131318426',NULL,'2020-12-17 12:18:40',NULL),(69,'2020-12-16','2020-12-16',558.9,558.9,'P1PXQ1608107196362',NULL,'2020-12-17 12:18:40',NULL),(70,'2020-12-16','2020-12-16',495.65,495.65,'P1PXR1608125445330',NULL,'2020-12-17 12:18:40',NULL),(71,'2020-12-16','2020-12-16',379.9,379.9,'P1PYA1608131703876',NULL,'2020-12-17 12:18:40',NULL),(72,'2020-12-16',NULL,379.9,NULL,'P1PYF ط±ظ‚ظ… ط§ظ„ظ…ط±ط¬ط¹ 1608105226327',NULL,'2020-12-17 12:18:40',NULL),(73,'2020-12-16','2020-12-16',458.9,458.9,'P1PYI1608120446409',NULL,'2020-12-17 12:18:40',NULL),(74,'2020-12-16',NULL,128.15,NULL,'P1PZR ط±ظ‚ظ… ط§ظ„ظ…ط±ط¬ط¹ 1608130504037',NULL,'2020-12-17 12:18:40',NULL),(75,'2020-12-16',NULL,458.9,NULL,'P1PZV ط±ظ‚ظ… ط§ظ„ظ…ط±ط¬ط¹ 1608119323963',NULL,'2020-12-17 12:18:40',NULL),(76,NULL,'2020-12-16',0,0,'113648344',NULL,'2020-12-17 12:18:40',NULL),(77,NULL,'2020-12-16',0,558.9,'P1PAS1608104065536',NULL,'2020-12-17 12:18:40',NULL),(78,NULL,'2020-12-16',0,743.9,'P1PAT1608118352173',NULL,'2020-12-17 12:18:40',NULL),(79,NULL,'2020-12-16',0,939.9,'P1PCH1608112706056',NULL,'2020-12-17 12:18:40',NULL),(80,NULL,'2020-12-16',0,495.65,'P1PDS1608126689839',NULL,'2020-12-17 12:18:40',NULL),(81,NULL,'2020-12-16',0,495.65,'P1PEL1608127948480',NULL,'2020-12-17 12:18:40',NULL),(82,NULL,'2020-12-16',0,279.9,'P1PFS1608104909577',NULL,'2020-12-17 12:18:40',NULL),(83,NULL,'2020-12-16',0,958.9,'P1PFU1608116775279',NULL,'2020-12-17 12:18:40',NULL),(84,NULL,'2020-12-16',0,595.65,'P1PFX1608100084040',NULL,'2020-12-17 12:18:40',NULL),(85,NULL,'2020-12-16',0,1095.65,'P1PGK1608128267734',NULL,'2020-12-17 12:18:40',NULL),(86,NULL,'2020-12-16',0,1095.65,'P1PHE1608118333389',NULL,'2020-12-17 12:18:40',NULL),(87,NULL,'2020-12-16',0,1095.65,'P1PHL1608128222511',NULL,'2020-12-17 12:18:40',NULL),(88,NULL,'2020-12-16',0,458.9,'P1PIM1608097334416',NULL,'2020-12-17 12:18:40',NULL),(89,NULL,'2020-12-16',0,1095.65,'P1PIW1608133653856',NULL,'2020-12-17 12:18:40',NULL),(90,NULL,'2020-12-16',0,495.65,'P1PIY1608125729596',NULL,'2020-12-17 12:18:40',NULL),(91,NULL,'2020-12-16',0,495.65,'P1PKQ1608129573214',NULL,'2020-12-17 12:18:40',NULL),(92,NULL,'2020-12-16',0,570.65,'P1PKT1608130759685',NULL,'2020-12-17 12:18:40',NULL),(93,NULL,'2020-12-16',0,570.65,'P1POI1608130839564',NULL,'2020-12-17 12:18:40',NULL),(94,NULL,'2020-12-16',0,558.9,'P1PPT1608123361153',NULL,'2020-12-17 12:18:40',NULL),(95,NULL,'2020-12-16',0,495.65,'P1PQM1608128640797',NULL,'2020-12-17 12:18:40',NULL),(96,NULL,'2020-12-16',0,595.65,'P1PQQ1608119986076',NULL,'2020-12-17 12:18:40',NULL),(97,NULL,'2020-12-16',0,279.9,'P1PQS1608105035030',NULL,'2020-12-17 12:18:40',NULL),(98,NULL,'2020-12-16',0,495.65,'P1PRG1608126370610',NULL,'2020-12-17 12:18:40',NULL),(99,NULL,'2020-12-16',0,203.15,'P1PRX1608112383252',NULL,'2020-12-17 12:18:40',NULL),(100,NULL,'2020-12-16',0,458.9,'P1PSH1608097240852',NULL,'2020-12-17 12:18:40',NULL),(101,NULL,'2020-12-16',0,458.9,'P1PTB1608097073422',NULL,'2020-12-17 12:18:40',NULL),(102,NULL,'2020-12-16',0,495.65,'P1PTQ1608129080422',NULL,'2020-12-17 12:18:40',NULL),(103,NULL,'2020-12-16',0,570.65,'P1PTT1608130662735',NULL,'2020-12-17 12:18:40',NULL),(104,NULL,'2020-12-16',0,458.9,'P1PVJ1608108308771',NULL,'2020-12-17 12:18:40',NULL),(105,NULL,'2020-12-16',0,1095.65,'P1PWL1608121738155',NULL,'2020-12-17 12:18:40',NULL),(106,NULL,'2020-12-16',0,379.9,'P1PYF1608105226327',NULL,'2020-12-17 12:18:40',NULL),(107,NULL,'2020-12-16',0,620.65,'P1PZR1608130504037',NULL,'2020-12-17 12:18:40',NULL),(108,NULL,'2020-12-16',0,458.9,'P1PZV1608119323963',NULL,'2020-12-17 12:18:40',NULL);
/*!40000 ALTER TABLE `0_reconcile_result` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_recurrent_invoices`
--

DROP TABLE IF EXISTS `0_recurrent_invoices`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_recurrent_invoices` (
  `id` smallint(6) unsigned NOT NULL AUTO_INCREMENT,
  `description` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `order_no` int(11) unsigned NOT NULL,
  `debtor_no` int(11) unsigned DEFAULT NULL,
  `group_no` smallint(6) unsigned DEFAULT NULL,
  `days` int(11) NOT NULL DEFAULT '0',
  `monthly` int(11) NOT NULL DEFAULT '0',
  `begin` date NOT NULL DEFAULT '0000-00-00',
  `end` date NOT NULL DEFAULT '0000-00-00',
  `last_sent` date NOT NULL DEFAULT '0000-00-00',
  PRIMARY KEY (`id`),
  UNIQUE KEY `description` (`description`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_recurrent_invoices`
--

LOCK TABLES `0_recurrent_invoices` WRITE;
/*!40000 ALTER TABLE `0_recurrent_invoices` DISABLE KEYS */;
INSERT INTO `0_recurrent_invoices` VALUES (1,'Weekly Maintenance',6,1,1,7,0,'2017-04-01','2020-05-07','2017-04-08');
/*!40000 ALTER TABLE `0_recurrent_invoices` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_reflines`
--

DROP TABLE IF EXISTS `0_reflines`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_reflines` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `trans_type` int(11) NOT NULL,
  `prefix` char(5) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `pattern` varchar(35) COLLATE utf8_unicode_ci NOT NULL DEFAULT '1',
  `description` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `default` tinyint(1) NOT NULL DEFAULT '0',
  `inactive` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `prefix` (`trans_type`,`prefix`)
) ENGINE=InnoDB AUTO_INCREMENT=23 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_reflines`
--

LOCK TABLES `0_reflines` WRITE;
/*!40000 ALTER TABLE `0_reflines` DISABLE KEYS */;
INSERT INTO `0_reflines` VALUES (1,0,'','{01}/{YYYY}','',1,0),(2,1,'','{01}/{YYYY}','',1,0),(3,2,'','{01}/{YYYY}','',1,0),(4,4,'','{01}/{YYYY}','',1,0),(5,10,'','{70000}','',1,0),(6,11,'','{001}/{YYYY}','',1,0),(7,12,'','{01}/{YYYY}','',1,0),(8,13,'','{001}/{YYYY}','',1,0),(9,16,'','{001}/{YYYY}','',1,0),(10,17,'','{001}/{YYYY}','',1,0),(11,18,'','{001}/{YYYY}','',1,0),(12,20,'','{001}/{YYYY}','',1,0),(13,21,'','{001}/{YYYY}','',1,0),(14,22,'','{001}/{YYYY}','',1,0),(15,25,'','{001}/{YYYY}','',1,0),(16,26,'','{001}/{YYYY}','',1,0),(17,28,'','{001}/{YYYY}','',1,0),(18,29,'','{001}/{YYYY}','',1,0),(19,30,'','{001}/{YYYY}','',1,0),(20,32,'','{001}/{YYYY}','',1,0),(21,35,'','{001}/{YYYY}','',1,0),(22,40,'','{001}/{YYYY}','',1,0);
/*!40000 ALTER TABLE `0_reflines` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_refs`
--

DROP TABLE IF EXISTS `0_refs`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_refs` (
  `id` int(11) NOT NULL DEFAULT '0',
  `type` int(11) NOT NULL DEFAULT '0',
  `reference` varchar(100) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`id`,`type`),
  KEY `Type_and_Reference` (`type`,`reference`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_refs`
--

LOCK TABLES `0_refs` WRITE;
/*!40000 ALTER TABLE `0_refs` DISABLE KEYS */;
INSERT INTO `0_refs` VALUES (1,0,'01/2021'),(2,0,'01/2021'),(3,0,'02/2021'),(1,10,'21003205'),(2,10,'21003206'),(3,10,'21003207'),(5,10,'21003207'),(4,10,'21003208'),(6,10,'21003210'),(7,10,'21003210'),(12,10,'21003210'),(8,10,'21003212'),(9,10,'21003213'),(10,10,'21003214'),(11,10,'21003215'),(13,10,'21003217'),(14,10,'21003218'),(15,10,'21003219'),(16,10,'21003220'),(17,10,'21003221'),(18,10,'21003222'),(19,10,'21003223'),(20,10,'21003224'),(21,10,'21003225'),(88,10,'21003225'),(22,10,'21003226'),(23,10,'21003227'),(24,10,'21003227'),(25,10,'21003229'),(26,10,'21003230'),(27,10,'21003231'),(28,10,'21003232'),(29,10,'21003233'),(30,10,'21003234'),(31,10,'21003235'),(32,10,'21003236'),(33,10,'21003237'),(34,10,'21003238'),(35,10,'21003239'),(36,10,'21003240'),(37,10,'21003241'),(38,10,'21003242'),(39,10,'21003243'),(40,10,'21003244'),(41,10,'21003245'),(42,10,'21003246'),(43,10,'21003247'),(44,10,'21003247'),(45,10,'21003247'),(46,10,'21003249'),(47,10,'21003250'),(52,10,'21003250'),(48,10,'21003251'),(49,10,'21003252'),(50,10,'21003253'),(51,10,'21003254'),(53,10,'21003255'),(54,10,'21003256'),(55,10,'21003257'),(56,10,'21003258'),(57,10,'21003259'),(58,10,'21003260'),(62,10,'21003260'),(59,10,'21003261'),(60,10,'21003262'),(61,10,'21003263'),(63,10,'21003265'),(64,10,'21003266'),(65,10,'21003267'),(66,10,'21003268'),(67,10,'21003268'),(68,10,'21003270'),(69,10,'21003271'),(70,10,'21003272'),(71,10,'21003273'),(73,10,'21003273'),(72,10,'21003274'),(75,10,'21003274'),(85,10,'21003274'),(74,10,'21003276'),(76,10,'21003278'),(77,10,'21003279'),(78,10,'21003280'),(79,10,'21003281'),(81,10,'21003281'),(80,10,'21003282'),(82,10,'21003283'),(83,10,'21003285'),(84,10,'21003286'),(86,10,'21003286'),(87,10,'21003287'),(121,10,'21003288'),(139,10,'21003288'),(89,10,'21003289'),(90,10,'21003290'),(91,10,'21003290'),(92,10,'21003292'),(93,10,'21003293'),(94,10,'21003294'),(95,10,'21003294'),(96,10,'21003296'),(97,10,'21003297'),(98,10,'21003297'),(99,10,'21003297'),(100,10,'21003298'),(101,10,'21003299'),(102,10,'21003300'),(103,10,'21003301'),(104,10,'21003302'),(105,10,'21003302'),(107,10,'21003302'),(106,10,'21003304'),(108,10,'21003304'),(109,10,'21003306'),(110,10,'21003307'),(111,10,'21003307'),(114,10,'21003308'),(112,10,'21003309'),(113,10,'21003310'),(115,10,'21003311'),(116,10,'21003312'),(117,10,'21003313'),(118,10,'21003314'),(119,10,'21003315'),(120,10,'21003316'),(122,10,'21003317'),(123,10,'21003318'),(124,10,'21003319'),(125,10,'21003320'),(126,10,'21003321'),(127,10,'21003321'),(128,10,'21003323'),(129,10,'21003324'),(131,10,'21003324'),(130,10,'21003325'),(132,10,'21003327'),(133,10,'21003328'),(134,10,'21003329'),(135,10,'21003329'),(136,10,'21003331'),(137,10,'21003332'),(138,10,'21003333'),(140,10,'21003334'),(141,10,'21003335'),(178,10,'21003335'),(182,10,'21003335'),(142,10,'21003336'),(143,10,'21003337'),(144,10,'21003338'),(145,10,'21003339'),(146,10,'21003339'),(147,10,'21003341'),(148,10,'21003342'),(177,10,'21003342'),(149,10,'21003343'),(180,10,'21003343'),(150,10,'21003344'),(151,10,'21003345'),(152,10,'21003346'),(153,10,'21003346'),(154,10,'21003348'),(155,10,'21003349'),(156,10,'21003350'),(164,10,'21003350'),(189,10,'21003350'),(157,10,'21003351'),(158,10,'21003352'),(159,10,'21003353'),(160,10,'21003353'),(167,10,'21003354'),(161,10,'21003355'),(162,10,'21003356'),(163,10,'21003356'),(173,10,'21003357'),(188,10,'21003357'),(165,10,'21003358'),(175,10,'21003358'),(166,10,'21003359'),(168,10,'21003360'),(169,10,'21003360'),(170,10,'21003361'),(171,10,'21003361'),(172,10,'21003362'),(174,10,'21003363'),(176,10,'21003363'),(179,10,'21003364'),(181,10,'21003365'),(183,10,'21003366'),(184,10,'21003367'),(185,10,'21003368'),(186,10,'21003369'),(187,10,'21003370'),(190,10,'21003371'),(191,10,'21003372'),(192,10,'21003373'),(193,10,'21003374'),(194,10,'21003375'),(195,10,'21003376'),(196,10,'21003377'),(197,10,'21003378'),(202,10,'21003378'),(198,10,'21003379'),(206,10,'21003379'),(199,10,'21003380'),(200,10,'21003381'),(201,10,'21003382'),(203,10,'21003383'),(205,10,'21003383'),(204,10,'21003384'),(207,10,'21003385'),(208,10,'21003386'),(209,10,'21003387'),(210,10,'21003387'),(251,10,'21003387'),(211,10,'21003389'),(212,10,'21003390'),(213,10,'21003391'),(249,10,'21003391'),(214,10,'21003392'),(215,10,'21003393'),(216,10,'21003394'),(217,10,'21003395'),(218,10,'21003396'),(219,10,'21003397'),(220,10,'21003398'),(237,10,'21003398'),(221,10,'21003399'),(222,10,'21003399'),(223,10,'21003401'),(224,10,'21003402'),(225,10,'21003403'),(226,10,'21003404'),(227,10,'21003405'),(228,10,'21003405'),(229,10,'21003407'),(230,10,'21003407'),(231,10,'21003409'),(232,10,'21003410'),(233,10,'21003411'),(234,10,'21003412'),(235,10,'21003413'),(236,10,'21003414'),(238,10,'21003415'),(239,10,'21003416'),(240,10,'21003417'),(241,10,'21003418'),(242,10,'21003419'),(243,10,'21003419'),(244,10,'21003420'),(245,10,'21003421'),(246,10,'21003422'),(247,10,'21003423'),(248,10,'21003424'),(250,10,'21003425'),(252,10,'21003426'),(253,10,'21003427'),(254,10,'21003428'),(255,10,'21003429'),(256,10,'21003430'),(257,10,'21003431'),(258,10,'21003432'),(259,10,'21003433'),(260,10,'21003434'),(261,10,'21003435'),(262,10,'21003436'),(263,10,'21003437'),(264,10,'21003438'),(265,10,'21003439'),(266,10,'21003440'),(267,10,'21003441'),(268,10,'21003442'),(269,10,'21003443'),(270,10,'21003444'),(271,10,'21003445'),(272,10,'21003446'),(273,10,'21003447'),(274,10,'21003448'),(275,10,'21003449'),(276,10,'21003450'),(277,10,'21003451'),(278,10,'21003452'),(279,10,'21003453'),(280,10,'21003454'),(281,10,'21003455'),(282,10,'21003456'),(283,10,'21003457'),(284,10,'21003458'),(285,10,'21003459'),(286,10,'21003460'),(287,10,'21003461'),(288,10,'21003462'),(289,10,'21003463'),(290,10,'21003464'),(291,10,'21003465'),(292,10,'21003466'),(293,10,'21003467'),(294,10,'21003468'),(295,10,'21003469'),(296,10,'21003470'),(298,10,'21003470'),(297,10,'21003471'),(299,10,'21003471'),(300,10,'21003473'),(301,10,'21003474'),(302,10,'21003475'),(303,10,'21003476'),(304,10,'21003477'),(305,10,'21003477'),(306,10,'21003479'),(307,10,'21003480'),(308,10,'21003481'),(309,10,'21003482'),(310,10,'21003483'),(311,10,'21003484'),(312,10,'21003485'),(313,10,'21003486'),(314,10,'21003487'),(315,10,'21003488'),(316,10,'21003489'),(317,10,'21003490'),(318,10,'21003491'),(319,10,'21003492'),(320,10,'21003493'),(321,10,'21003494'),(322,10,'21003495'),(323,10,'21003496'),(324,10,'21003497'),(325,10,'21003498'),(326,10,'21003498'),(327,10,'21003500'),(328,10,'21003501'),(329,10,'21003502'),(330,10,'21003503'),(331,10,'21003504'),(332,10,'21003505'),(333,10,'21003506'),(334,10,'21003507'),(335,10,'21003508'),(336,10,'21003509'),(337,10,'21003510'),(338,10,'21003511'),(339,10,'21003512'),(340,10,'21003513'),(341,10,'21003514'),(342,10,'21003515'),(343,10,'21003516'),(344,10,'21003517'),(345,10,'21003518'),(346,10,'21003519'),(347,10,'21003520'),(348,10,'21003521'),(349,10,'21003522'),(350,10,'21003523'),(351,10,'21003524'),(352,10,'21003525'),(353,10,'21003526'),(354,10,'21003527'),(355,10,'21003528'),(356,10,'21003529'),(357,10,'21003530'),(358,10,'21003531'),(359,10,'21003532'),(360,10,'21003533'),(361,10,'21003534'),(362,10,'21003535'),(363,10,'21003536'),(364,10,'21003537'),(365,10,'21003538'),(366,10,'21003539'),(367,10,'21003540'),(368,10,'21003541'),(369,10,'21003542'),(370,10,'21003543'),(371,10,'21003544'),(408,10,'21003544'),(372,10,'21003545'),(373,10,'21003546'),(374,10,'21003547'),(375,10,'21003548'),(376,10,'21003549'),(377,10,'21003550'),(378,10,'21003551'),(379,10,'21003552'),(380,10,'21003553'),(382,10,'21003553'),(381,10,'21003554'),(383,10,'21003556'),(384,10,'21003557'),(385,10,'21003558'),(386,10,'21003559'),(387,10,'21003560'),(388,10,'21003561'),(389,10,'21003562'),(390,10,'21003562'),(391,10,'21003564'),(392,10,'21003565'),(393,10,'21003566'),(394,10,'21003567'),(395,10,'21003568'),(396,10,'21003569'),(397,10,'21003570'),(398,10,'21003570'),(399,10,'21003571'),(400,10,'21003572'),(401,10,'21003573'),(402,10,'21003574'),(403,10,'21003575'),(404,10,'21003576'),(405,10,'21003577'),(406,10,'21003578'),(407,10,'21003579'),(409,10,'21003580'),(410,10,'21003581'),(429,10,'21003581'),(411,10,'21003582'),(412,10,'21003583'),(413,10,'21003584'),(414,10,'21003585'),(415,10,'21003586'),(416,10,'21003587'),(417,10,'21003588'),(418,10,'21003589'),(419,10,'21003590'),(420,10,'21003591'),(421,10,'21003592'),(422,10,'21003593'),(423,10,'21003594'),(424,10,'21003595'),(425,10,'21003596'),(426,10,'21003597'),(427,10,'21003598'),(428,10,'21003599'),(430,10,'21003600'),(431,10,'21003601'),(469,10,'21003601'),(432,10,'21003602'),(433,10,'21003603'),(434,10,'21003603'),(435,10,'21003605'),(436,10,'21003606'),(437,10,'21003607'),(438,10,'21003608'),(439,10,'21003609'),(440,10,'21003610'),(441,10,'21003611'),(442,10,'21003612'),(443,10,'21003613'),(444,10,'21003614'),(445,10,'21003615'),(447,10,'21003615'),(446,10,'21003616'),(448,10,'21003618'),(449,10,'21003619'),(450,10,'21003620'),(451,10,'21003620'),(452,10,'21003622'),(453,10,'21003623'),(454,10,'21003624'),(455,10,'21003625'),(456,10,'21003625'),(457,10,'21003626'),(458,10,'21003627'),(459,10,'21003628'),(460,10,'21003629'),(461,10,'21003630'),(462,10,'21003631'),(467,10,'21003631'),(468,10,'21003631'),(463,10,'21003632'),(464,10,'21003633'),(465,10,'21003634'),(466,10,'21003634'),(470,10,'21003636'),(471,10,'21003637'),(472,10,'21003638'),(473,10,'21003639'),(474,10,'21003639'),(475,10,'21003641'),(476,10,'21003642'),(477,10,'21003643'),(478,10,'21003643'),(479,10,'21003645'),(480,10,'21003646'),(481,10,'21003647'),(482,10,'21003648'),(483,10,'21003649'),(484,10,'21003650'),(485,10,'21003651'),(486,10,'21003652'),(487,10,'21003653'),(488,10,'21003654'),(489,10,'21003655'),(490,10,'21003656'),(491,10,'21003657'),(492,10,'21003658'),(493,10,'21003659'),(494,10,'21003660'),(495,10,'21003661'),(496,10,'21003662'),(497,10,'21003663'),(498,10,'21003664'),(499,10,'21003665'),(500,10,'21003666'),(501,10,'21003667'),(502,10,'21003668'),(503,10,'21003669'),(504,10,'21003670'),(505,10,'21003671'),(506,10,'21003672'),(507,10,'21003673'),(508,10,'21003674'),(509,10,'21003675'),(510,10,'21003676'),(511,10,'21003677'),(512,10,'21003678'),(513,10,'21003679'),(514,10,'21003680'),(515,10,'21003681'),(516,10,'21003682'),(517,10,'21003683'),(518,10,'21003684'),(519,10,'21003685'),(520,10,'21003686'),(521,10,'21003687'),(522,10,'21003688'),(523,10,'21003689'),(524,10,'21003690'),(525,10,'21003691'),(526,10,'21003691'),(527,10,'21003693'),(528,10,'21003693'),(529,10,'21003694'),(530,10,'21003694'),(531,10,'21003696'),(532,10,'21003697'),(533,10,'21003698'),(534,10,'21003699'),(535,10,'21003700'),(536,10,'21003701'),(537,10,'21003702'),(538,10,'21003703'),(539,10,'21003704'),(540,10,'21003705'),(541,10,'21003706'),(554,10,'21003706'),(542,10,'21003707'),(543,10,'21003708'),(544,10,'21003708'),(545,10,'21003710'),(546,10,'21003711'),(547,10,'21003712'),(548,10,'21003713'),(549,10,'21003714'),(550,10,'21003715'),(551,10,'21003716'),(552,10,'21003717'),(553,10,'21003718'),(555,10,'21003719'),(556,10,'21003720'),(557,10,'21003721'),(558,10,'21003722'),(559,10,'21003722'),(560,10,'21003723'),(561,10,'21003724'),(562,10,'21003725'),(563,10,'21003726'),(574,10,'21003726'),(564,10,'21003727'),(565,10,'21003728'),(566,10,'21003729'),(567,10,'21003730'),(568,10,'21003731'),(569,10,'21003732'),(570,10,'21003733'),(571,10,'21003734'),(572,10,'21003735'),(575,10,'21003735'),(573,10,'21003736'),(580,10,'21003736'),(576,10,'21003738'),(577,10,'21003739'),(578,10,'21003740'),(579,10,'21003741'),(581,10,'21003742'),(582,10,'21003743'),(583,10,'21003744'),(584,10,'21003745'),(585,10,'21003746'),(586,10,'21003747'),(587,10,'21003747'),(588,10,'21003749'),(589,10,'21003750'),(590,10,'21003751'),(591,10,'21003752'),(592,10,'21003753'),(593,10,'21003754'),(594,10,'21003755'),(595,10,'21003756'),(596,10,'21003757'),(597,10,'21003758'),(598,10,'21003759'),(599,10,'21003760'),(600,10,'21003761'),(601,10,'21003762'),(602,10,'21003763'),(603,10,'21003764'),(604,10,'21003764'),(605,10,'21003766'),(606,10,'21003767'),(607,10,'21003768'),(608,10,'21003769'),(609,10,'21003770'),(610,10,'21003771'),(611,10,'21003772'),(612,10,'21003772'),(613,10,'21003774'),(614,10,'21003775'),(617,10,'21003775'),(615,10,'21003776'),(616,10,'21003777'),(618,10,'21003778'),(620,10,'21003778'),(619,10,'21003779'),(621,10,'21003780'),(622,10,'21003781'),(623,10,'21003782'),(624,10,'21003783'),(625,10,'21003784'),(626,10,'21003785'),(627,10,'21003786'),(628,10,'21003787'),(629,10,'21003788'),(630,10,'21003789'),(636,10,'21003789'),(631,10,'21003790'),(632,10,'21003791'),(633,10,'21003792'),(634,10,'21003793'),(635,10,'21003794'),(637,10,'21003796'),(638,10,'21003797'),(639,10,'21003798'),(640,10,'21003799'),(641,10,'21003800'),(642,10,'21003801'),(643,10,'21003802'),(644,10,'21003803'),(645,10,'21003804'),(646,10,'21003805'),(647,10,'21003806'),(648,10,'21003807'),(649,10,'21003808'),(650,10,'21003809'),(651,10,'21003810'),(652,10,'21003811'),(653,10,'21003812'),(654,10,'21003813'),(655,10,'21003814'),(656,10,'21003815'),(657,10,'21003816'),(658,10,'21003817'),(659,10,'21003818'),(660,10,'21003819'),(661,10,'21003820'),(662,10,'21003821'),(663,10,'21003822'),(664,10,'21003823'),(665,10,'21003824'),(666,10,'21003825'),(667,10,'21003826'),(668,10,'21003827'),(669,10,'21003828'),(670,10,'21003829'),(671,10,'21003830'),(672,10,'21003831'),(673,10,'21003832'),(674,10,'21003833'),(675,10,'21003834'),(676,10,'21003835'),(677,10,'21003836'),(678,10,'21003837'),(679,10,'21003838'),(680,10,'21003839'),(681,10,'21003840'),(682,10,'21003841'),(683,10,'21003842'),(684,10,'21003843'),(685,10,'21003844'),(686,10,'21003845'),(687,10,'21003846'),(688,10,'21003847'),(689,10,'21003848'),(690,10,'21003849'),(691,10,'21003850'),(692,10,'21003851'),(693,10,'21003852'),(694,10,'21003853'),(695,10,'21003854'),(696,10,'21003855'),(697,10,'21003856'),(698,10,'21003857'),(699,10,'21003858'),(700,10,'21003859'),(701,10,'21003860'),(702,10,'21003861'),(703,10,'21003862'),(704,10,'21003863'),(705,10,'21003864'),(706,10,'21003865'),(707,10,'21003866'),(708,10,'21003867'),(722,10,'21003867'),(709,10,'21003868'),(710,10,'21003869'),(711,10,'21003870'),(712,10,'21003871'),(713,10,'21003872'),(714,10,'21003873'),(715,10,'21003874'),(716,10,'21003875'),(717,10,'21003876'),(718,10,'21003877'),(719,10,'21003878'),(720,10,'21003879'),(721,10,'21003880'),(723,10,'21003881'),(724,10,'21003882'),(725,10,'21003883'),(726,10,'21003884'),(727,10,'21003885'),(728,10,'21003886'),(729,10,'21003887'),(730,10,'21003888'),(731,10,'21003889'),(732,10,'21003890'),(733,10,'21003891'),(734,10,'21003891'),(735,10,'21003893'),(736,10,'21003894'),(737,10,'21003895'),(738,10,'21003896'),(739,10,'21003897'),(740,10,'21003898'),(741,10,'21003899'),(742,10,'21003900'),(743,10,'21003901'),(748,10,'21003901'),(744,10,'21003902'),(745,10,'21003903'),(746,10,'21003904'),(747,10,'21003905'),(749,10,'21003906'),(750,10,'21003907'),(751,10,'21003908'),(752,10,'21003909'),(753,10,'21003910'),(754,10,'21003911'),(755,10,'21003911'),(756,10,'21003912'),(757,10,'21003913'),(758,10,'21003914'),(759,10,'21003915'),(760,10,'21003916'),(761,10,'21003917'),(762,10,'21003918'),(763,10,'21003919'),(764,10,'21003920'),(765,10,'21003921'),(766,10,'21003922'),(767,10,'21003923'),(768,10,'21003924'),(769,10,'21003925'),(770,10,'21003926'),(771,10,'21003927'),(772,10,'21003927'),(773,10,'21003928'),(774,10,'21003930'),(775,10,'21003931'),(776,10,'21003932'),(777,10,'21003933'),(778,10,'21003934'),(779,10,'21003935'),(780,10,'21003936'),(781,10,'21003937'),(782,10,'21003938'),(783,10,'21003939'),(784,10,'21003940'),(785,10,'21003941'),(786,10,'21003942'),(787,10,'21003943'),(789,10,'21003943'),(788,10,'21003944'),(790,10,'21003945'),(791,10,'21003946'),(792,10,'21003947'),(793,10,'21003948'),(794,10,'21003948'),(795,10,'21003948'),(796,10,'21003950'),(797,10,'21003951'),(798,10,'21003952'),(799,10,'21003953'),(800,10,'21003954'),(801,10,'21003955'),(802,10,'21003956'),(803,10,'21003957'),(804,10,'21003958'),(805,10,'21003959'),(806,10,'21003960'),(807,10,'21003961'),(808,10,'21003962'),(809,10,'21003963'),(810,10,'21003964'),(811,10,'21003965'),(812,10,'21003966'),(813,10,'21003967'),(814,10,'21003968'),(815,10,'21003969'),(816,10,'21003970'),(817,10,'21003971'),(818,10,'21003971'),(819,10,'21003972'),(820,10,'21003973'),(821,10,'21003973'),(822,10,'21003975'),(823,10,'21003976'),(824,10,'21003977'),(825,10,'21003977'),(826,10,'21003979'),(827,10,'21003980'),(828,10,'21003981'),(829,10,'21003982'),(830,10,'21003983'),(831,10,'21003984'),(832,10,'21003985'),(833,10,'21003986'),(834,10,'21003987'),(835,10,'21003988'),(836,10,'21003989'),(837,10,'21003990'),(838,10,'21003991'),(839,10,'21003992'),(840,10,'21003993'),(841,10,'21003994'),(842,10,'21003995'),(843,10,'21003996'),(844,10,'21003997'),(845,10,'21003998'),(846,10,'21003999'),(847,10,'21003999'),(848,10,'21004001'),(849,10,'21004001'),(870,10,'21004002'),(850,10,'21004003'),(851,10,'21004004'),(852,10,'21004005'),(853,10,'21004006'),(854,10,'21004007'),(855,10,'21004008'),(856,10,'21004009'),(857,10,'21004010'),(866,10,'21004010'),(858,10,'21004011'),(859,10,'21004012'),(860,10,'21004013'),(861,10,'21004014'),(862,10,'21004015'),(867,10,'21004015'),(863,10,'21004016'),(864,10,'21004017'),(865,10,'21004018'),(868,10,'21004019'),(869,10,'21004020'),(871,10,'21004021'),(872,10,'21004022'),(873,10,'21004023'),(874,10,'21004024'),(875,10,'21004025'),(876,10,'21004026'),(877,10,'21004027'),(878,10,'21004028'),(879,10,'21004029'),(880,10,'21004030'),(881,10,'21004031'),(882,10,'21004032'),(883,10,'21004033'),(884,10,'21004033'),(885,10,'21004034'),(886,10,'21004035'),(887,10,'21004036'),(888,10,'21004037'),(889,10,'21004038'),(890,10,'21004039'),(891,10,'21004040'),(892,10,'21004041'),(893,10,'21004042'),(894,10,'21004043'),(895,10,'21004044'),(896,10,'21004045'),(897,10,'21004046'),(898,10,'21004047'),(899,10,'21004048'),(900,10,'21004049'),(901,10,'21004050'),(902,10,'21004051'),(903,10,'21004052'),(904,10,'21004053'),(905,10,'21004054'),(906,10,'21004055'),(907,10,'21004056'),(908,10,'21004057'),(909,10,'21004058'),(910,10,'21004059'),(911,10,'21004060'),(912,10,'21004061'),(913,10,'21004062'),(914,10,'21004063'),(915,10,'21004064'),(916,10,'21004065'),(917,10,'21004066'),(918,10,'21004067'),(919,10,'21004068'),(920,10,'21004069'),(921,10,'21004070'),(922,10,'21004071'),(923,10,'21004072'),(926,10,'21004072'),(924,10,'21004073'),(925,10,'21004074'),(927,10,'21004075'),(928,10,'21004076'),(929,10,'21004077'),(930,10,'21004078'),(931,10,'21004079'),(932,10,'21004080'),(933,10,'21004081'),(934,10,'21004082'),(935,10,'21004083'),(936,10,'21004084'),(937,10,'21004085'),(938,10,'21004085'),(939,10,'21004087'),(940,10,'21004088'),(941,10,'21004089'),(942,10,'21004090'),(943,10,'21004091'),(944,10,'21004092'),(945,10,'21004093'),(946,10,'21004094'),(947,10,'21004095'),(948,10,'21004096'),(949,10,'21004097'),(950,10,'21004098'),(951,10,'21004099'),(952,10,'21004099'),(953,10,'21004100'),(954,10,'21004101'),(955,10,'21004102'),(956,10,'21004103'),(957,10,'21004104'),(958,10,'21004104'),(959,10,'21004105'),(960,10,'21004106'),(961,10,'21004107'),(962,10,'21004108'),(963,10,'21004109'),(964,10,'21004110'),(965,10,'21004111'),(966,10,'21004112'),(967,10,'21004113'),(968,10,'21004114'),(969,10,'21004114'),(970,10,'21004116'),(971,10,'21004117'),(972,10,'21004118'),(973,10,'21004119'),(976,10,'21004119'),(974,10,'21004120'),(975,10,'21004121'),(977,10,'21004122'),(978,10,'21004123'),(979,10,'21004124'),(980,10,'21004125'),(981,10,'21004126'),(982,10,'21004127'),(983,10,'21004128'),(984,10,'21004129'),(985,10,'21004130'),(986,10,'21004131'),(987,10,'21004132'),(988,10,'21004133'),(989,10,'21004134'),(990,10,'21004134'),(991,10,'21004135'),(992,10,'21004136'),(993,10,'21004137'),(994,10,'21004138'),(995,10,'21004139'),(996,10,'21004140'),(997,10,'21004141'),(998,10,'21004142'),(999,10,'21004143'),(1000,10,'21004144'),(1001,10,'21004145'),(1002,10,'21004146'),(1003,10,'21004147'),(1004,10,'21004148'),(1005,10,'21004149'),(1006,10,'21004150'),(1007,10,'21004151'),(1008,10,'21004152'),(1009,10,'21004153'),(1010,10,'21004154'),(1011,10,'21004155'),(1012,10,'21004156'),(1013,10,'21004157'),(1014,10,'21004158'),(1015,10,'21004159'),(1016,10,'21004160'),(1017,10,'21004161'),(1018,10,'21004162'),(1019,10,'21004163'),(1020,10,'21004164'),(1021,10,'21004165'),(1022,10,'21004166'),(1023,10,'21004167'),(1024,10,'21004168'),(1025,10,'21004169'),(1026,10,'21004169'),(1027,10,'21004171'),(1028,10,'21004172'),(1029,10,'21004173'),(1030,10,'21004174'),(1031,10,'21004175'),(1032,10,'21004176'),(1033,10,'21004177'),(1034,10,'21004178'),(1035,10,'21004179'),(1045,10,'21004179'),(1036,10,'21004180'),(1037,10,'21004181'),(1038,10,'21004182'),(1039,10,'21004183'),(1046,10,'21004183'),(1040,10,'21004184'),(1041,10,'21004185'),(1042,10,'21004186'),(1043,10,'21004187'),(1044,10,'21004188'),(1047,10,'21004189'),(1048,10,'21004190'),(1049,10,'21004191'),(1050,10,'21004192'),(1051,10,'21004193'),(1052,10,'21004194'),(1053,10,'21004195'),(1054,10,'21004196'),(1055,10,'21004197'),(1056,10,'21004198'),(1057,10,'21004199'),(1058,10,'21004200'),(1059,10,'21004201'),(1060,10,'21004202'),(1061,10,'21004203'),(1062,10,'21004204'),(1063,10,'21004205'),(1064,10,'21004206'),(1065,10,'21004207'),(1066,10,'21004208'),(1067,10,'21004209'),(1068,10,'21004210'),(1069,10,'21004211'),(1070,10,'21004212'),(1071,10,'21004213'),(1072,10,'21004214'),(1073,10,'21004215'),(1074,10,'21004215'),(1075,10,'21004216'),(1076,10,'21004217'),(1077,10,'21004218'),(1078,10,'21004219'),(1079,10,'21004220'),(1080,10,'21004221'),(1081,10,'21004222'),(1082,10,'21004223'),(1083,10,'21004224'),(1084,10,'21004225'),(1085,10,'21004226'),(1086,10,'21004227'),(1087,10,'21004228'),(1088,10,'21004229'),(1089,10,'21004230'),(1090,10,'21004231'),(1091,10,'21004232'),(1092,10,'21004233'),(1093,10,'21004234'),(1094,10,'21004235'),(1095,10,'21004236'),(1096,10,'21004237'),(1097,10,'21004238'),(1098,10,'21004239'),(1099,10,'21004240'),(1100,10,'21004241'),(1101,10,'21004242'),(1102,10,'21004243'),(1103,10,'21004244'),(1104,10,'21004245'),(1105,10,'21004246'),(1106,10,'21004247'),(1107,10,'21004248'),(1108,10,'21004249'),(1109,10,'21004250'),(1110,10,'21004251'),(1111,10,'21004252'),(1112,10,'21004253'),(1113,10,'21004254'),(1114,10,'21004255'),(1126,10,'21004255'),(1115,10,'21004256'),(1125,10,'21004256'),(1116,10,'21004257'),(1117,10,'21004258'),(1118,10,'21004259'),(1119,10,'21004260'),(1120,10,'21004261'),(1121,10,'21004262'),(1122,10,'21004263'),(1123,10,'21004264'),(1124,10,'21004265'),(1127,10,'21004266'),(1128,10,'21004267'),(1129,10,'21004268'),(1130,10,'21004269'),(1131,10,'21004270'),(1132,10,'21004271'),(1133,10,'21004272'),(1134,10,'21004273'),(1135,10,'21004274'),(1136,10,'21004275'),(1137,10,'21004276'),(1138,10,'21004276'),(1139,10,'21004277'),(1140,10,'21004278'),(1141,10,'21004279'),(1142,10,'21004280'),(1143,10,'21004281'),(1144,10,'21004282'),(1145,10,'21004283'),(1146,10,'21004284'),(1147,10,'21004285'),(1148,10,'21004286'),(1149,10,'21004287'),(1150,10,'21004288'),(1151,10,'21004289'),(1152,10,'21004290'),(1153,10,'21004291'),(1154,10,'21004292'),(1155,10,'21004293'),(1156,10,'21004294'),(1157,10,'21004295'),(1158,10,'21004296'),(1159,10,'21004297'),(1160,10,'21004298'),(1161,10,'21004299'),(1162,10,'21004300'),(1163,10,'21004301'),(1164,10,'21004302'),(1165,10,'21004303'),(1166,10,'21004304'),(1167,10,'21004305'),(1168,10,'21004306'),(1169,10,'21004307'),(1170,10,'21004308'),(1171,10,'21004309'),(1172,10,'21004310'),(1173,10,'21004311'),(1174,10,'21004312'),(1176,10,'21004312'),(1175,10,'21004313'),(1177,10,'21004314'),(1178,10,'21004315'),(1179,10,'21004316'),(1180,10,'21004317'),(1181,10,'21004318'),(1182,10,'21004319'),(1183,10,'21004320'),(1184,10,'21004321'),(1185,10,'21004322'),(1186,10,'21004323'),(1187,10,'21004324'),(1188,10,'21004325'),(1189,10,'21004326'),(1190,10,'21004327'),(1191,10,'21004328'),(1192,10,'21004329'),(1193,10,'21004330'),(1194,10,'21004331'),(1195,10,'21004332'),(1196,10,'21004333'),(1197,10,'21004334'),(1198,10,'21004335'),(1199,10,'21004336'),(1200,10,'21004337'),(1201,10,'21004338'),(1202,10,'21004339'),(1203,10,'21004340'),(1204,10,'21004341'),(1205,10,'21004342'),(1206,10,'21004343'),(1210,10,'21004343'),(1207,10,'21004344'),(1208,10,'21004345'),(1209,10,'21004346'),(1211,10,'21004347'),(1212,10,'21004348'),(1224,10,'21004348'),(1213,10,'21004349'),(1214,10,'21004350'),(1215,10,'21004351'),(1216,10,'21004352'),(1217,10,'21004353'),(1218,10,'21004354'),(1219,10,'21004355'),(1220,10,'21004356'),(1221,10,'21004357'),(1222,10,'21004358'),(1223,10,'21004359'),(1225,10,'21004360'),(1226,10,'21004361'),(1227,10,'21004362'),(1228,10,'21004362'),(1229,10,'21004363'),(1230,10,'21004364'),(1231,10,'21004365'),(1232,10,'21004366'),(1245,10,'21004366'),(1233,10,'21004367'),(1234,10,'21004368'),(1235,10,'21004369'),(1236,10,'21004370'),(1237,10,'21004371'),(1238,10,'21004372'),(1239,10,'21004373'),(1240,10,'21004374'),(1241,10,'21004375'),(1242,10,'21004376'),(1244,10,'21004376'),(1243,10,'21004377'),(1246,10,'21004378'),(1247,10,'21004379'),(1248,10,'21004380'),(1249,10,'21004381'),(1250,10,'21004382'),(1251,10,'21004383'),(1252,10,'21004384'),(1253,10,'21004385'),(1254,10,'21004386'),(1255,10,'21004387'),(1256,10,'21004388'),(1257,10,'21004389'),(1258,10,'21004390'),(1259,10,'21004391'),(1260,10,'21004392'),(1261,10,'21004393'),(1262,10,'21004394'),(1263,10,'21004395'),(1264,10,'21004396'),(1265,10,'21004397'),(1266,10,'21004398'),(1267,10,'21004399'),(1276,10,'21004399'),(1268,10,'21004400'),(1269,10,'21004401'),(1270,10,'21004402'),(1271,10,'21004403'),(1277,10,'21004403'),(1272,10,'21004404'),(1273,10,'21004405'),(1274,10,'21004406'),(1275,10,'21004406'),(1278,10,'21004408'),(1279,10,'21004409'),(1280,10,'21004410'),(1281,10,'21004411'),(1282,10,'21004412'),(1283,10,'21004413'),(1284,10,'21004414'),(1285,10,'21004415'),(1286,10,'21004416'),(1287,10,'21004417'),(1288,10,'21004418'),(1289,10,'21004419'),(1290,10,'21004420'),(1291,10,'21004421'),(1292,10,'21004422'),(1293,10,'21004423'),(1294,10,'21004424'),(1295,10,'21004425'),(1296,10,'21004425'),(1297,10,'21004427'),(1298,10,'21004428'),(1299,10,'21004429'),(1300,10,'21004430'),(1301,10,'21004431'),(1302,10,'21004432'),(1303,10,'21004433'),(1304,10,'21004434'),(1305,10,'21004435'),(1306,10,'21004436'),(1307,10,'21004437'),(1308,10,'21004438'),(1309,10,'21004439'),(1310,10,'21004440'),(1311,10,'21004441'),(1312,10,'21004442'),(1313,10,'21004443'),(1314,10,'21004444'),(1315,10,'21004445'),(1316,10,'21004446'),(1317,10,'21004447'),(1318,10,'21004448'),(1319,10,'21004449'),(1320,10,'21004450'),(1321,10,'21004451'),(1322,10,'21004452'),(1323,10,'21004453'),(1324,10,'21004454'),(1325,10,'21004454'),(1326,10,'21004455'),(1327,10,'21004456'),(1328,10,'21004457'),(1329,10,'21004458'),(1330,10,'21004459'),(1331,10,'21004460'),(1332,10,'21004461'),(1333,10,'21004462'),(1334,10,'21004463'),(1335,10,'21004464'),(1336,10,'21004465'),(1337,10,'21004466'),(1338,10,'21004467'),(1339,10,'21004468'),(1340,10,'21004469'),(1341,10,'21004470'),(1342,10,'21004471'),(1343,10,'21004471'),(1344,10,'21004472'),(1345,10,'21004473'),(1346,10,'21004474'),(1347,10,'21004475'),(1348,10,'21004476'),(1349,10,'21004477'),(1350,10,'21004478'),(1351,10,'21004479'),(1353,10,'21004479'),(1352,10,'21004480'),(1354,10,'21004481'),(1355,10,'21004482'),(1356,10,'21004483'),(1357,10,'21004484'),(1358,10,'21004485'),(1359,10,'21004486'),(1360,10,'21004487'),(1361,10,'21004488'),(1362,10,'21004489'),(1363,10,'21004490'),(1364,10,'21004491'),(1365,10,'21004492'),(1366,10,'21004493'),(1367,10,'21004493'),(1368,10,'21004495'),(1369,10,'21004496'),(1370,10,'21004497'),(1371,10,'21004498'),(1372,10,'21004499'),(1373,10,'21004500'),(1374,10,'21004501'),(1375,10,'21004502'),(1376,10,'21004503'),(1377,10,'21004504'),(1378,10,'21004504'),(1379,10,'21004505'),(1381,10,'21004505'),(1380,10,'21004506'),(1382,10,'21004507'),(1383,10,'21004508'),(1384,10,'21004509'),(1385,10,'21004510'),(1386,10,'21004511'),(1387,10,'21004512'),(1388,10,'21004513'),(1389,10,'21004513'),(1390,10,'21004513'),(1404,10,'21004514'),(1391,10,'21004515'),(1392,10,'21004516'),(1393,10,'21004517'),(1394,10,'21004518'),(1395,10,'21004519'),(1396,10,'21004520'),(1397,10,'21004521'),(1398,10,'21004521'),(1399,10,'21004522'),(1400,10,'21004523'),(1401,10,'21004524'),(1402,10,'21004525'),(1403,10,'21004525'),(1405,10,'21004526'),(1406,10,'21004527'),(1407,10,'21004528'),(1408,10,'21004529'),(1409,10,'21004530'),(1410,10,'21004531'),(1411,10,'21004532'),(1412,10,'21004533'),(1413,10,'21004534'),(1414,10,'21004535'),(1415,10,'21004536'),(1416,10,'21004537'),(1417,10,'21004538'),(1418,10,'21004539'),(1419,10,'21004540'),(1420,10,'21004541'),(1421,10,'21004542'),(1422,10,'21004543'),(1423,10,'21004544'),(1424,10,'21004545'),(1425,10,'21004546'),(1426,10,'21004546'),(1427,10,'21004548'),(1428,10,'21004549'),(1429,10,'21004550'),(1430,10,'21004551'),(1431,10,'21004552'),(1432,10,'21004553'),(1433,10,'21004554'),(1434,10,'21004555'),(1435,10,'21004556'),(1436,10,'21004557'),(1437,10,'21004558'),(1438,10,'21004559'),(1439,10,'21004560'),(1440,10,'21004561'),(1441,10,'21004562'),(1442,10,'21004563'),(1443,10,'21004564'),(1444,10,'21004565'),(1445,10,'21004566'),(1446,10,'21004567'),(1447,10,'21004568'),(1448,10,'21004569'),(1449,10,'21004570'),(1450,10,'21004571'),(1451,10,'21004572'),(1452,10,'21004573'),(1453,10,'21004574'),(1454,10,'21004575'),(1455,10,'21004576'),(1456,10,'21004577'),(1457,10,'21004578'),(1458,10,'21004579'),(1459,10,'21004580'),(1460,10,'21004581'),(1461,10,'21004582'),(1462,10,'21004583'),(1463,10,'21004583'),(1464,10,'21004585'),(1465,10,'21004586'),(1466,10,'21004587'),(1467,10,'21004588'),(1468,10,'21004589'),(1469,10,'21004590'),(1470,10,'21004591'),(1471,10,'21004592'),(1472,10,'21004593'),(1473,10,'21004594'),(1474,10,'21004595'),(1475,10,'21004596'),(1476,10,'21004597'),(1477,10,'21004598'),(1478,10,'21004599'),(1479,10,'21004600'),(1480,10,'21004601'),(1481,10,'21004602'),(1482,10,'21004603'),(1483,10,'21004604'),(1484,10,'21004605'),(1485,10,'21004606'),(1486,10,'21004607'),(1487,10,'21004608'),(1488,10,'21004609'),(1489,10,'21004610'),(1490,10,'21004611'),(1491,10,'21004612'),(1492,10,'21004613'),(1493,10,'21004614'),(1494,10,'21004615'),(1495,10,'21004616'),(1496,10,'21004617'),(1497,10,'21004618'),(1498,10,'21004619'),(1499,10,'21004620'),(1500,10,'21004621'),(1501,10,'21004622'),(1502,10,'21004623'),(1503,10,'21004624'),(1504,10,'21004625'),(1507,10,'21004625'),(1505,10,'21004626'),(1506,10,'21004627'),(1508,10,'21004628'),(1509,10,'21004629'),(1510,10,'21004630'),(1511,10,'21004631'),(1512,10,'21004632'),(1513,10,'21004633'),(1514,10,'21004634'),(1515,10,'21004635'),(1516,10,'21004636'),(1517,10,'21004637'),(1518,10,'21004638'),(1519,10,'21004639'),(1520,10,'21004640'),(1521,10,'21004641'),(1522,10,'21004642'),(1523,10,'21004643'),(1524,10,'21004644'),(1525,10,'21004645'),(1526,10,'21004646'),(1527,10,'21004647'),(1528,10,'21004648'),(1529,10,'21004649'),(1530,10,'21004650'),(1531,10,'21004651'),(1532,10,'21004652'),(1533,10,'21004653'),(1534,10,'21004654'),(1535,10,'21004655'),(1536,10,'21004656'),(1537,10,'21004657'),(1538,10,'21004658'),(1539,10,'21004659'),(1540,10,'21004660'),(1541,10,'21004661'),(1542,10,'21004662'),(1543,10,'21004663'),(1544,10,'21004664'),(1545,10,'21004665'),(1546,10,'21004666'),(1547,10,'21004667'),(1548,10,'21004668'),(1549,10,'21004669'),(1550,10,'21004670'),(1551,10,'21004671'),(1552,10,'21004672'),(1553,10,'21004673'),(1554,10,'21004674'),(1555,10,'21004675'),(1556,10,'21004676'),(1557,10,'21004677'),(1558,10,'21004678'),(1559,10,'21004679'),(1560,10,'21004680'),(1561,10,'21004681'),(1562,10,'21004682'),(1563,10,'21004683'),(1564,10,'21004684'),(1565,10,'21004685'),(1566,10,'21004686'),(1567,10,'21004687'),(1568,10,'21004688'),(1569,10,'21004689'),(1570,10,'21004690'),(1592,10,'21004690'),(1571,10,'21004691'),(1572,10,'21004692'),(1573,10,'21004693'),(1574,10,'21004693'),(1575,10,'21004695'),(1576,10,'21004696'),(1577,10,'21004697'),(1578,10,'21004698'),(1579,10,'21004699'),(1581,10,'21004699'),(1596,10,'21004699'),(1580,10,'21004700'),(1585,10,'21004700'),(1588,10,'21004700'),(1594,10,'21004700'),(1582,10,'21004701'),(1583,10,'21004702'),(1595,10,'21004702'),(1584,10,'21004703'),(1586,10,'21004704'),(1587,10,'21004704'),(1589,10,'21004706'),(1590,10,'21004707'),(1591,10,'21004708'),(1593,10,'21004709'),(1597,10,'21004710'),(1598,10,'21004711'),(1599,10,'21004712'),(1600,10,'21004713'),(1601,10,'21004714'),(1602,10,'21004715'),(1603,10,'21004716'),(1604,10,'21004717'),(1605,10,'21004718'),(1606,10,'21004719'),(1607,10,'21004720'),(1608,10,'21004721'),(1609,10,'21004722'),(1610,10,'21004723'),(1611,10,'21004724'),(1612,10,'21004725'),(1613,10,'21004726'),(1614,10,'21004727'),(1615,10,'21004728'),(1616,10,'21004729'),(1617,10,'21004730'),(1618,10,'21004730'),(1619,10,'21004732'),(1620,10,'21004733'),(1621,10,'21004734'),(1622,10,'21004735'),(1623,10,'21004736'),(1624,10,'21004737'),(1625,10,'21004738'),(1626,10,'21004739'),(1627,10,'21004740'),(1628,10,'21004741'),(1629,10,'21004742'),(1630,10,'21004743'),(1631,10,'21004744'),(1632,10,'21004745'),(1633,10,'21004746'),(1634,10,'21004747'),(1635,10,'21004748'),(1636,10,'21004749'),(1637,10,'21004750'),(1638,10,'21004751'),(1639,10,'21004752'),(1640,10,'21004753'),(1641,10,'21004754'),(1642,10,'21004755'),(1643,10,'21004756'),(1644,10,'21004757'),(1645,10,'21004758'),(1646,10,'21004759'),(1647,10,'21004760'),(1648,10,'21004761'),(1649,10,'21004762'),(1655,10,'21004762'),(1650,10,'21004763'),(1651,10,'21004764'),(1652,10,'21004765'),(1653,10,'21004766'),(1656,10,'21004766'),(1654,10,'21004767'),(1657,10,'21004768'),(1658,10,'21004769'),(1659,10,'21004770'),(1660,10,'21004770'),(1661,10,'21004772'),(1662,10,'21004773'),(1664,10,'21004773'),(1663,10,'21004774'),(1665,10,'21004775'),(1666,10,'21004776'),(1667,10,'21004777'),(1668,10,'21004778'),(1669,10,'21004779'),(1672,10,'21004779'),(1670,10,'21004780'),(1671,10,'21004781'),(1673,10,'21004782'),(1674,10,'21004783'),(1675,10,'21004784'),(1676,10,'21004785'),(1677,10,'21004786'),(1678,10,'21004787'),(1679,10,'21004788'),(1690,10,'21004788'),(1680,10,'21004789'),(1681,10,'21004790'),(1682,10,'21004791'),(1683,10,'21004792'),(1684,10,'21004793'),(1685,10,'21004794'),(1686,10,'21004795'),(1687,10,'21004796'),(1688,10,'21004797'),(1689,10,'21004798'),(1691,10,'21004799'),(1692,10,'21004800'),(1693,10,'21004801'),(1694,10,'21004802'),(1695,10,'21004803'),(1696,10,'21004804'),(1697,10,'21004805'),(1698,10,'21004806'),(1699,10,'21004807'),(1700,10,'21004808'),(1701,10,'21004809'),(1702,10,'21004810'),(1703,10,'21004811'),(1704,10,'21004811'),(1705,10,'21004812'),(1706,10,'21004813'),(1707,10,'21004814'),(1708,10,'21004815'),(1709,10,'21004816'),(1710,10,'21004817'),(1711,10,'21004818'),(1712,10,'21004818'),(1713,10,'21004819'),(1714,10,'21004820'),(1715,10,'21004821'),(1716,10,'21004822'),(1717,10,'21004823'),(1718,10,'21004824'),(1719,10,'21004825'),(1720,10,'21004826'),(1721,10,'21004827'),(1722,10,'21004828'),(1723,10,'21004829'),(1724,10,'21004830'),(1725,10,'21004831'),(1726,10,'21004832'),(1727,10,'21004833'),(1728,10,'21004834'),(1729,10,'21004835'),(1730,10,'21004836'),(1731,10,'21004837'),(1732,10,'21004838'),(1733,10,'21004839'),(1734,10,'21004840'),(1735,10,'21004841'),(1738,10,'21004841'),(1736,10,'21004842'),(1737,10,'21004843'),(1739,10,'21004844'),(1740,10,'21004845'),(1741,10,'21004846'),(1742,10,'21004847'),(1743,10,'21004848'),(1744,10,'21004849'),(1745,10,'21004850'),(1746,10,'21004851'),(1747,10,'21004852'),(1748,10,'21004853'),(1749,10,'21004854'),(1750,10,'21004855'),(1751,10,'21004856'),(1752,10,'21004857'),(1753,10,'21004858'),(1754,10,'21004859'),(1755,10,'21004860'),(1756,10,'21004861'),(1757,10,'21004862'),(1764,10,'21004862'),(1758,10,'21004863'),(1759,10,'21004864'),(1760,10,'21004865'),(1761,10,'21004866'),(1762,10,'21004867'),(1763,10,'21004868'),(1765,10,'21004869'),(1766,10,'21004870'),(1767,10,'21004871'),(1768,10,'21004872'),(1769,10,'21004873'),(1770,10,'21004874'),(1771,10,'21004875'),(1772,10,'21004876'),(1773,10,'21004877'),(1774,10,'21004878'),(1775,10,'21004879'),(1776,10,'21004880'),(1777,10,'21004881'),(1778,10,'21004882'),(1779,10,'21004883'),(1780,10,'21004884'),(1781,10,'21004885'),(1782,10,'21004886'),(1783,10,'21004887'),(1784,10,'21004888'),(1785,10,'21004889'),(1786,10,'21004890'),(1787,10,'21004891'),(1788,10,'21004892'),(1789,10,'21004893'),(1790,10,'21004894'),(1791,10,'21004895'),(1792,10,'21004896'),(1793,10,'21004897'),(1794,10,'21004898'),(1795,10,'21004899'),(1796,10,'21004900'),(1797,10,'21004901'),(1798,10,'21004902'),(1799,10,'21004903'),(1800,10,'21004904'),(1801,10,'21004905'),(1802,10,'21004906'),(1803,10,'21004907'),(1804,10,'21004908'),(1805,10,'21004909'),(1806,10,'21004910'),(1807,10,'21004911'),(1808,10,'21004912'),(1809,10,'21004913'),(1810,10,'21004914'),(1811,10,'21004915'),(1812,10,'21004916'),(1813,10,'21004917'),(1814,10,'21004918'),(1815,10,'21004918'),(1816,10,'21004919'),(1817,10,'21004920'),(1818,10,'21004921'),(1819,10,'21004922'),(1820,10,'21004923'),(1821,10,'21004924'),(1822,10,'21004925'),(1823,10,'21004926'),(1824,10,'21004927'),(1825,10,'21004928'),(1826,10,'21004929'),(1827,10,'21004930'),(1837,10,'21004930'),(1828,10,'21004931'),(1829,10,'21004932'),(1830,10,'21004932'),(1831,10,'21004933'),(1832,10,'21004934'),(1833,10,'21004935'),(1836,10,'21004935'),(1834,10,'21004936'),(1835,10,'21004937'),(1838,10,'21004938'),(1839,10,'21004939'),(1840,10,'21004940'),(1841,10,'21004941'),(1842,10,'21004942'),(1843,10,'21004943'),(1844,10,'21004944'),(1845,10,'21004945'),(1846,10,'21004946'),(1847,10,'21004947'),(1848,10,'21004948'),(1849,10,'21004949'),(1851,10,'21004949'),(1850,10,'21004950'),(1852,10,'21004951'),(1853,10,'21004952'),(1854,10,'21004953'),(1855,10,'21004954'),(1856,10,'21004955'),(1857,10,'21004956'),(1858,10,'21004957'),(1859,10,'21004958'),(1860,10,'21004959'),(1861,10,'21004960'),(1862,10,'21004961'),(1863,10,'21004962'),(1864,10,'21004963'),(1865,10,'21004964'),(1866,10,'21004965'),(1867,10,'21004966'),(1868,10,'21004967'),(1869,10,'21004968'),(1870,10,'21004969'),(1878,10,'21004969'),(1871,10,'21004970'),(1872,10,'21004971'),(1873,10,'21004972'),(1874,10,'21004973'),(1875,10,'21004974'),(1876,10,'21004975'),(1877,10,'21004976'),(1879,10,'21004977'),(1880,10,'21004978'),(1881,10,'21004979'),(1882,10,'21004980'),(1883,10,'21004981'),(1884,10,'21004982'),(1885,10,'21004983'),(1886,10,'21004984'),(1887,10,'21004985'),(1888,10,'21004986'),(1889,10,'21004987'),(1890,10,'21004988'),(1891,10,'21004989'),(1892,10,'21004990'),(1893,10,'21004991'),(1894,10,'21004992'),(1895,10,'21004993'),(1896,10,'21004994'),(1897,10,'21004995'),(1898,10,'21004996'),(1899,10,'21004997'),(1900,10,'21004998'),(1901,10,'21004999'),(1902,10,'21005000'),(1903,10,'21005001'),(1904,10,'21005002'),(1905,10,'21005003'),(1906,10,'21005004'),(1907,10,'21005005'),(1908,10,'21005006'),(1909,10,'21005007'),(1910,10,'21005008'),(1911,10,'21005009'),(1912,10,'21005010'),(1913,10,'21005011'),(1914,10,'21005012'),(1915,10,'21005013'),(1916,10,'21005014'),(1917,10,'21005015'),(1918,10,'21005016'),(1919,10,'21005017'),(1920,10,'21005018'),(1921,10,'21005019'),(1922,10,'21005020'),(1923,10,'21005021'),(1924,10,'21005022'),(1925,10,'21005023'),(1926,10,'21005024'),(1927,10,'21005025'),(1928,10,'21005026'),(1929,10,'21005027'),(1930,10,'21005028'),(1931,10,'21005029'),(1932,10,'21005030'),(1933,10,'21005031'),(1934,10,'21005032'),(1935,10,'21005033'),(1936,10,'21005034'),(1937,10,'21005035'),(1938,10,'21005036'),(1939,10,'21005037'),(1940,10,'21005038'),(1941,10,'21005039'),(1942,10,'21005040'),(1943,10,'21005041'),(1944,10,'21005042'),(1945,10,'21005043'),(1946,10,'21005044'),(1947,10,'21005045'),(1948,10,'21005046'),(1949,10,'21005047'),(1950,10,'21005048'),(1951,10,'21005049'),(1952,10,'21005050'),(1953,10,'21005051'),(1954,10,'21005052'),(1955,10,'21005053'),(1956,10,'21005054'),(1957,10,'21005055'),(1958,10,'21005056'),(1959,10,'21005057'),(1960,10,'21005058'),(1961,10,'21005059'),(1962,10,'21005060'),(1963,10,'21005061'),(1964,10,'21005062'),(1965,10,'21005063'),(1966,10,'21005064'),(1967,10,'21005065'),(1968,10,'21005066'),(1969,10,'21005067'),(1970,10,'21005068'),(1971,10,'21005069'),(1972,10,'21005070'),(1973,10,'21005071'),(1974,10,'21005072'),(1975,10,'21005073'),(1976,10,'21005074'),(1977,10,'21005075'),(1978,10,'21005076'),(1979,10,'21005077'),(1980,10,'21005078'),(1981,10,'21005079'),(1982,10,'21005080'),(1983,10,'21005081'),(1984,10,'21005082'),(1985,10,'21005083'),(1986,10,'21005084'),(1987,10,'21005085'),(1988,10,'21005086'),(1989,10,'21005087'),(1990,10,'21005088'),(1991,10,'21005089'),(1992,10,'21005090'),(1993,10,'21005091'),(1994,10,'21005092'),(1995,10,'21005093'),(1996,10,'21005094'),(1997,10,'21005095'),(1998,10,'21005096'),(1999,10,'21005097'),(2000,10,'21005098'),(2001,10,'21005099'),(2002,10,'21005100'),(2003,10,'21005101'),(2004,10,'21005102'),(2005,10,'21005103'),(2006,10,'21005104'),(2007,10,'21005105'),(2008,10,'21005106'),(2009,10,'21005107'),(2010,10,'21005108'),(2011,10,'21005109'),(2012,10,'21005110'),(2013,10,'21005111'),(2018,10,'21005111'),(2014,10,'21005112'),(2015,10,'21005113'),(2016,10,'21005114'),(2017,10,'21005115'),(2019,10,'21005116'),(2020,10,'21005117'),(2021,10,'21005118'),(2022,10,'21005119'),(2023,10,'21005120'),(2024,10,'21005121'),(2025,10,'21005122'),(2026,10,'21005123'),(2027,10,'21005124'),(2028,10,'21005125'),(2029,10,'21005126'),(2031,10,'21005126'),(2030,10,'21005127'),(2032,10,'21005128'),(2033,10,'21005129'),(2034,10,'21005130'),(2035,10,'21005131'),(2036,10,'21005131'),(2037,10,'21005133'),(2038,10,'21005134'),(2039,10,'21005135'),(2040,10,'21005135'),(2041,10,'21005136'),(2042,10,'21005137'),(2043,10,'21005138'),(2044,10,'21005139'),(2045,10,'21005140'),(2046,10,'21005141'),(2047,10,'21005141'),(2048,10,'21005142'),(2049,10,'21005143'),(2050,10,'21005144'),(2051,10,'21005145'),(2052,10,'21005146'),(2053,10,'21005147'),(2054,10,'21005148'),(2055,10,'21005149'),(2056,10,'21005150'),(2060,10,'21005150'),(2057,10,'21005151'),(2058,10,'21005152'),(2059,10,'21005153'),(2061,10,'21005154'),(2063,10,'21005154'),(2062,10,'21005155'),(2064,10,'21005156'),(2065,10,'21005157'),(2066,10,'21005158'),(2067,10,'21005159'),(2068,10,'21005160'),(2069,10,'21005161'),(2070,10,'21005162'),(2071,10,'21005163'),(2072,10,'21005164'),(2073,10,'21005165'),(2074,10,'21005166'),(2075,10,'21005167'),(2076,10,'21005168'),(2077,10,'21005169'),(2078,10,'21005170'),(2079,10,'21005171'),(2080,10,'21005172'),(2081,10,'21005173'),(2082,10,'21005174'),(2083,10,'21005175'),(2084,10,'21005176'),(2085,10,'21005177'),(2086,10,'21005178'),(2087,10,'21005179'),(2088,10,'21005180'),(2089,10,'21005181'),(2090,10,'21005182'),(2091,10,'21005183'),(2092,10,'21005184'),(2093,10,'21005185'),(2094,10,'21005185'),(2095,10,'21005186'),(2096,10,'21005187'),(2097,10,'21005188'),(2098,10,'21005189'),(2099,10,'21005190'),(2100,10,'21005191'),(2101,10,'21005192'),(2102,10,'21005193'),(2103,10,'21005194'),(2104,10,'21005195'),(2105,10,'21005196'),(2106,10,'21005197'),(2108,10,'21005197'),(2107,10,'21005198'),(2109,10,'21005199'),(2110,10,'21005200'),(2111,10,'21005201'),(2112,10,'21005202'),(2113,10,'21005203'),(2114,10,'21005204'),(2115,10,'21005205'),(2116,10,'21005206'),(2117,10,'21005207'),(2118,10,'21005207'),(2119,10,'21005208'),(2120,10,'21005209'),(2142,10,'21005209'),(2121,10,'21005210'),(2122,10,'21005211'),(2123,10,'21005212'),(2124,10,'21005213'),(2125,10,'21005214'),(2126,10,'21005215'),(2130,10,'21005215'),(2149,10,'21005215'),(2127,10,'21005216'),(2128,10,'21005217'),(2129,10,'21005218'),(2131,10,'21005220'),(2132,10,'21005221'),(2133,10,'21005222'),(2134,10,'21005223'),(2135,10,'21005224'),(2136,10,'21005225'),(2137,10,'21005226'),(2138,10,'21005227'),(2139,10,'21005228'),(2140,10,'21005229'),(2141,10,'21005230'),(2143,10,'21005231'),(2144,10,'21005232'),(2145,10,'21005233'),(2146,10,'21005234'),(2147,10,'21005235'),(2148,10,'21005235'),(2150,10,'21005236'),(2151,10,'21005237'),(2152,10,'21005238'),(2153,10,'21005239'),(2154,10,'21005240'),(2155,10,'21005241'),(2156,10,'21005242'),(2157,10,'21005243'),(2158,10,'21005244'),(2159,10,'21005245'),(2160,10,'21005246'),(2161,10,'21005247'),(2162,10,'21005248'),(2163,10,'21005249'),(2164,10,'21005250'),(2177,10,'21005250'),(2165,10,'21005251'),(2166,10,'21005252'),(2167,10,'21005253'),(2168,10,'21005254'),(2169,10,'21005255'),(2170,10,'21005256'),(2171,10,'21005257'),(2172,10,'21005258'),(2178,10,'21005258'),(2173,10,'21005259'),(2174,10,'21005260'),(2175,10,'21005261'),(2176,10,'21005262'),(2179,10,'21005263'),(2180,10,'21005264'),(2181,10,'21005265'),(2182,10,'21005265'),(2183,10,'21005266'),(2184,10,'21005267'),(2185,10,'21005268'),(2186,10,'21005269'),(2187,10,'21005270'),(2188,10,'21005271'),(2189,10,'21005272'),(2190,10,'21005273'),(2191,10,'21005274'),(2192,10,'21005275'),(2193,10,'21005276'),(2194,10,'21005277'),(2195,10,'21005278'),(2196,10,'21005279'),(2197,10,'21005280'),(2198,10,'21005281'),(2199,10,'21005282'),(2200,10,'21005283'),(2201,10,'21005284'),(2202,10,'21005284'),(2203,10,'21005286'),(2204,10,'21005287'),(2205,10,'21005288'),(2206,10,'21005289'),(2207,10,'21005290'),(2208,10,'21005291'),(2209,10,'21005292'),(2210,10,'21005293'),(2211,10,'21005294'),(2212,10,'21005295'),(2213,10,'21005296'),(2214,10,'21005297'),(2215,10,'21005298'),(2216,10,'21005299'),(2217,10,'21005300'),(2218,10,'21005301'),(2219,10,'21005302'),(2220,10,'21005302'),(2221,10,'21005303'),(2222,10,'21005304'),(2223,10,'21005305'),(2224,10,'21005306'),(2225,10,'21005307'),(2226,10,'21005308'),(2227,10,'21005309'),(2228,10,'21005310'),(2229,10,'21005311'),(2230,10,'21005312'),(2231,10,'21005313'),(2232,10,'21005314'),(2233,10,'21005315'),(2234,10,'21005316'),(2235,10,'21005317'),(2236,10,'21005318'),(2237,10,'21005319'),(2238,10,'21005320'),(2239,10,'21005321'),(2240,10,'21005322'),(2241,10,'21005323'),(2242,10,'21005324'),(2243,10,'21005325'),(2244,10,'21005326'),(2245,10,'21005327'),(2246,10,'21005328'),(2247,10,'21005329'),(2248,10,'21005330'),(2249,10,'21005331'),(2250,10,'21005332'),(2251,10,'21005333'),(2253,10,'21005333'),(2252,10,'21005334'),(2254,10,'21005335'),(2255,10,'21005336'),(2256,10,'21005337'),(2257,10,'21005338'),(2258,10,'21005339'),(2259,10,'21005340'),(2284,10,'21005340'),(2260,10,'21005341'),(2261,10,'21005342'),(2262,10,'21005343'),(2263,10,'21005344'),(2264,10,'21005345'),(2265,10,'21005346'),(2266,10,'21005347'),(2267,10,'21005348'),(2268,10,'21005349'),(2269,10,'21005350'),(2270,10,'21005351'),(2271,10,'21005352'),(2272,10,'21005353'),(2273,10,'21005354'),(2274,10,'21005355'),(2275,10,'21005356'),(2276,10,'21005357'),(2277,10,'21005358'),(2278,10,'21005359'),(2279,10,'21005360'),(2280,10,'21005361'),(2281,10,'21005362'),(2282,10,'21005363'),(2283,10,'21005364'),(2285,10,'21005365'),(2286,10,'21005366'),(2287,10,'21005367'),(2288,10,'21005368'),(2289,10,'21005369'),(2290,10,'21005370'),(2308,10,'21005370'),(2291,10,'21005371'),(2292,10,'21005372'),(2293,10,'21005373'),(2296,10,'21005373'),(2294,10,'21005374'),(2295,10,'21005375'),(2297,10,'21005376'),(2298,10,'21005377'),(2299,10,'21005378'),(2300,10,'21005379'),(2301,10,'21005380'),(2302,10,'21005381'),(2303,10,'21005382'),(2304,10,'21005383'),(2305,10,'21005384'),(2306,10,'21005385'),(2307,10,'21005386'),(2309,10,'21005387'),(2310,10,'21005388'),(2311,10,'21005389'),(2312,10,'21005390'),(2313,10,'21005391'),(2314,10,'21005392'),(2315,10,'21005393'),(2316,10,'21005394'),(2327,10,'21005394'),(2317,10,'21005395'),(2318,10,'21005396'),(2319,10,'21005397'),(2320,10,'21005398'),(2321,10,'21005399'),(2322,10,'21005400'),(2323,10,'21005401'),(2324,10,'21005402'),(2325,10,'21005403'),(2326,10,'21005404'),(2328,10,'21005405'),(2329,10,'21005406'),(2330,10,'21005407'),(2331,10,'21005408'),(2332,10,'21005409'),(2333,10,'21005410'),(2334,10,'21005411'),(2335,10,'21005412'),(2336,10,'21005413'),(2337,10,'21005414'),(2338,10,'21005415'),(2339,10,'21005416'),(2340,10,'21005417'),(2341,10,'21005418'),(2342,10,'21005419'),(2343,10,'21005420'),(2344,10,'21005421'),(2345,10,'21005422'),(2346,10,'21005423'),(2347,10,'21005424'),(2348,10,'21005425'),(2349,10,'21005426'),(2350,10,'21005427'),(2351,10,'21005428'),(2352,10,'21005429'),(2353,10,'21005430'),(2354,10,'21005431'),(2355,10,'21005432'),(2356,10,'21005433'),(2357,10,'21005434'),(2358,10,'21005435'),(2359,10,'21005436'),(2360,10,'21005437'),(2361,10,'21005438'),(2362,10,'21005439'),(2363,10,'21005440'),(2364,10,'21005441'),(2365,10,'21005442'),(2366,10,'21005443'),(2367,10,'21005444'),(2368,10,'21005445'),(2369,10,'21005446'),(2370,10,'21005447'),(2371,10,'21005448'),(2382,10,'21005448'),(2372,10,'21005449'),(2373,10,'21005450'),(2374,10,'21005451'),(2375,10,'21005452'),(2376,10,'21005453'),(2377,10,'21005454'),(2378,10,'21005455'),(2379,10,'21005456'),(2380,10,'21005457'),(2381,10,'21005458'),(2383,10,'21005459'),(2384,10,'21005460'),(2385,10,'21005461'),(2386,10,'21005462'),(2387,10,'21005463'),(2388,10,'21005464'),(2389,10,'21005465'),(2390,10,'21005466'),(2391,10,'21005467'),(2392,10,'21005468'),(2393,10,'21005469'),(2394,10,'21005470'),(2395,10,'21005471'),(2396,10,'21005472'),(2397,10,'21005473'),(2398,10,'21005474'),(2399,10,'21005475'),(2400,10,'21005476'),(2401,10,'21005477'),(2402,10,'21005478'),(2403,10,'21005479'),(2404,10,'21005479'),(2405,10,'21005481'),(2406,10,'21005482'),(2407,10,'21005483'),(2408,10,'21005484'),(2409,10,'21005485'),(2410,10,'21005485'),(2411,10,'21005485'),(2412,10,'21005486'),(2413,10,'21005487'),(2417,10,'21005487'),(2414,10,'21005488'),(2415,10,'21005489'),(2416,10,'21005490'),(2418,10,'21005492'),(2419,10,'21005493'),(2420,10,'21005494'),(2421,10,'21005495'),(2422,10,'21005496'),(2423,10,'21005497'),(2424,10,'21005498'),(2425,10,'21005499'),(2426,10,'21005500'),(2427,10,'21005501'),(2428,10,'21005502'),(2429,10,'21005503'),(2430,10,'21005504'),(2431,10,'21005505'),(2432,10,'21005506'),(2433,10,'21005507'),(2434,10,'21005508'),(2436,10,'21005508'),(2435,10,'21005509'),(2437,10,'21005511'),(2438,10,'21005512'),(2439,10,'21005513'),(2440,10,'21005514'),(2441,10,'21005515'),(2442,10,'21005516'),(2443,10,'21005517'),(2444,10,'21005517'),(2445,10,'21005519'),(2446,10,'21005520'),(2447,10,'21005521'),(2448,10,'21005522'),(2449,10,'21005523'),(2450,10,'21005524'),(2451,10,'21005525'),(2452,10,'21005526'),(2453,10,'21005526'),(2454,10,'21005527'),(2455,10,'21005528'),(2456,10,'21005529'),(2457,10,'21005530'),(2458,10,'21005531'),(2459,10,'21005532'),(2460,10,'21005533'),(2461,10,'21005534'),(2462,10,'21005535'),(2463,10,'21005536'),(2464,10,'21005537'),(2465,10,'21005538'),(2466,10,'21005539'),(2467,10,'21005540'),(2468,10,'21005541'),(2469,10,'21005542'),(2470,10,'21005543'),(2471,10,'21005544'),(2472,10,'21005545'),(2473,10,'21005546'),(2474,10,'21005547'),(2475,10,'21005548'),(2476,10,'21005549'),(2477,10,'21005550'),(2478,10,'21005551'),(2479,10,'21005552'),(2480,10,'21005553'),(2481,10,'21005554'),(2482,10,'21005555'),(2484,10,'21005555'),(2483,10,'21005556'),(2485,10,'21005557'),(2486,10,'21005558'),(2487,10,'21005559'),(2488,10,'21005560'),(2489,10,'21005561'),(2490,10,'21005562'),(2491,10,'21005563'),(2492,10,'21005564'),(2493,10,'21005564'),(2494,10,'21005566'),(2495,10,'21005567'),(2496,10,'21005568'),(2497,10,'21005568'),(2498,10,'21005570'),(2499,10,'21005571'),(2500,10,'21005572'),(2501,10,'21005573'),(2502,10,'21005574'),(2503,10,'21005575'),(2504,10,'21005576'),(2505,10,'21005577'),(2506,10,'21005578'),(2507,10,'21005579'),(2508,10,'21005580'),(2509,10,'21005581'),(2510,10,'21005582'),(2511,10,'21005583'),(2512,10,'21005584'),(2513,10,'21005585'),(2514,10,'21005586'),(2515,10,'21005587'),(2516,10,'21005588'),(2517,10,'21005589'),(2518,10,'21005590'),(2519,10,'21005591'),(2520,10,'21005592'),(2521,10,'21005593'),(2522,10,'21005594'),(2523,10,'21005595'),(2524,10,'21005596'),(2525,10,'21005597'),(2529,10,'21005597'),(2526,10,'21005598'),(2527,10,'21005599'),(2528,10,'21005600'),(2530,10,'21005601'),(2531,10,'21005602'),(2532,10,'21005603'),(2533,10,'21005604'),(2534,10,'21005605'),(2535,10,'21005606'),(2536,10,'21005607'),(2537,10,'21005608'),(2538,10,'21005609'),(2539,10,'21005610'),(2540,10,'21005611'),(2541,10,'21005612'),(2542,10,'21005613'),(2543,10,'21005614'),(2544,10,'21005614'),(2545,10,'21005616'),(2546,10,'21005617'),(2547,10,'21005618'),(2548,10,'21005619'),(2549,10,'21005620'),(2550,10,'21005621'),(2576,10,'21005621'),(2551,10,'21005622'),(2552,10,'21005623'),(2553,10,'21005624'),(2554,10,'21005625'),(2555,10,'21005626'),(2556,10,'21005627'),(2557,10,'21005628'),(2558,10,'21005629'),(2559,10,'21005630'),(2560,10,'21005631'),(2566,10,'21005631'),(2561,10,'21005632'),(2562,10,'21005633'),(2563,10,'21005634'),(2564,10,'21005635'),(2565,10,'21005636'),(2567,10,'21005638'),(2568,10,'21005639'),(2569,10,'21005639'),(2570,10,'21005640'),(2571,10,'21005641'),(2572,10,'21005642'),(2573,10,'21005643'),(2574,10,'21005644'),(2575,10,'21005645'),(2577,10,'21005646'),(2578,10,'21005647'),(2579,10,'21005648'),(2580,10,'21005649'),(2581,10,'21005650'),(2582,10,'21005651'),(2583,10,'21005652'),(2584,10,'21005653'),(2585,10,'21005654'),(2586,10,'21005655'),(2587,10,'21005656'),(2588,10,'21005657'),(2589,10,'21005658'),(2590,10,'21005659'),(2591,10,'21005660'),(2592,10,'21005661'),(2593,10,'21005662'),(2594,10,'21005663'),(2595,10,'21005664'),(2596,10,'21005665'),(2597,10,'21005666'),(2598,10,'21005667'),(2599,10,'21005668'),(2600,10,'21005668'),(2601,10,'21005670'),(2602,10,'21005671'),(2603,10,'21005672'),(2604,10,'21005673'),(2605,10,'21005674'),(2606,10,'21005675'),(2607,10,'21005676'),(2608,10,'21005677'),(2609,10,'21005678'),(2610,10,'21005679'),(2611,10,'21005680'),(2612,10,'21005681'),(2613,10,'21005682'),(2628,10,'21005682'),(2614,10,'21005683'),(2615,10,'21005684'),(2616,10,'21005685'),(2617,10,'21005686'),(2618,10,'21005687'),(2619,10,'21005688'),(2620,10,'21005689'),(2621,10,'21005690'),(2622,10,'21005691'),(2623,10,'21005692'),(2624,10,'21005693'),(2625,10,'21005694'),(2626,10,'21005695'),(2631,10,'21005695'),(2632,10,'21005695'),(2627,10,'21005696'),(2630,10,'21005696'),(2629,10,'21005697'),(2633,10,'21005698'),(2634,10,'21005699'),(2635,10,'21005700'),(2636,10,'21005700'),(2637,10,'21005701'),(2638,10,'21005702'),(2639,10,'21005703'),(2640,10,'21005704'),(2641,10,'21005705'),(2642,10,'21005706'),(2643,10,'21005707'),(2644,10,'21005708'),(2645,10,'21005709'),(2646,10,'21005709'),(2647,10,'21005711'),(2648,10,'21005712'),(2649,10,'21005712'),(2650,10,'21005713'),(2651,10,'21005714'),(2652,10,'21005715'),(2653,10,'21005716'),(2654,10,'21005716'),(2655,10,'21005717'),(2656,10,'21005718'),(2657,10,'21005719'),(2658,10,'21005720'),(2659,10,'21005721'),(2660,10,'21005722'),(2661,10,'21005723'),(2662,10,'21005724'),(2663,10,'21005725'),(2664,10,'21005725'),(2665,10,'21005725'),(2666,10,'21005727'),(2667,10,'21005728'),(2668,10,'21005729'),(2669,10,'21005730'),(2670,10,'21005731'),(2671,10,'21005732'),(2672,10,'21005733'),(2673,10,'21005734'),(2674,10,'21005735'),(2675,10,'21005736'),(2676,10,'21005737'),(2677,10,'21005738'),(2678,10,'21005739'),(2679,10,'21005740'),(2680,10,'21005741'),(2681,10,'21005742'),(2682,10,'21005743'),(2683,10,'21005744'),(2684,10,'21005745'),(2685,10,'21005746'),(2686,10,'21005747'),(2687,10,'21005748'),(2688,10,'21005749'),(2689,10,'21005750'),(2690,10,'21005751'),(2691,10,'21005752'),(2692,10,'21005753'),(2693,10,'21005754'),(2695,10,'21005754'),(2694,10,'21005755'),(2696,10,'21005756'),(2697,10,'21005757'),(2698,10,'21005758'),(2699,10,'21005759'),(2700,10,'21005760'),(2701,10,'21005761'),(2702,10,'21005762'),(2703,10,'21005763'),(2704,10,'21005764'),(2705,10,'21005765'),(2706,10,'21005766'),(2707,10,'21005767'),(2708,10,'21005768'),(2709,10,'21005769'),(2710,10,'21005770'),(2711,10,'21005771'),(2712,10,'21005772'),(2713,10,'21005773'),(2714,10,'21005774'),(2717,10,'21005774'),(2715,10,'21005775'),(2716,10,'21005775'),(2718,10,'21005776'),(2719,10,'21005777'),(2720,10,'21005778'),(2721,10,'21005779'),(2727,10,'21005779'),(2722,10,'21005780'),(2723,10,'21005780'),(2724,10,'21005782'),(2725,10,'21005783'),(2726,10,'21005784'),(2728,10,'21005785'),(2729,10,'21005786'),(2730,10,'21005787'),(2731,10,'21005788'),(2732,10,'21005789'),(2733,10,'21005790'),(2734,10,'21005791'),(2735,10,'21005792'),(2736,10,'21005793'),(2737,10,'21005794'),(2738,10,'21005795'),(2739,10,'21005796'),(2740,10,'21005797'),(2741,10,'21005798'),(2742,10,'21005799'),(2743,10,'21005800'),(2744,10,'21005801'),(2745,10,'21005801'),(2746,10,'21005802'),(2747,10,'21005803'),(2748,10,'21005804'),(2749,10,'21005805'),(2750,10,'21005806'),(2751,10,'21005807'),(2752,10,'21005808'),(2753,10,'21005809'),(2754,10,'21005810'),(2755,10,'21005811'),(2756,10,'21005812'),(2757,10,'21005813'),(2758,10,'21005814'),(2759,10,'21005815'),(2760,10,'21005816'),(2761,10,'21005817'),(2762,10,'21005818'),(2763,10,'21005819'),(2764,10,'21005820'),(2765,10,'21005821'),(2766,10,'21005822'),(2767,10,'21005823'),(2768,10,'21005824'),(2769,10,'21005825'),(2770,10,'21005826'),(2771,10,'21005827'),(2772,10,'21005828'),(2773,10,'21005829'),(2774,10,'21005830'),(2775,10,'21005831'),(2776,10,'21005832'),(2777,10,'21005833'),(2778,10,'21005834'),(2779,10,'21005835'),(2780,10,'21005836'),(2781,10,'21005837'),(2782,10,'21005838'),(2783,10,'21005839'),(2784,10,'21005840'),(2785,10,'21005841'),(2786,10,'21005842'),(2787,10,'21005843'),(2788,10,'21005844'),(2789,10,'21005845'),(2790,10,'21005846'),(2791,10,'21005847'),(2792,10,'21005848'),(2793,10,'21005849'),(2794,10,'21005850'),(2795,10,'21005851'),(2796,10,'21005852'),(2797,10,'21005852'),(2798,10,'21005854'),(2799,10,'21005855'),(2800,10,'21005856'),(2801,10,'21005857'),(2802,10,'21005858'),(2803,10,'21005859'),(2804,10,'21005860'),(2805,10,'21005861'),(2806,10,'21005862'),(2807,10,'21005863'),(2808,10,'21005864'),(2810,10,'21005864'),(2809,10,'21005865'),(2811,10,'21005866'),(2812,10,'21005867'),(2813,10,'21005868'),(2814,10,'21005869'),(2815,10,'21005870'),(2816,10,'21005871'),(2817,10,'21005872'),(2818,10,'21005873'),(2819,10,'21005874'),(2820,10,'21005875'),(2821,10,'21005876'),(2822,10,'21005877'),(2823,10,'21005878'),(2824,10,'21005879'),(2825,10,'21005880'),(2826,10,'21005881'),(2827,10,'21005882'),(2828,10,'21005883'),(2829,10,'21005884'),(2830,10,'21005885'),(2831,10,'21005886'),(2832,10,'21005887'),(2833,10,'21005888'),(2834,10,'21005889'),(2835,10,'21005890'),(2836,10,'21005890'),(2837,10,'21005892'),(2838,10,'21005893'),(2839,10,'21005893'),(2846,10,'21005894'),(2850,10,'21005894'),(2860,10,'21005894'),(2840,10,'21005895'),(2841,10,'21005896'),(2842,10,'21005897'),(2844,10,'21005897'),(2843,10,'21005898'),(2845,10,'21005898'),(2847,10,'21005900'),(2848,10,'21005901'),(2849,10,'21005902'),(2851,10,'21005903'),(2852,10,'21005904'),(2853,10,'21005904'),(2854,10,'21005906'),(2855,10,'21005907'),(2856,10,'21005908'),(2857,10,'21005909'),(2858,10,'21005910'),(2859,10,'21005911'),(2861,10,'21005912'),(2862,10,'21005913'),(2863,10,'21005913'),(2864,10,'21005915'),(2865,10,'21005916'),(2866,10,'21005917'),(2867,10,'21005918'),(2868,10,'21005919'),(2869,10,'21005920'),(2870,10,'21005921'),(2871,10,'21005922'),(2872,10,'21005923'),(2876,10,'21005923'),(2873,10,'21005924'),(2874,10,'21005925'),(2875,10,'21005925'),(2877,10,'21005927'),(2878,10,'21005928'),(2879,10,'21005929'),(2880,10,'21005930'),(2881,10,'21005930'),(2882,10,'21005932'),(2883,10,'21005932'),(2884,10,'21005933'),(2885,10,'21005933'),(2886,10,'21005934'),(2887,10,'21005935'),(2888,10,'21005936'),(2889,10,'21005936'),(2890,10,'21005937'),(2891,10,'21005938'),(2892,10,'21005939'),(2893,10,'21005940'),(2894,10,'21005941'),(2895,10,'21005942'),(2896,10,'21005943'),(2897,10,'21005944'),(2898,10,'21005945'),(2899,10,'21005946'),(2900,10,'21005947'),(2901,10,'21005948'),(2902,10,'21005949'),(2903,10,'21005950'),(2904,10,'21005951'),(2905,10,'21005952'),(2906,10,'21005952'),(2907,10,'21005954'),(2908,10,'21005955'),(2909,10,'21005955'),(2910,10,'21005957'),(2911,10,'21005958'),(2912,10,'21005958'),(2914,10,'21005958'),(2913,10,'21005960'),(2915,10,'21005961'),(2916,10,'21005962'),(2917,10,'21005963'),(2918,10,'21005964'),(2919,10,'21005964'),(2920,10,'21005966'),(2921,10,'21005967'),(2922,10,'21005968'),(2923,10,'21005969'),(2924,10,'21005970'),(2925,10,'21005971'),(2926,10,'21005972'),(2927,10,'21005973'),(2928,10,'21005974'),(2930,10,'21005974'),(2929,10,'21005975'),(2931,10,'21005977'),(2932,10,'21005978'),(2933,10,'21005979'),(2934,10,'21005980'),(2935,10,'21005981'),(2936,10,'21005982'),(2937,10,'21005983'),(2938,10,'21005984'),(2939,10,'21005985'),(2940,10,'21005986'),(2941,10,'21005987'),(2942,10,'21005988'),(2943,10,'21005989'),(2944,10,'21005990'),(2945,10,'21005991'),(2946,10,'21005992'),(2947,10,'21005993'),(2949,10,'21005993'),(2948,10,'21005994'),(2950,10,'21005995'),(2951,10,'21005996'),(2952,10,'21005997'),(2953,10,'21005998'),(2954,10,'21005999'),(2957,10,'21005999'),(2955,10,'21006000'),(2956,10,'21006001'),(2958,10,'21006002'),(2959,10,'21006003'),(2960,10,'21006004'),(2961,10,'21006004'),(2962,10,'21006006'),(2963,10,'21006007'),(2964,10,'21006008'),(2965,10,'21006009'),(2966,10,'21006010'),(2967,10,'21006011'),(2968,10,'21006012'),(2969,10,'21006013'),(2970,10,'21006014'),(2971,10,'21006015'),(2972,10,'21006016'),(2973,10,'21006017'),(2974,10,'21006018'),(2975,10,'21006019'),(2976,10,'21006020'),(2977,10,'21006021'),(2978,10,'21006022'),(2979,10,'21006023'),(2980,10,'21006024'),(2981,10,'21006025'),(2982,10,'21006026'),(2983,10,'21006027'),(2984,10,'21006028'),(2985,10,'21006028'),(2986,10,'21006030'),(2987,10,'21006031'),(2988,10,'21006032'),(2989,10,'21006033'),(2990,10,'21006034'),(2991,10,'21006035'),(2992,10,'21006036'),(2993,10,'21006037'),(2994,10,'21006038'),(2995,10,'21006039'),(2996,10,'21006040'),(2997,10,'21006040'),(2998,10,'21006042'),(2999,10,'21006043'),(3000,10,'21006044'),(3001,10,'21006045'),(3002,10,'21006046'),(3003,10,'21006047'),(3004,10,'21006048'),(3005,10,'21006049'),(3006,10,'21006050'),(3007,10,'21006051'),(3008,10,'21006052'),(3009,10,'21006053'),(3010,10,'21006054'),(3011,10,'21006055'),(3012,10,'21006056'),(3013,10,'21006057'),(3014,10,'21006058'),(3015,10,'21006059'),(3016,10,'21006060'),(3017,10,'21006061'),(3018,10,'21006062'),(3019,10,'21006063'),(3020,10,'21006064'),(3021,10,'21006065'),(3022,10,'21006066'),(3023,10,'21006067'),(3024,10,'21006068'),(3025,10,'21006069'),(3026,10,'21006070'),(3027,10,'21006071'),(3028,10,'21006072'),(3029,10,'21006073'),(3030,10,'21006074'),(3031,10,'21006075'),(3032,10,'21006076'),(3033,10,'21006077'),(3034,10,'21006078'),(3035,10,'21006079'),(3036,10,'21006080'),(3037,10,'21006081'),(3038,10,'21006082'),(3039,10,'21006083'),(3044,10,'21006083'),(3040,10,'21006084'),(3041,10,'21006085'),(3042,10,'21006086'),(3043,10,'21006087'),(3045,10,'21006088'),(3046,10,'21006089'),(3047,10,'21006090'),(3048,10,'21006091'),(3049,10,'21006092'),(3050,10,'21006093'),(3051,10,'21006094'),(3052,10,'21006095'),(3053,10,'21006096'),(3054,10,'21006097'),(3055,10,'21006098'),(3056,10,'21006099'),(3057,10,'21006100'),(3058,10,'21006101'),(3059,10,'21006102'),(3060,10,'21006103'),(3061,10,'21006104'),(3062,10,'21006105'),(3063,10,'21006106'),(3064,10,'21006107'),(3065,10,'21006108'),(3066,10,'21006109'),(3067,10,'21006110'),(3068,10,'21006111'),(3069,10,'21006112'),(3070,10,'21006113'),(3071,10,'21006114'),(3072,10,'21006115'),(3073,10,'21006116'),(3074,10,'21006117'),(3075,10,'21006118'),(3076,10,'21006119'),(3077,10,'21006120'),(3078,10,'21006121'),(3079,10,'21006122'),(3080,10,'21006123'),(3081,10,'21006124'),(3082,10,'21006125'),(3083,10,'21006126'),(3084,10,'21006127'),(3085,10,'21006128'),(3086,10,'21006129'),(3087,10,'21006130'),(3088,10,'21006131'),(3089,10,'21006132'),(3090,10,'21006133'),(3091,10,'21006134'),(3092,10,'21006135'),(3093,10,'21006136'),(3094,10,'21006137'),(3095,10,'21006138'),(3096,10,'21006139'),(3097,10,'21006140'),(3098,10,'21006141'),(3099,10,'21006142'),(3100,10,'21006143'),(3101,10,'21006144'),(3102,10,'21006145'),(3103,10,'21006146'),(3104,10,'21006147'),(3105,10,'21006148'),(3106,10,'21006149'),(3107,10,'21006150'),(3108,10,'21006151'),(3109,10,'21006152'),(3110,10,'21006153'),(3111,10,'21006154'),(3112,10,'21006155'),(3113,10,'21006156'),(3114,10,'21006157'),(3115,10,'21006158'),(3116,10,'21006158'),(3117,10,'21006160'),(3118,10,'21006161'),(3120,10,'21006161'),(3119,10,'21006162'),(3121,10,'21006163'),(3122,10,'21006164'),(3123,10,'21006165'),(3124,10,'21006166'),(3125,10,'21006167'),(3126,10,'21006168'),(3127,10,'21006169'),(3128,10,'21006170'),(3129,10,'21006171'),(3130,10,'21006172'),(3131,10,'21006173'),(3132,10,'21006174'),(3133,10,'21006175'),(3134,10,'21006176'),(3135,10,'21006177'),(3136,10,'21006178'),(3137,10,'21006179'),(3138,10,'21006180'),(3139,10,'21006181'),(3140,10,'21006182'),(3141,10,'21006183'),(3142,10,'21006184'),(3143,10,'21006185'),(3144,10,'21006186'),(3145,10,'21006187'),(3146,10,'21006188'),(3147,10,'21006189'),(3148,10,'21006190'),(3149,10,'21006191'),(3150,10,'21006192'),(3151,10,'21006193'),(3152,10,'21006194'),(3153,10,'21006195'),(3154,10,'21006196'),(3155,10,'21006197'),(3156,10,'21006198'),(3157,10,'21006199'),(3158,10,'21006200'),(3159,10,'21006201'),(3160,10,'21006202'),(3161,10,'21006203'),(3162,10,'21006204'),(3163,10,'21006205'),(3164,10,'21006206'),(3165,10,'21006207'),(3166,10,'21006208'),(3167,10,'21006209'),(3168,10,'21006210'),(3169,10,'21006211'),(3170,10,'21006211'),(3171,10,'21006213'),(3172,10,'21006214'),(3173,10,'21006215'),(3174,10,'21006216'),(3175,10,'21006217'),(3176,10,'21006218'),(3177,10,'21006219'),(3178,10,'21006220'),(3179,10,'21006221'),(3180,10,'21006222'),(3181,10,'21006223'),(3182,10,'21006224'),(3183,10,'21006225'),(3187,10,'21006225'),(3184,10,'21006226'),(3185,10,'21006227'),(3186,10,'21006228'),(3188,10,'21006229'),(3189,10,'21006230'),(3190,10,'21006231'),(3191,10,'21006232'),(3192,10,'21006233'),(3193,10,'21006234'),(3194,10,'21006235'),(3195,10,'21006236'),(3196,10,'21006237'),(3198,10,'21006237'),(3197,10,'21006238'),(3199,10,'21006239'),(3200,10,'21006240'),(3201,10,'21006241'),(3202,10,'21006242'),(3203,10,'21006243'),(3204,10,'21006244'),(3205,10,'21006245'),(3206,10,'21006246'),(3207,10,'21006247'),(3208,10,'21006248'),(3209,10,'21006249'),(3210,10,'21006250'),(3211,10,'21006251'),(3212,10,'21006252'),(3213,10,'21006253'),(3214,10,'21006254'),(3216,10,'21006254'),(3215,10,'21006255'),(3217,10,'21006256'),(3218,10,'21006257'),(3219,10,'21006258'),(3220,10,'21006259'),(3221,10,'21006260'),(3222,10,'21006261'),(3224,10,'21006261'),(3223,10,'21006262'),(3225,10,'21006263'),(3226,10,'21006264'),(3227,10,'21006265'),(3228,10,'21006266'),(3229,10,'21006267'),(3236,10,'21006267'),(3230,10,'21006268'),(3231,10,'21006268'),(3237,10,'21006269'),(3232,10,'21006270'),(3233,10,'21006271'),(3238,10,'21006271'),(3234,10,'21006272'),(3235,10,'21006273'),(3239,10,'21006274'),(3240,10,'21006275'),(3241,10,'21006276'),(3242,10,'21006277'),(3243,10,'21006278'),(3244,10,'21006279'),(3245,10,'21006280'),(3246,10,'21006281'),(3247,10,'21006282'),(3248,10,'21006283'),(3249,10,'21006284'),(3250,10,'21006285'),(3251,10,'21006286'),(3252,10,'21006287'),(3257,10,'21006287'),(3253,10,'21006288'),(3254,10,'21006289'),(3255,10,'21006290'),(3256,10,'21006291'),(3258,10,'21006292'),(3259,10,'21006293'),(3260,10,'21006294'),(3261,10,'21006295'),(3262,10,'21006296'),(3263,10,'21006297'),(3264,10,'21006298'),(3265,10,'21006299'),(3266,10,'21006300'),(3267,10,'21006301'),(3268,10,'21006302'),(3269,10,'21006303'),(3270,10,'21006304'),(3271,10,'21006305'),(3272,10,'21006306'),(3273,10,'21006307'),(3274,10,'21006308'),(3275,10,'21006309'),(3276,10,'21006310'),(3277,10,'21006311'),(3278,10,'21006312'),(3279,10,'21006313'),(3280,10,'21006314'),(3281,10,'21006315'),(3282,10,'21006316'),(3283,10,'21006317'),(3284,10,'21006318'),(3285,10,'21006319'),(3286,10,'21006320'),(3287,10,'21006321'),(3288,10,'21006322'),(3289,10,'21006323'),(3290,10,'21006324'),(3291,10,'21006325'),(3292,10,'21006326'),(3293,10,'21006327'),(3294,10,'21006328'),(3295,10,'21006329'),(3296,10,'21006330'),(3297,10,'21006331'),(3298,10,'21006332'),(3299,10,'21006333'),(3300,10,'21006334'),(3301,10,'21006335'),(3302,10,'21006336'),(3303,10,'21006337'),(3304,10,'21006338'),(3305,10,'21006339'),(3306,10,'21006340'),(3307,10,'21006341'),(3308,10,'21006342'),(3309,10,'21006343'),(3310,10,'21006344'),(3311,10,'21006345'),(3312,10,'21006346'),(3313,10,'21006347'),(3314,10,'21006348'),(3315,10,'21006349'),(3316,10,'21006350'),(3317,10,'21006351'),(3318,10,'21006352'),(3319,10,'21006353'),(3320,10,'21006354'),(3321,10,'21006355'),(3322,10,'21006356'),(3323,10,'21006357'),(3324,10,'21006358'),(3325,10,'21006359'),(3326,10,'21006360'),(3327,10,'21006361'),(3328,10,'21006362'),(3329,10,'21006363'),(3330,10,'21006364'),(3331,10,'21006365'),(3332,10,'21006366'),(3333,10,'21006367'),(3334,10,'21006368'),(3335,10,'21006369'),(3336,10,'21006370'),(3337,10,'21006371'),(3338,10,'21006372'),(3339,10,'21006373'),(3340,10,'21006374'),(3341,10,'21006375'),(3342,10,'21006376'),(3343,10,'21006377'),(3344,10,'21006378'),(3345,10,'21006379'),(3346,10,'21006380'),(3347,10,'21006381'),(3348,10,'21006382'),(3349,10,'21006383'),(3350,10,'21006384'),(3351,10,'21006384'),(3352,10,'21006385'),(3353,10,'21006386'),(3354,10,'21006387'),(3355,10,'21006388'),(3356,10,'21006389'),(3357,10,'21006390'),(3358,10,'21006391'),(3359,10,'21006392'),(3360,10,'21006393'),(3361,10,'21006394'),(3362,10,'21006395'),(3363,10,'21006396'),(3386,10,'21006396'),(3364,10,'21006397'),(3365,10,'21006398'),(3366,10,'21006399'),(3367,10,'21006400'),(3368,10,'21006401'),(3369,10,'21006402'),(3370,10,'21006403'),(3371,10,'21006404'),(3372,10,'21006405'),(3373,10,'21006406'),(3374,10,'21006407'),(3375,10,'21006408'),(3376,10,'21006409'),(3377,10,'21006410'),(3378,10,'21006411'),(3379,10,'21006412'),(3380,10,'21006413'),(3381,10,'21006414'),(3382,10,'21006415'),(3383,10,'21006416'),(3384,10,'21006417'),(3385,10,'21006418'),(3387,10,'21006419'),(3388,10,'21006420'),(3389,10,'21006421'),(3390,10,'21006422'),(3391,10,'21006423'),(3392,10,'21006424'),(3393,10,'21006425'),(3394,10,'21006426'),(3395,10,'21006427'),(3396,10,'21006428'),(3397,10,'21006429'),(3398,10,'21006430'),(3399,10,'21006431'),(3400,10,'21006432'),(3401,10,'21006433'),(3402,10,'21006434'),(3403,10,'21006435'),(3404,10,'21006436'),(3405,10,'21006437'),(3406,10,'21006438'),(3407,10,'21006439'),(3408,10,'21006440'),(3409,10,'21006441'),(3410,10,'21006442'),(3411,10,'21006443'),(3412,10,'21006444'),(3413,10,'21006445'),(3414,10,'21006446'),(3415,10,'21006447'),(3416,10,'21006448'),(3417,10,'21006449'),(3418,10,'21006450'),(3419,10,'21006451'),(3420,10,'21006452'),(3421,10,'21006453'),(3422,10,'21006454'),(3423,10,'21006455'),(3424,10,'21006456'),(3425,10,'21006457'),(3426,10,'21006458'),(3427,10,'21006459'),(3428,10,'21006460'),(3429,10,'21006461'),(3430,10,'21006462'),(3431,10,'21006462'),(3432,10,'21006463'),(3433,10,'21006464'),(3434,10,'21006465'),(3435,10,'21006466'),(3436,10,'21006467'),(3437,10,'21006468'),(3438,10,'21006469'),(3439,10,'21006470'),(3440,10,'21006471'),(3441,10,'21006472'),(3442,10,'21006473'),(3443,10,'21006474'),(3444,10,'21006475'),(3445,10,'21006476'),(3446,10,'21006477'),(3447,10,'21006478'),(3448,10,'21006479'),(3449,10,'21006480'),(3450,10,'21006481'),(3451,10,'21006482'),(3452,10,'21006483'),(3453,10,'21006484'),(3454,10,'21006485'),(3455,10,'21006486'),(3456,10,'21006487'),(3457,10,'21006488'),(3458,10,'21006489'),(3459,10,'21006490'),(3460,10,'21006490'),(3461,10,'21006492'),(3462,10,'21006493'),(3463,10,'21006494'),(3464,10,'21006495'),(3465,10,'21006496'),(3466,10,'21006497'),(3467,10,'21006498'),(3468,10,'21006499'),(3469,10,'21006500'),(3470,10,'21006501'),(3471,10,'21006502'),(3472,10,'21006503'),(3473,10,'21006504'),(3474,10,'21006505'),(3475,10,'21006506'),(3476,10,'21006507'),(3477,10,'21006508'),(3478,10,'21006509'),(3479,10,'21006510'),(3480,10,'21006511'),(3481,10,'21006512'),(3482,10,'21006513'),(3483,10,'21006514'),(3484,10,'21006515'),(3485,10,'21006516'),(3486,10,'21006517'),(3487,10,'21006518'),(3488,10,'21006519'),(3489,10,'21006520'),(3490,10,'21006521'),(3491,10,'21006522'),(3492,10,'21006523'),(3493,10,'21006524'),(3494,10,'21006525'),(3495,10,'21006526'),(3496,10,'21006527'),(3497,10,'21006528'),(3498,10,'21006529'),(3499,10,'21006530'),(3500,10,'21006531'),(3501,10,'21006532'),(3502,10,'21006533'),(3503,10,'21006534'),(3504,10,'21006535'),(3505,10,'21006536'),(3506,10,'21006537'),(3507,10,'21006538'),(3508,10,'21006539'),(3509,10,'21006540'),(3510,10,'21006541'),(3511,10,'21006542'),(3512,10,'21006543'),(3513,10,'21006544'),(3514,10,'21006545'),(3515,10,'21006546'),(3516,10,'21006547'),(3517,10,'21006548'),(3518,10,'21006549'),(3519,10,'21006550'),(3520,10,'21006551'),(3521,10,'21006552'),(3522,10,'21006553'),(3523,10,'21006554'),(3524,10,'21006555'),(3525,10,'21006556'),(3526,10,'21006557'),(3527,10,'21006558'),(3528,10,'21006558'),(3529,10,'21006559'),(3530,10,'21006560'),(3531,10,'21006561'),(3532,10,'21006562'),(3533,10,'21006563'),(3534,10,'21006564'),(3535,10,'21006565'),(3536,10,'21006566'),(3537,10,'21006567'),(3538,10,'21006568'),(3539,10,'21006569'),(3540,10,'21006570'),(3541,10,'21006571'),(3542,10,'21006572'),(3543,10,'21006573'),(3544,10,'21006574'),(3545,10,'21006575'),(3546,10,'21006576'),(3547,10,'21006577'),(3548,10,'21006578'),(3549,10,'21006579'),(3550,10,'21006580'),(3551,10,'21006581'),(3552,10,'21006582'),(3553,10,'21006583'),(3554,10,'21006584'),(3555,10,'21006585'),(3556,10,'21006586'),(3557,10,'21006586'),(3558,10,'21006587'),(3559,10,'21006588'),(3560,10,'21006588'),(3565,10,'21006588'),(3561,10,'21006589'),(3562,10,'21006590'),(3563,10,'21006591'),(3564,10,'21006592'),(3566,10,'21006593'),(3567,10,'21006593'),(3568,10,'21006593'),(3569,10,'21006594'),(3570,10,'21006595'),(3571,10,'21006596'),(3572,10,'21006597'),(3573,10,'21006598'),(3574,10,'21006599'),(3575,10,'21006600'),(3576,10,'21006601'),(3577,10,'21006602'),(3578,10,'21006603'),(3579,10,'21006604'),(3580,10,'21006605'),(3581,10,'21006606'),(3582,10,'21006607'),(3583,10,'21006608'),(3584,10,'21006609'),(3585,10,'21006610'),(3586,10,'21006611'),(3587,10,'21006612'),(3588,10,'21006613'),(3589,10,'21006614'),(3590,10,'21006615'),(3591,10,'21006616'),(3592,10,'21006617'),(3593,10,'21006618'),(3594,10,'21006619'),(3595,10,'21006620'),(3596,10,'21006621'),(3597,10,'21006622'),(3598,10,'21006623'),(3599,10,'21006624'),(3600,10,'21006625'),(3601,10,'21006626'),(3602,10,'21006627'),(3603,10,'21006628'),(3604,10,'21006629'),(3605,10,'21006630'),(3606,10,'21006631'),(3607,10,'21006632'),(3608,10,'21006633'),(3609,10,'21006634'),(3610,10,'21006635'),(3611,10,'21006636'),(3612,10,'21006637'),(3613,10,'21006638'),(3614,10,'21006639'),(3615,10,'21006640'),(3616,10,'21006641'),(3617,10,'21006642'),(3619,10,'21006642'),(3618,10,'21006643'),(3620,10,'21006644'),(3621,10,'21006645'),(3622,10,'21006646'),(3623,10,'21006647'),(3624,10,'21006648'),(3625,10,'21006649'),(3626,10,'21006650'),(3627,10,'21006651'),(3628,10,'21006652'),(3629,10,'21006653'),(3630,10,'21006654'),(3631,10,'21006655'),(3632,10,'21006656'),(3633,10,'21006657'),(3634,10,'21006658'),(3635,10,'21006659'),(3636,10,'21006660'),(3637,10,'21006661'),(3638,10,'21006662'),(3639,10,'21006663'),(3640,10,'21006664'),(3641,10,'21006665'),(3642,10,'21006666'),(3643,10,'21006667'),(3644,10,'21006668'),(3645,10,'21006669'),(3646,10,'21006670'),(3647,10,'21006671'),(3648,10,'21006672'),(3649,10,'21006673'),(3650,10,'21006674'),(3651,10,'21006675'),(3652,10,'21006676'),(3653,10,'21006677'),(3654,10,'21006678'),(3655,10,'21006679'),(3656,10,'21006680'),(3657,10,'21006681'),(3658,10,'21006682'),(3659,10,'21006683'),(3660,10,'21006684'),(3661,10,'21006685'),(3662,10,'21006686'),(3663,10,'21006687'),(3664,10,'21006688'),(3666,10,'21006688'),(3665,10,'21006689'),(3667,10,'21006690'),(3668,10,'21006691'),(3669,10,'21006692'),(3670,10,'21006693'),(3671,10,'21006694'),(3672,10,'21006695'),(3673,10,'21006696'),(3674,10,'21006697'),(3675,10,'21006698'),(3676,10,'21006699'),(3677,10,'21006700'),(3678,10,'21006701'),(3679,10,'21006702'),(3680,10,'21006703'),(3681,10,'21006704'),(3682,10,'21006705'),(3683,10,'21006706'),(3684,10,'21006707'),(3685,10,'21006708'),(3686,10,'21006709'),(3687,10,'21006710'),(3688,10,'21006711'),(3689,10,'21006712'),(3690,10,'21006713'),(3691,10,'21006714'),(3692,10,'21006715'),(3693,10,'21006716'),(3694,10,'21006717'),(3695,10,'21006718'),(3696,10,'21006719'),(3697,10,'21006720'),(3698,10,'21006721'),(3699,10,'21006722'),(3700,10,'21006723'),(3701,10,'21006724'),(3702,10,'21006725'),(3703,10,'21006726'),(3705,10,'21006726'),(3704,10,'21006727'),(3706,10,'21006728'),(3707,10,'21006729'),(3708,10,'21006730'),(3709,10,'21006731'),(3710,10,'21006732'),(3711,10,'21006733'),(3712,10,'21006734'),(3713,10,'21006735'),(3714,10,'21006736'),(3715,10,'21006737'),(3716,10,'21006738'),(3717,10,'21006739'),(3718,10,'21006740'),(3719,10,'21006741'),(3720,10,'21006742'),(3721,10,'21006743'),(3722,10,'21006744'),(3723,10,'21006745'),(3724,10,'21006746'),(3725,10,'21006747'),(3726,10,'21006748'),(3727,10,'21006749'),(3728,10,'21006750'),(3729,10,'21006751'),(3730,10,'21006752'),(3731,10,'21006753'),(3732,10,'21006754'),(3733,10,'21006755'),(3734,10,'21006756'),(3735,10,'21006757'),(3736,10,'21006758'),(3737,10,'21006759'),(3738,10,'21006760'),(3739,10,'21006761'),(3740,10,'21006762'),(3741,10,'21006763'),(3742,10,'21006764'),(3743,10,'21006765'),(3744,10,'21006766'),(3767,10,'21006766'),(3745,10,'21006767'),(3746,10,'21006768'),(3747,10,'21006769'),(3748,10,'21006770'),(3749,10,'21006771'),(3750,10,'21006772'),(3751,10,'21006773'),(3752,10,'21006774'),(3753,10,'21006775'),(3754,10,'21006776'),(3755,10,'21006777'),(3756,10,'21006778'),(3757,10,'21006779'),(3758,10,'21006780'),(3759,10,'21006781'),(3760,10,'21006782'),(3761,10,'21006783'),(3762,10,'21006784'),(3763,10,'21006785'),(3764,10,'21006786'),(3765,10,'21006787'),(3766,10,'21006788'),(3768,10,'21006789'),(3769,10,'21006789'),(3770,10,'21006790'),(3771,10,'21006791'),(3772,10,'21006792'),(3773,10,'21006793'),(3774,10,'21006794'),(3775,10,'21006795'),(3776,10,'21006796'),(3777,10,'21006797'),(3778,10,'21006798'),(3779,10,'21006799'),(3780,10,'21006800'),(3781,10,'21006801'),(3782,10,'21006802'),(3783,10,'21006803'),(3784,10,'21006804'),(3785,10,'21006804'),(3786,10,'21006805'),(3787,10,'21006806'),(3788,10,'21006807'),(3789,10,'21006808'),(3790,10,'21006809'),(3791,10,'21006810'),(3792,10,'21006811'),(3793,10,'21006812'),(3794,10,'21006813'),(3795,10,'21006814'),(3796,10,'21006815'),(3797,10,'21006816'),(3798,10,'21006817'),(3799,10,'21006818'),(3800,10,'21006819'),(3801,10,'21006820'),(3802,10,'21006821'),(3803,10,'21006822'),(3804,10,'21006823'),(3805,10,'21006824'),(3806,10,'21006825'),(3807,10,'21006826'),(3808,10,'21006827'),(3809,10,'21006828'),(3810,10,'21006829'),(3811,10,'21006830'),(3812,10,'21006831'),(3813,10,'21006832'),(3814,10,'21006833'),(3815,10,'21006834'),(3816,10,'21006835'),(3817,10,'21006835'),(3818,10,'21006837'),(3819,10,'21006838'),(3820,10,'21006839'),(3821,10,'21006840'),(3822,10,'21006841'),(3823,10,'21006842'),(3824,10,'21006843'),(3825,10,'21006844'),(3826,10,'21006845'),(3827,10,'21006846'),(3828,10,'21006847'),(3829,10,'21006848'),(3830,10,'21006849'),(3831,10,'21006850'),(3832,10,'21006851'),(3833,10,'21006852'),(3834,10,'21006853'),(3835,10,'21006854'),(3836,10,'21006855'),(3837,10,'21006856'),(3838,10,'21006857'),(3839,10,'21006858'),(3840,10,'21006859'),(3841,10,'21006860'),(3842,10,'21006861'),(3843,10,'21006862'),(3844,10,'21006863'),(3845,10,'21006864'),(3846,10,'21006865'),(3847,10,'21006866'),(3848,10,'21006867'),(3849,10,'21006868'),(3850,10,'21006869'),(3851,10,'21006870'),(3852,10,'21006871'),(3853,10,'21006872'),(3854,10,'21006873'),(3855,10,'21006874'),(3856,10,'21006875'),(3857,10,'21006876'),(3858,10,'21006877'),(3859,10,'21006878'),(3860,10,'21006879'),(3861,10,'21006880'),(3862,10,'21006881'),(3863,10,'21006882'),(3864,10,'21006883'),(3865,10,'21006884'),(3866,10,'21006885'),(3867,10,'21006886'),(3868,10,'21006887'),(3869,10,'21006888'),(3870,10,'21006889'),(3871,10,'21006890'),(3872,10,'21006891'),(3873,10,'21006892'),(3874,10,'21006893'),(3875,10,'21006894'),(3876,10,'21006895'),(3877,10,'21006895'),(3878,10,'21006896'),(3879,10,'21006897'),(3880,10,'21006898'),(3881,10,'21006899'),(3882,10,'21006900'),(3883,10,'21006901'),(3884,10,'21006902'),(3885,10,'21006903'),(3886,10,'21006903'),(3887,10,'21006904'),(3888,10,'21006905'),(3889,10,'21006906'),(3890,10,'21006907'),(3891,10,'21006908'),(3892,10,'21006909'),(3893,10,'21006910'),(3894,10,'21006911'),(3895,10,'21006912'),(3896,10,'21006913'),(3897,10,'21006914'),(3898,10,'21006915'),(3899,10,'21006916'),(3900,10,'21006917'),(3901,10,'21006918'),(3902,10,'21006919'),(3903,10,'21006920'),(3904,10,'21006921'),(3905,10,'21006922'),(3906,10,'21006923'),(3907,10,'21006924'),(3908,10,'21006925'),(3909,10,'21006926'),(3910,10,'21006927'),(3911,10,'21006928'),(3912,10,'21006929'),(3913,10,'21006930'),(3914,10,'21006931'),(3915,10,'21006932'),(3916,10,'21006932'),(3917,10,'21006934'),(3918,10,'21006935'),(3919,10,'21006936'),(3920,10,'21006937'),(3921,10,'21006938'),(3922,10,'21006939'),(3923,10,'21006940'),(3924,10,'21006941'),(3925,10,'21006942'),(3926,10,'21006943'),(3927,10,'21006944'),(3928,10,'21006945'),(3929,10,'21006946'),(3930,10,'21006947'),(3931,10,'21006948'),(3932,10,'21006949'),(3933,10,'21006950'),(3934,10,'21006951'),(3935,10,'21006952'),(3936,10,'21006953'),(3937,10,'21006954'),(3938,10,'21006955'),(3939,10,'21006956'),(3940,10,'21006957'),(3941,10,'21006958'),(3942,10,'21006959'),(3943,10,'21006960'),(3944,10,'21006961'),(3945,10,'21006962'),(3946,10,'21006963'),(3947,10,'21006964'),(3948,10,'21006965'),(3949,10,'21006966'),(3950,10,'21006967'),(3951,10,'21006968'),(3952,10,'21006969'),(3953,10,'21006970'),(3954,10,'21006971'),(3955,10,'21006972'),(3956,10,'21006973'),(3957,10,'21006974'),(3958,10,'21006975'),(3959,10,'21006976'),(3960,10,'21006977'),(3961,10,'21006978'),(3962,10,'21006979'),(3963,10,'21006980'),(3964,10,'21006981'),(3965,10,'21006982'),(3966,10,'21006983'),(3967,10,'21006984'),(3968,10,'21006985'),(3969,10,'21006986'),(3970,10,'21006987'),(3971,10,'21006988'),(3972,10,'21006989'),(3973,10,'21006990'),(3974,10,'21006991'),(3975,10,'21006992'),(3976,10,'21006993'),(3977,10,'21006994'),(3978,10,'21006995'),(3979,10,'21006996'),(3980,10,'21006997'),(3981,10,'21006998'),(3982,10,'21006999'),(3983,10,'21007000'),(3984,10,'21007001'),(3985,10,'21007002'),(3986,10,'21007003'),(3987,10,'21007004'),(3988,10,'21007005'),(3989,10,'21007006'),(3990,10,'21007007'),(3991,10,'21007007'),(3992,10,'21007008'),(3993,10,'21007009'),(3994,10,'21007010'),(3995,10,'21007011'),(3996,10,'21007012'),(3997,10,'21007013'),(3998,10,'21007014'),(3999,10,'21007015'),(4000,10,'21007016'),(4001,10,'21007017'),(4002,10,'21007018'),(4003,10,'21007019'),(4004,10,'21007020'),(4005,10,'21007021'),(4006,10,'21007022'),(4007,10,'21007023'),(4008,10,'21007024'),(4009,10,'21007025'),(4010,10,'21007026'),(4011,10,'21007027'),(4012,10,'21007028'),(4013,10,'21007029'),(4014,10,'21007030'),(4015,10,'21007031'),(4016,10,'21007032'),(4017,10,'21007033'),(4018,10,'21007034'),(4019,10,'21007035'),(4020,10,'21007036'),(4021,10,'21007037'),(4022,10,'21007038'),(4023,10,'21007039'),(4024,10,'21007040'),(4025,10,'21007041'),(4029,10,'21007041'),(4026,10,'21007042'),(4027,10,'21007043'),(4028,10,'21007044'),(4030,10,'21007045'),(4031,10,'21007045'),(4032,10,'21007046'),(4033,10,'21007047'),(4034,10,'21007048'),(4035,10,'21007049'),(4036,10,'21007050'),(4037,10,'21007051'),(4038,10,'21007052'),(4039,10,'21007053'),(4040,10,'21007054'),(4041,10,'21007055'),(4042,10,'21007056'),(4043,10,'21007057'),(4044,10,'21007058'),(4045,10,'21007059'),(4046,10,'21007060'),(4047,10,'21007061'),(4048,10,'21007062'),(4049,10,'21007063'),(4050,10,'21007064'),(4051,10,'21007065'),(4052,10,'21007066'),(4053,10,'21007067'),(4054,10,'21007068'),(4055,10,'21007069'),(4056,10,'21007070'),(4057,10,'21007071'),(4058,10,'21007072'),(4059,10,'21007073'),(4060,10,'21007074'),(4061,10,'21007075'),(4062,10,'21007076'),(4063,10,'21007077'),(4064,10,'21007078'),(4065,10,'21007079'),(4066,10,'21007080'),(4067,10,'21007081'),(4068,10,'21007082'),(4069,10,'21007083'),(4070,10,'21007084'),(4071,10,'21007085'),(4072,10,'21007086'),(4073,10,'21007087'),(4074,10,'21007088'),(4075,10,'21007089'),(4076,10,'21007090'),(4077,10,'21007091'),(4078,10,'21007092'),(4079,10,'21007093'),(4080,10,'21007094'),(4081,10,'21007095'),(4082,10,'21007096'),(4083,10,'21007097'),(4084,10,'21007098'),(4085,10,'21007099'),(4086,10,'21007100'),(4087,10,'21007101'),(4088,10,'21007102'),(4089,10,'21007103'),(4090,10,'21007104'),(4091,10,'21007105'),(4092,10,'21007106'),(4093,10,'21007107'),(4094,10,'21007108'),(4095,10,'21007109'),(4096,10,'21007110'),(4097,10,'21007111'),(4098,10,'21007112'),(4099,10,'21007113'),(4100,10,'21007114'),(4101,10,'21007115'),(4102,10,'21007116'),(4103,10,'21007117'),(4104,10,'21007118'),(4105,10,'21007119'),(4106,10,'21007120'),(4107,10,'21007121'),(4108,10,'21007122'),(4109,10,'21007123'),(4110,10,'21007124'),(4111,10,'21007125'),(4112,10,'21007126'),(4113,10,'21007127'),(4114,10,'21007128'),(4115,10,'21007129'),(4116,10,'21007130'),(4117,10,'21007131'),(4118,10,'21007132'),(4119,10,'21007133'),(4120,10,'21007134'),(4121,10,'21007135'),(4122,10,'21007136'),(4123,10,'21007137'),(4124,10,'21007138'),(4125,10,'21007139'),(4126,10,'21007140'),(4127,10,'21007141'),(4128,10,'21007142'),(4129,10,'21007143'),(4130,10,'21007144'),(4131,10,'21007145'),(4132,10,'21007146'),(4133,10,'21007147'),(4134,10,'21007148'),(4135,10,'21007149'),(4136,10,'21007150'),(4137,10,'21007151'),(4138,10,'21007152'),(4139,10,'21007153'),(4140,10,'21007154'),(4141,10,'21007155'),(4142,10,'21007156'),(4143,10,'21007157'),(4144,10,'21007158'),(4145,10,'21007159'),(4146,10,'21007160'),(4147,10,'21007161'),(4148,10,'21007162'),(4149,10,'21007163'),(4152,10,'21007163'),(4150,10,'21007164'),(4151,10,'21007165'),(4153,10,'21007166'),(4154,10,'21007167'),(4155,10,'21007168'),(4156,10,'21007169'),(4157,10,'21007170'),(4158,10,'21007171'),(4159,10,'21007172'),(4160,10,'21007173'),(4161,10,'21007174'),(4162,10,'21007175'),(4163,10,'21007176'),(4164,10,'21007177'),(4165,10,'21007178'),(4166,10,'21007179'),(4167,10,'21007179'),(4168,10,'21007180'),(4169,10,'21007181'),(4170,10,'21007182'),(4171,10,'21007183'),(4172,10,'21007184'),(4173,10,'21007185'),(4174,10,'21007186'),(4175,10,'21007187'),(4176,10,'21007187'),(4177,10,'21007189'),(4178,10,'21007190'),(4179,10,'21007191'),(4180,10,'21007192'),(4181,10,'21007193'),(4182,10,'21007194'),(4183,10,'21007195'),(4184,10,'21007196'),(4185,10,'21007197'),(4186,10,'21007198'),(4187,10,'21007199'),(4188,10,'21007200'),(4189,10,'21007201'),(4190,10,'21007202'),(4191,10,'21007203'),(4192,10,'21007204'),(4193,10,'21007205'),(4194,10,'21007206'),(4195,10,'21007207'),(4196,10,'21007208'),(4197,10,'21007209'),(4198,10,'21007210'),(4199,10,'21007211'),(4200,10,'21007212'),(4201,10,'21007213'),(4202,10,'21007214'),(4203,10,'21007215'),(4204,10,'21007216'),(4205,10,'21007217'),(4206,10,'21007218'),(4207,10,'21007219'),(4208,10,'21007220'),(4209,10,'21007221'),(4210,10,'21007222'),(4211,10,'21007223'),(4212,10,'21007224'),(4213,10,'21007225'),(4214,10,'21007226'),(4215,10,'21007227'),(4216,10,'21007228'),(4217,10,'21007229'),(4218,10,'21007230'),(4219,10,'21007231'),(4220,10,'21007232'),(4221,10,'21007233'),(4222,10,'21007234'),(4223,10,'21007235'),(4224,10,'21007236'),(4225,10,'21007237'),(4226,10,'21007238'),(4227,10,'21007239'),(4228,10,'21007240'),(4229,10,'21007241'),(4230,10,'21007242'),(4231,10,'21007243'),(4232,10,'21007244'),(4233,10,'21007245'),(4234,10,'21007246'),(4235,10,'21007247'),(4236,10,'21007248'),(4237,10,'21007248'),(4238,10,'21007250'),(4239,10,'21007251'),(4240,10,'21007252'),(4241,10,'21007253'),(4242,10,'21007254'),(4243,10,'21007255'),(4244,10,'21007256'),(4245,10,'21007257'),(4246,10,'21007258'),(4247,10,'21007259'),(4248,10,'21007260'),(4249,10,'21007261'),(4250,10,'21007262'),(4251,10,'21007263'),(4252,10,'21007264'),(4253,10,'21007265'),(4254,10,'21007266'),(4255,10,'21007267'),(4256,10,'21007268'),(4257,10,'21007269'),(4282,10,'21007269'),(4258,10,'21007270'),(4259,10,'21007271'),(4260,10,'21007272'),(4261,10,'21007272'),(4262,10,'21007274'),(4263,10,'21007275'),(4264,10,'21007276'),(4265,10,'21007277'),(4266,10,'21007278'),(4267,10,'21007279'),(4268,10,'21007280'),(4269,10,'21007281'),(4270,10,'21007282'),(4271,10,'21007283'),(4272,10,'21007284'),(4273,10,'21007284'),(4274,10,'21007285'),(4275,10,'21007286'),(4276,10,'21007287'),(4277,10,'21007288'),(4278,10,'21007289'),(4279,10,'21007290'),(4280,10,'21007291'),(4281,10,'21007292'),(4283,10,'21007293'),(4284,10,'21007294'),(4285,10,'21007295'),(4286,10,'21007296'),(4287,10,'21007297'),(4288,10,'21007298'),(4289,10,'21007298'),(4290,10,'21007300'),(4291,10,'21007301'),(4292,10,'21007302'),(4293,10,'21007303'),(4294,10,'21007304'),(4295,10,'21007305'),(4296,10,'21007306'),(4297,10,'21007307'),(4298,10,'21007308'),(4299,10,'21007309'),(4300,10,'21007310'),(4301,10,'21007311'),(4302,10,'21007312'),(4303,10,'21007313'),(4304,10,'21007314'),(4305,10,'21007315'),(4306,10,'21007316'),(4307,10,'21007317'),(4308,10,'21007318'),(4309,10,'21007319'),(4310,10,'21007320'),(4311,10,'21007321'),(4312,10,'21007322'),(4313,10,'21007323'),(4314,10,'21007323'),(4315,10,'21007324'),(4316,10,'21007325'),(4317,10,'21007326'),(4318,10,'21007327'),(4319,10,'21007328'),(4324,10,'21007328'),(4320,10,'21007329'),(4321,10,'21007330'),(4322,10,'21007331'),(4323,10,'21007332'),(4325,10,'21007333'),(4326,10,'21007334'),(4327,10,'21007335'),(4328,10,'21007336'),(4329,10,'21007336'),(4330,10,'21007337'),(4331,10,'21007338'),(4332,10,'21007339'),(4333,10,'21007340'),(4334,10,'21007341'),(4335,10,'21007342'),(4336,10,'21007343'),(4337,10,'21007344'),(4338,10,'21007345'),(4339,10,'21007346'),(4340,10,'21007347'),(4341,10,'21007348'),(4342,10,'21007349'),(4343,10,'21007350'),(4344,10,'21007351'),(4345,10,'21007352'),(4346,10,'21007353'),(4347,10,'21007354'),(4348,10,'21007355'),(4349,10,'21007356'),(4350,10,'21007357'),(4351,10,'21007358'),(4352,10,'21007359'),(4353,10,'21007360'),(4354,10,'21007361'),(4355,10,'21007362'),(4356,10,'21007363'),(4357,10,'21007364'),(4358,10,'21007365'),(4359,10,'21007366'),(4360,10,'21007367'),(4361,10,'21007368'),(4362,10,'21007369'),(4363,10,'21007370'),(4364,10,'21007371'),(4365,10,'21007372'),(4366,10,'21007373'),(4367,10,'21007374'),(4368,10,'21007375'),(4369,10,'21007376'),(4370,10,'21007377'),(4371,10,'21007378'),(4372,10,'21007379'),(4373,10,'21007380'),(4374,10,'21007381'),(4375,10,'21007382'),(4376,10,'21007383'),(4377,10,'21007384'),(4378,10,'21007385'),(4379,10,'21007386'),(4380,10,'21007387'),(4381,10,'21007388'),(4382,10,'21007389'),(4383,10,'21007390'),(4384,10,'21007391'),(4385,10,'21007392'),(4386,10,'21007393'),(4387,10,'21007394'),(4388,10,'21007395'),(4389,10,'21007396'),(4390,10,'21007397'),(4391,10,'21007398'),(4392,10,'21007399'),(4393,10,'21007400'),(4394,10,'21007401'),(4395,10,'21007402'),(4396,10,'21007403'),(4397,10,'21007404'),(4398,10,'21007405'),(4399,10,'21007406'),(4400,10,'21007407'),(4401,10,'21007408'),(4402,10,'21007409'),(4403,10,'21007410'),(4404,10,'21007411'),(4405,10,'21007412'),(4406,10,'21007413'),(4407,10,'21007414'),(4408,10,'21007415'),(4409,10,'21007416'),(4410,10,'21007417'),(4411,10,'21007418'),(4412,10,'21007419'),(4413,10,'21007420'),(4414,10,'21007421'),(4415,10,'21007422'),(4416,10,'21007423'),(4417,10,'21007423'),(4418,10,'21007425'),(4419,10,'21007426'),(4420,10,'21007427'),(4421,10,'21007428'),(4422,10,'21007429'),(4423,10,'21007430'),(4424,10,'21007430'),(4425,10,'21007432'),(4426,10,'21007433'),(4427,10,'21007434'),(4428,10,'21007435'),(4429,10,'21007436'),(4430,10,'21007437'),(4431,10,'21007438'),(4432,10,'21007439'),(4433,10,'21007440'),(4434,10,'21007441'),(4435,10,'21007442'),(4436,10,'21007443'),(4437,10,'21007444'),(4438,10,'21007445'),(4439,10,'21007446'),(4440,10,'21007447'),(4441,10,'21007448'),(4442,10,'21007449'),(4443,10,'21007450'),(4444,10,'21007451'),(4445,10,'21007452'),(4446,10,'21007453'),(4447,10,'21007454'),(4448,10,'21007455'),(4449,10,'21007456'),(4450,10,'21007457'),(4451,10,'21007458'),(4452,10,'21007459'),(4453,10,'21007460'),(4454,10,'21007461'),(4455,10,'21007461'),(4456,10,'21007463'),(4457,10,'21007464'),(4458,10,'21007465'),(4459,10,'21007466'),(4460,10,'21007467'),(4461,10,'21007468'),(4462,10,'21007469'),(4463,10,'21007470'),(4464,10,'21007471'),(4465,10,'21007472'),(4466,10,'21007473'),(4467,10,'21007474'),(4468,10,'21007475'),(4469,10,'21007476'),(4470,10,'21007477'),(4471,10,'21007478'),(4472,10,'21007479'),(4473,10,'21007480'),(4474,10,'21007481'),(4475,10,'21007482'),(4476,10,'21007482'),(4477,10,'21007484'),(4478,10,'21007485'),(4479,10,'21007486'),(4480,10,'21007487'),(4481,10,'21007488'),(4482,10,'21007489'),(4483,10,'21007490'),(4484,10,'21007491'),(4485,10,'21007492'),(4486,10,'21007493'),(4487,10,'21007494'),(4488,10,'21007495'),(4489,10,'21007496'),(4490,10,'21007497'),(4491,10,'21007498'),(4492,10,'21007499'),(4493,10,'21007499'),(4495,10,'21007500'),(4494,10,'21007501'),(4496,10,'21007501'),(4497,10,'21007502'),(4498,10,'21007503'),(4501,10,'21007503'),(4499,10,'21007504'),(4500,10,'21007505'),(4502,10,'21007506'),(4503,10,'21007507'),(4504,10,'21007508'),(4505,10,'21007509'),(4506,10,'21007509'),(4507,10,'21007511'),(4508,10,'21007512'),(4509,10,'21007513'),(4510,10,'21007514'),(4511,10,'21007515'),(4512,10,'21007516'),(4513,10,'21007517'),(4514,10,'21007518'),(4515,10,'21007518'),(4516,10,'21007520'),(4517,10,'21007521'),(4518,10,'21007522'),(4519,10,'21007523'),(4520,10,'21007524'),(4521,10,'21007525'),(4522,10,'21007526'),(4523,10,'21007527'),(4524,10,'21007528'),(4525,10,'21007529'),(4526,10,'21007530'),(4527,10,'21007530'),(4528,10,'21007531'),(4529,10,'21007532'),(4530,10,'21007533'),(4531,10,'21007534'),(4532,10,'21007535'),(4533,10,'21007535'),(4534,10,'21007536'),(4535,10,'21007537'),(4536,10,'21007538'),(4537,10,'21007539'),(4538,10,'21007540'),(4539,10,'21007541'),(4540,10,'21007542'),(4541,10,'21007543'),(4542,10,'21007544'),(4543,10,'21007545'),(4544,10,'21007546'),(4545,10,'21007547'),(4546,10,'21007548'),(4547,10,'21007549'),(4548,10,'21007550'),(4549,10,'21007551'),(4550,10,'21007552'),(4551,10,'21007553'),(4552,10,'21007554'),(4553,10,'21007555'),(4554,10,'21007556'),(4555,10,'21007557'),(4556,10,'21007558'),(4557,10,'21007559'),(4558,10,'21007560'),(4559,10,'21007561'),(4560,10,'21007562'),(4561,10,'21007563'),(4562,10,'21007564'),(4563,10,'21007565'),(4564,10,'21007566'),(4565,10,'21007567'),(4566,10,'21007568'),(4567,10,'21007569'),(4568,10,'21007570'),(4569,10,'21007571'),(4570,10,'21007572'),(4571,10,'21007573'),(4572,10,'21007574'),(4573,10,'21007574'),(4574,10,'21007575'),(4575,10,'21007576'),(4576,10,'21007577'),(4577,10,'21007578'),(4578,10,'21007579'),(4579,10,'21007580'),(4580,10,'21007581'),(4581,10,'21007582'),(4582,10,'21007583'),(4583,10,'21007584'),(4584,10,'21007585'),(4585,10,'21007586'),(4586,10,'21007587'),(4587,10,'21007588'),(4588,10,'21007589'),(4589,10,'21007590'),(4590,10,'21007591'),(4591,10,'21007592'),(4592,10,'21007593'),(4593,10,'21007594'),(4594,10,'21007595'),(4595,10,'21007596'),(4596,10,'21007597'),(4597,10,'21007598'),(4598,10,'21007599'),(4599,10,'21007600'),(4600,10,'21007601'),(4601,10,'21007602'),(4602,10,'21007603'),(4603,10,'21007603'),(4604,10,'21007604'),(4605,10,'21007605'),(4606,10,'21007606'),(4607,10,'21007607'),(4608,10,'21007608'),(4609,10,'21007609'),(4610,10,'21007610'),(4611,10,'21007611'),(4612,10,'21007612'),(4613,10,'21007613'),(4614,10,'21007614'),(4615,10,'21007615'),(4616,10,'21007615'),(4617,10,'21007616'),(4618,10,'21007617'),(4619,10,'21007618'),(4620,10,'21007619'),(4621,10,'21007620'),(4622,10,'21007621'),(4623,10,'21007622'),(4624,10,'21007623'),(4625,10,'21007624'),(4626,10,'21007625'),(4627,10,'21007626'),(4628,10,'21007627'),(4629,10,'21007628'),(4630,10,'21007629'),(4631,10,'21007630'),(4632,10,'21007631'),(4633,10,'21007632'),(4634,10,'21007633'),(4635,10,'21007634'),(4636,10,'21007635'),(4637,10,'21007636'),(4638,10,'21007637'),(4639,10,'21007638'),(4640,10,'21007639'),(4641,10,'21007640'),(4642,10,'21007641'),(4643,10,'21007642'),(4644,10,'21007643'),(4645,10,'21007644'),(4646,10,'21007645'),(4647,10,'21007646'),(4648,10,'21007647'),(4649,10,'21007648'),(4650,10,'21007649'),(4651,10,'21007650'),(4652,10,'21007651'),(4653,10,'21007652'),(4654,10,'21007653'),(4655,10,'21007654'),(4656,10,'21007655'),(4657,10,'21007656'),(4658,10,'21007657'),(4659,10,'21007658'),(4660,10,'21007659'),(4661,10,'21007660'),(4662,10,'21007661'),(4663,10,'21007662'),(4664,10,'21007663'),(4665,10,'21007664'),(4666,10,'21007665'),(4667,10,'21007666'),(4668,10,'21007667'),(4669,10,'21007668'),(4670,10,'21007669'),(4671,10,'21007670'),(4672,10,'21007671'),(4673,10,'21007672'),(4674,10,'21007673'),(4675,10,'21007674'),(4676,10,'21007675'),(4677,10,'21007676'),(4678,10,'21007677'),(4679,10,'21007678'),(4680,10,'21007679'),(4681,10,'21007680'),(4682,10,'21007681'),(4694,10,'21007681'),(4696,10,'21007681'),(4683,10,'21007682'),(4695,10,'21007682'),(4684,10,'21007683'),(4685,10,'21007684'),(4686,10,'21007685'),(4687,10,'21007686'),(4688,10,'21007687'),(4689,10,'21007688'),(4690,10,'21007689'),(4691,10,'21007690'),(4692,10,'21007691'),(4693,10,'21007692'),(4697,10,'21007693'),(4698,10,'21007694'),(4699,10,'21007695'),(4700,10,'21007696'),(4701,10,'21007697'),(4702,10,'21007698'),(4703,10,'21007699'),(4704,10,'21007700'),(4705,10,'21007701'),(4706,10,'21007702'),(4707,10,'21007703'),(4708,10,'21007704'),(4709,10,'21007705'),(4710,10,'21007706'),(4711,10,'21007707'),(4712,10,'21007708'),(4713,10,'21007709'),(4714,10,'21007710'),(4715,10,'21007711'),(4716,10,'21007712'),(4717,10,'21007713'),(4718,10,'21007714'),(4719,10,'21007715'),(4720,10,'21007716'),(4721,10,'21007717'),(4722,10,'21007718'),(4723,10,'21007719'),(4724,10,'21007720'),(4725,10,'21007721'),(4726,10,'21007722'),(4727,10,'21007723'),(4736,10,'21007723'),(4728,10,'21007724'),(4729,10,'21007725'),(4730,10,'21007726'),(4731,10,'21007727'),(4732,10,'21007728'),(4733,10,'21007729'),(4734,10,'21007730'),(4735,10,'21007731'),(4737,10,'21007732'),(4738,10,'21007733'),(4739,10,'21007734'),(4740,10,'21007735'),(4741,10,'21007736'),(4742,10,'21007737'),(4743,10,'21007738'),(4744,10,'21007739'),(4745,10,'21007740'),(4746,10,'21007741'),(4747,10,'21007742'),(4748,10,'21007742'),(4749,10,'21007743'),(4750,10,'21007744'),(4751,10,'21007745'),(4752,10,'21007746'),(4753,10,'21007747'),(4754,10,'21007748'),(4755,10,'21007749'),(4756,10,'21007749'),(4757,10,'21007751'),(4758,10,'21007752'),(4759,10,'21007753'),(4760,10,'21007754'),(4761,10,'21007755'),(4762,10,'21007756'),(4764,10,'21007756'),(4765,10,'21007756'),(4763,10,'21007757'),(4766,10,'21007757'),(4767,10,'21007758'),(4768,10,'21007759'),(4769,10,'21007760'),(4770,10,'21007761'),(4771,10,'21007762'),(4772,10,'21007763'),(4773,10,'21007764'),(4774,10,'21007765'),(4775,10,'21007766'),(4776,10,'21007767'),(4777,10,'21007768'),(4778,10,'21007769'),(4779,10,'21007770'),(4780,10,'21007771'),(4781,10,'21007772'),(4782,10,'21007773'),(4783,10,'21007774'),(4784,10,'21007775'),(4785,10,'21007776'),(4786,10,'21007777'),(4787,10,'21007778'),(4788,10,'21007779'),(4789,10,'21007780'),(4790,10,'21007781'),(4791,10,'21007782'),(4792,10,'21007783'),(4793,10,'21007784'),(4794,10,'21007785'),(4795,10,'21007786'),(4796,10,'21007787'),(4797,10,'21007788'),(4798,10,'21007789'),(4799,10,'21007790'),(4800,10,'21007791'),(4801,10,'21007792'),(4802,10,'21007793'),(4803,10,'21007794'),(4804,10,'21007795'),(4805,10,'21007796'),(4806,10,'21007797'),(4807,10,'21007798'),(4808,10,'21007799'),(4809,10,'21007800'),(4810,10,'21007801'),(4811,10,'21007802'),(4812,10,'21007803'),(4813,10,'21007804'),(4814,10,'21007805'),(4815,10,'21007806'),(4816,10,'21007807'),(4817,10,'21007808'),(4818,10,'21007809'),(4819,10,'21007810'),(4820,10,'21007811'),(4821,10,'21007812'),(4822,10,'21007813'),(4823,10,'21007814'),(4824,10,'21007815'),(4825,10,'21007816'),(4826,10,'21007817'),(4827,10,'21007818'),(4828,10,'21007819'),(4829,10,'21007820'),(4830,10,'21007821'),(4831,10,'21007822'),(4832,10,'21007823'),(4833,10,'21007824'),(4834,10,'21007825'),(4835,10,'21007826'),(4836,10,'21007827'),(4837,10,'21007828'),(4838,10,'21007829'),(4839,10,'21007830'),(4840,10,'21007831'),(4841,10,'21007832'),(4842,10,'21007833'),(4843,10,'21007834'),(4844,10,'21007835'),(4845,10,'21007836'),(4846,10,'21007837'),(4847,10,'21007838'),(4848,10,'21007839'),(4849,10,'21007840'),(4850,10,'21007841'),(4851,10,'21007842'),(4852,10,'21007843'),(4853,10,'21007844'),(4854,10,'21007845'),(4855,10,'21007846'),(4856,10,'21007847'),(4857,10,'21007848'),(4858,10,'21007849'),(4859,10,'21007850'),(4860,10,'21007851'),(4861,10,'21007852'),(4862,10,'21007853'),(4863,10,'21007854'),(4864,10,'21007855'),(4865,10,'21007856'),(4866,10,'21007857'),(4867,10,'21007858'),(4868,10,'21007859'),(4869,10,'21007860'),(4870,10,'21007861'),(4871,10,'21007862'),(4872,10,'21007863'),(4873,10,'21007864'),(4874,10,'21007865'),(4875,10,'21007866'),(4876,10,'21007867'),(4877,10,'21007868'),(4878,10,'21007869'),(4879,10,'21007870'),(4880,10,'21007871'),(4881,10,'21007872'),(4882,10,'21007873'),(4883,10,'21007874'),(4884,10,'21007875'),(4885,10,'21007876'),(4886,10,'21007877'),(4887,10,'21007878'),(4888,10,'21007879'),(4889,10,'21007880'),(4890,10,'21007881'),(4891,10,'21007882'),(4892,10,'21007883'),(4893,10,'21007884'),(4894,10,'21007885'),(4895,10,'21007886'),(4896,10,'21007887'),(4897,10,'21007888'),(4898,10,'21007889'),(4899,10,'21007890'),(4900,10,'21007891'),(4901,10,'21007892'),(4902,10,'21007893'),(4903,10,'21007894'),(4904,10,'21007895'),(4905,10,'21007896'),(4906,10,'21007897'),(4907,10,'21007898'),(4908,10,'21007899'),(4909,10,'21007900'),(4910,10,'21007901'),(4911,10,'21007902'),(4912,10,'21007903'),(4913,10,'21007904'),(4914,10,'21007904'),(4915,10,'21007906'),(4916,10,'21007907'),(4917,10,'21007908'),(4918,10,'21007909'),(4919,10,'21007910'),(4920,10,'21007911'),(4921,10,'21007912'),(4922,10,'21007913'),(4923,10,'21007914'),(4924,10,'21007915'),(4925,10,'21007916'),(4926,10,'21007917'),(4927,10,'21007918'),(4928,10,'21007919'),(4929,10,'21007920'),(4930,10,'21007921'),(4931,10,'21007922'),(4932,10,'21007922'),(4933,10,'21007923'),(4934,10,'21007924'),(4935,10,'21007925'),(4936,10,'21007926'),(4937,10,'21007927'),(4938,10,'21007928'),(4939,10,'21007929'),(4940,10,'21007930'),(4941,10,'21007931'),(4942,10,'21007932'),(4943,10,'21007933'),(4944,10,'21007934'),(4945,10,'21007935'),(4946,10,'21007936'),(4947,10,'21007937'),(4948,10,'21007938'),(4949,10,'21007939'),(4950,10,'21007940'),(4951,10,'21007941'),(4952,10,'21007942'),(4953,10,'21007943'),(4954,10,'21007944'),(4955,10,'21007945'),(4956,10,'21007946'),(4957,10,'21007946'),(4976,10,'21007947'),(4958,10,'21007948'),(4959,10,'21007949'),(4960,10,'21007950'),(4961,10,'21007951'),(4962,10,'21007952'),(4963,10,'21007953'),(4964,10,'21007954'),(4968,10,'21007954'),(4965,10,'21007955'),(4966,10,'21007956'),(4967,10,'21007957'),(4969,10,'21007958'),(4970,10,'21007959'),(4971,10,'21007960'),(4972,10,'21007961'),(4973,10,'21007962'),(4974,10,'21007963'),(4975,10,'21007964'),(4977,10,'21007965'),(4978,10,'21007966'),(4979,10,'21007967'),(4980,10,'21007968'),(4981,10,'21007969'),(4982,10,'21007970'),(4983,10,'21007971'),(4984,10,'21007972'),(4985,10,'21007973'),(4986,10,'21007974'),(4987,10,'21007975'),(4988,10,'21007976'),(4989,10,'21007977'),(4990,10,'21007978'),(4991,10,'21007979'),(4992,10,'21007980'),(4993,10,'21007981'),(4994,10,'21007982'),(4995,10,'21007983'),(4996,10,'21007984'),(4997,10,'21007985'),(4998,10,'21007986'),(4999,10,'21007987'),(5000,10,'21007988'),(5001,10,'21007989'),(5002,10,'21007990'),(5003,10,'21007991'),(5004,10,'21007992'),(5005,10,'21007993'),(5006,10,'21007994'),(5007,10,'21007995'),(5008,10,'21007996'),(5009,10,'21007996'),(5010,10,'21007997'),(5011,10,'21007998'),(5012,10,'21007999'),(5013,10,'21008000'),(5014,10,'21008001'),(5015,10,'21008002'),(5016,10,'21008003'),(5017,10,'21008004'),(5018,10,'21008005'),(5019,10,'21008006'),(5020,10,'21008007'),(5021,10,'21008008'),(5022,10,'21008009'),(5023,10,'21008010'),(5024,10,'21008011'),(5025,10,'21008012'),(5026,10,'21008013'),(5027,10,'21008014'),(5028,10,'21008015'),(5029,10,'21008016'),(5035,10,'21008016'),(5030,10,'21008017'),(5031,10,'21008018'),(5032,10,'21008019'),(5033,10,'21008020'),(5034,10,'21008021'),(5036,10,'21008022'),(5037,10,'21008023'),(5038,10,'21008024'),(5039,10,'21008025'),(5040,10,'21008026'),(5041,10,'21008027'),(5042,10,'21008028'),(5043,10,'21008029'),(5044,10,'21008030'),(5045,10,'21008031'),(5046,10,'21008032'),(5048,10,'21008032'),(5047,10,'21008033'),(5049,10,'21008034'),(5050,10,'21008035'),(5051,10,'21008036'),(5052,10,'21008037'),(5053,10,'21008038'),(5054,10,'21008039'),(5055,10,'21008040'),(5056,10,'21008041'),(5057,10,'21008042'),(5058,10,'21008043'),(5059,10,'21008044'),(5060,10,'21008045'),(5061,10,'21008046'),(5062,10,'21008047'),(5063,10,'21008048'),(5064,10,'21008049'),(5065,10,'21008050'),(5066,10,'21008051'),(5067,10,'21008052'),(5068,10,'21008053'),(5069,10,'21008054'),(5070,10,'21008055'),(5071,10,'21008056'),(5072,10,'21008057'),(5073,10,'21008058'),(5074,10,'21008059'),(5075,10,'21008060'),(5076,10,'21008061'),(5077,10,'21008062'),(5078,10,'21008063'),(5079,10,'21008064'),(5080,10,'21008064'),(5081,10,'21008065'),(5082,10,'21008067'),(5083,10,'21008068'),(5084,10,'21008069'),(5085,10,'21008070'),(5086,10,'21008071'),(5087,10,'21008072'),(5088,10,'21008073'),(5089,10,'21008074'),(5090,10,'21008075'),(5091,10,'21008076'),(5092,10,'21008077'),(5093,10,'21008078'),(5094,10,'21008079'),(5095,10,'21008080'),(5096,10,'21008081'),(5097,10,'21008082'),(5098,10,'21008083'),(5099,10,'21008084'),(5100,10,'21008085'),(5101,10,'21008086'),(5102,10,'21008087'),(5103,10,'21008088'),(5104,10,'21008089'),(5105,10,'21008090'),(5106,10,'21008091'),(5107,10,'21008092'),(5108,10,'21008093'),(5109,10,'21008094'),(5110,10,'21008095'),(5111,10,'21008095'),(5112,10,'21008096'),(5113,10,'21008097'),(5114,10,'21008098'),(5115,10,'21008099'),(5116,10,'21008100'),(5117,10,'21008101'),(5118,10,'21008102'),(5119,10,'21008103'),(5120,10,'21008104'),(5121,10,'21008105'),(5122,10,'21008106'),(5123,10,'21008107'),(5124,10,'21008108'),(5125,10,'21008109'),(5126,10,'21008110'),(5127,10,'21008111'),(5128,10,'21008112'),(5129,10,'21008113'),(5130,10,'21008114'),(5131,10,'21008115'),(5132,10,'21008116'),(5133,10,'21008117'),(5134,10,'21008118'),(5135,10,'21008119'),(5136,10,'21008120'),(5137,10,'21008121'),(5138,10,'21008122'),(5139,10,'21008123'),(5140,10,'21008124'),(5141,10,'21008125'),(5142,10,'21008126'),(5143,10,'21008127'),(5144,10,'21008128'),(5145,10,'21008129'),(5146,10,'21008130'),(5147,10,'21008131'),(5148,10,'21008132'),(5149,10,'21008133'),(5150,10,'21008134'),(5151,10,'21008135'),(5152,10,'21008136'),(5153,10,'21008137'),(5154,10,'21008138'),(5155,10,'21008139'),(5156,10,'21008140'),(5157,10,'21008141'),(5158,10,'21008142'),(5159,10,'21008143'),(5160,10,'21008144'),(5161,10,'21008145'),(5162,10,'21008146'),(5163,10,'21008147'),(5164,10,'21008148'),(5165,10,'21008149'),(5166,10,'21008150'),(5167,10,'21008151'),(5168,10,'21008152'),(5169,10,'21008153'),(5170,10,'21008154'),(5171,10,'21008155'),(5172,10,'21008156'),(5173,10,'21008157'),(5174,10,'21008158'),(5175,10,'21008159'),(5176,10,'21008160'),(5177,10,'21008161'),(5178,10,'21008162'),(5179,10,'21008163'),(5180,10,'21008164'),(5181,10,'21008165'),(5182,10,'21008166'),(5183,10,'21008167'),(5184,10,'21008168'),(5185,10,'21008169'),(5186,10,'21008170'),(5187,10,'21008171'),(5188,10,'21008172'),(5189,10,'21008173'),(5190,10,'21008174'),(5191,10,'21008175'),(5192,10,'21008176'),(5193,10,'21008177'),(5194,10,'21008178'),(5195,10,'21008179'),(5196,10,'21008180'),(5197,10,'21008181'),(5198,10,'21008182'),(5199,10,'21008183'),(5200,10,'21008184'),(5201,10,'21008185'),(5202,10,'21008186'),(5203,10,'21008187'),(5204,10,'21008188'),(5205,10,'21008189'),(5206,10,'21008190'),(5207,10,'21008191'),(5208,10,'21008192'),(5209,10,'21008193'),(5210,10,'21008194'),(5211,10,'21008195'),(5212,10,'21008196'),(5213,10,'21008197'),(5214,10,'21008198'),(5215,10,'21008199'),(5216,10,'21008200'),(5217,10,'21008200'),(5218,10,'21008202'),(5219,10,'21008203'),(5220,10,'21008204'),(5221,10,'21008205'),(5222,10,'21008206'),(5223,10,'21008207'),(5224,10,'21008208'),(5225,10,'21008209'),(5226,10,'21008210'),(5227,10,'21008211'),(5228,10,'21008212'),(5229,10,'21008213'),(5230,10,'21008214'),(5231,10,'21008215'),(5232,10,'21008216'),(5233,10,'21008217'),(5234,10,'21008218'),(5237,10,'21008218'),(5235,10,'21008219'),(5236,10,'21008220'),(5238,10,'21008221'),(5239,10,'21008222'),(5240,10,'21008223'),(5241,10,'21008224'),(5242,10,'21008225'),(5243,10,'21008226'),(5244,10,'21008227'),(5245,10,'21008228'),(5246,10,'21008229'),(5247,10,'21008230'),(5248,10,'21008231'),(5249,10,'21008232'),(5250,10,'21008233'),(5251,10,'21008234'),(5252,10,'21008235'),(5253,10,'21008236'),(5254,10,'21008237'),(5255,10,'21008238'),(5256,10,'21008239'),(5257,10,'21008240'),(5258,10,'21008241'),(5259,10,'21008242'),(5260,10,'21008243'),(5261,10,'21008244'),(5262,10,'21008245'),(5263,10,'21008246'),(5264,10,'21008247'),(5265,10,'21008248'),(5266,10,'21008249'),(5267,10,'21008250'),(5268,10,'21008251'),(5269,10,'21008252'),(5270,10,'21008253'),(5271,10,'21008254'),(5272,10,'21008255'),(5273,10,'21008256'),(5274,10,'21008257'),(5275,10,'21008258'),(5276,10,'21008259'),(5277,10,'21008260'),(5278,10,'21008261'),(5279,10,'21008262'),(5280,10,'21008263'),(5281,10,'21008264'),(5282,10,'21008265'),(5283,10,'21008266'),(5301,10,'21008266'),(5284,10,'21008267'),(5285,10,'21008268'),(5286,10,'21008269'),(5287,10,'21008270'),(5288,10,'21008270'),(5289,10,'21008271'),(5290,10,'21008272'),(5291,10,'21008273'),(5292,10,'21008274'),(5293,10,'21008275'),(5294,10,'21008276'),(5295,10,'21008277'),(5296,10,'21008278'),(5297,10,'21008279'),(5298,10,'21008280'),(5299,10,'21008281'),(5300,10,'21008282'),(5302,10,'21008283'),(5303,10,'21008284'),(5304,10,'21008285'),(5305,10,'21008286'),(5306,10,'21008287'),(5307,10,'21008288'),(5308,10,'21008289'),(5309,10,'21008290'),(5310,10,'21008291'),(5311,10,'21008292'),(5312,10,'21008293'),(5313,10,'21008294'),(5314,10,'21008295'),(5315,10,'21008296'),(5316,10,'21008297'),(5317,10,'21008298'),(5318,10,'21008299'),(5319,10,'21008300'),(5320,10,'21008301'),(5321,10,'21008302'),(5322,10,'21008303'),(5323,10,'21008304'),(5324,10,'21008305'),(5325,10,'21008306'),(5326,10,'21008307'),(5327,10,'21008308'),(5328,10,'21008309'),(5329,10,'21008310'),(5330,10,'21008311'),(5331,10,'21008312'),(5332,10,'21008313'),(5333,10,'21008314'),(5334,10,'21008315'),(5335,10,'21008316'),(5336,10,'21008317'),(5337,10,'21008318'),(5338,10,'21008319'),(5339,10,'21008320'),(5340,10,'21008321'),(5341,10,'21008322'),(5342,10,'21008323'),(5343,10,'21008324'),(5344,10,'21008325'),(5345,10,'21008326'),(5346,10,'21008327'),(5347,10,'21008328'),(5348,10,'21008329'),(5349,10,'21008330'),(5350,10,'21008331'),(5351,10,'21008332'),(5352,10,'21008333'),(5353,10,'21008334'),(5354,10,'21008335'),(5355,10,'21008336'),(5356,10,'21008337'),(5357,10,'21008338'),(5358,10,'21008339'),(5359,10,'21008340'),(5360,10,'21008341'),(5361,10,'21008342'),(5362,10,'21008343'),(5363,10,'21008344'),(5364,10,'21008345'),(5365,10,'21008346'),(5366,10,'21008347'),(5367,10,'21008348'),(5368,10,'21008349'),(5369,10,'21008350'),(5370,10,'21008351'),(5371,10,'21008352'),(5372,10,'21008353'),(5373,10,'21008354'),(5374,10,'21008355'),(5375,10,'21008356'),(5376,10,'21008357'),(5377,10,'21008358'),(5378,10,'21008359'),(5379,10,'21008360'),(5380,10,'21008361'),(5381,10,'21008362'),(5382,10,'21008363'),(5383,10,'21008364'),(5384,10,'21008365'),(5385,10,'21008366'),(5386,10,'21008367'),(5387,10,'21008368'),(5388,10,'21008369'),(5389,10,'21008370'),(5390,10,'21008371'),(5391,10,'21008372'),(5392,10,'21008373'),(5393,10,'21008374'),(5394,10,'21008375'),(5395,10,'21008376'),(5396,10,'21008377'),(5397,10,'21008378'),(5398,10,'21008379'),(5399,10,'21008380'),(5400,10,'21008380'),(5401,10,'21008382'),(5402,10,'21008383'),(5403,10,'21008384'),(5404,10,'21008385'),(5405,10,'21008386'),(5406,10,'21008387'),(5407,10,'21008388'),(5408,10,'21008389'),(5409,10,'21008390'),(5410,10,'21008391'),(5411,10,'21008392'),(5412,10,'21008393'),(5413,10,'21008394'),(5414,10,'21008395'),(5415,10,'21008396'),(5416,10,'21008397'),(5417,10,'21008398'),(5418,10,'21008399'),(5419,10,'21008400'),(5420,10,'21008401'),(5421,10,'21008402'),(5422,10,'21008403'),(5423,10,'21008404'),(5436,10,'21008404'),(5424,10,'21008405'),(5425,10,'21008406'),(5426,10,'21008407'),(5427,10,'21008408'),(5428,10,'21008409'),(5429,10,'21008410'),(5430,10,'21008411'),(5431,10,'21008412'),(5432,10,'21008413'),(5433,10,'21008414'),(5434,10,'21008415'),(5435,10,'21008416'),(5437,10,'21008417'),(5438,10,'21008418'),(5439,10,'21008419'),(5440,10,'21008420'),(5441,10,'21008421'),(5442,10,'21008422'),(5443,10,'21008423'),(5444,10,'21008424'),(5454,10,'21008424'),(5445,10,'21008425'),(5446,10,'21008426'),(5447,10,'21008427'),(5448,10,'21008428'),(5449,10,'21008429'),(5450,10,'21008430'),(5451,10,'21008431'),(5452,10,'21008432'),(5453,10,'21008433'),(5455,10,'21008434'),(5457,10,'21008434'),(5456,10,'21008435'),(5458,10,'21008437'),(5459,10,'21008438'),(5460,10,'21008439'),(5461,10,'21008440'),(5462,10,'21008441'),(5463,10,'21008442'),(5464,10,'21008443'),(5465,10,'21008444'),(5466,10,'21008445'),(5467,10,'21008445'),(5473,10,'21008445'),(6471,10,'21008445'),(5468,10,'21008447'),(5470,10,'21008447'),(5469,10,'21008448'),(5471,10,'21008450'),(5472,10,'21008451'),(5474,10,'21008452'),(5475,10,'21008453'),(5476,10,'21008454'),(5477,10,'21008455'),(5478,10,'21008456'),(5479,10,'21008457'),(5480,10,'21008458'),(6267,10,'21008458'),(6268,10,'21008458'),(5481,10,'21008459'),(5482,10,'21008460'),(5483,10,'21008461'),(5484,10,'21008462'),(5485,10,'21008463'),(5486,10,'21008464'),(5487,10,'21008465'),(5488,10,'21008466'),(5489,10,'21008467'),(5490,10,'21008468'),(5491,10,'21008469'),(5492,10,'21008470'),(5493,10,'21008471'),(5494,10,'21008472'),(5495,10,'21008473'),(5496,10,'21008474'),(5497,10,'21008475'),(5498,10,'21008476'),(5499,10,'21008477'),(5500,10,'21008478'),(5501,10,'21008479'),(5502,10,'21008480'),(5503,10,'21008481'),(5504,10,'21008482'),(5505,10,'21008483'),(5506,10,'21008484'),(5507,10,'21008485'),(5508,10,'21008486'),(5509,10,'21008487'),(5510,10,'21008488'),(5511,10,'21008489'),(5512,10,'21008490'),(5513,10,'21008491'),(5514,10,'21008492'),(5515,10,'21008493'),(5516,10,'21008494'),(5517,10,'21008495'),(5518,10,'21008496'),(5519,10,'21008497'),(5520,10,'21008498'),(5521,10,'21008499'),(5522,10,'21008500'),(5523,10,'21008501'),(5524,10,'21008502'),(5525,10,'21008503'),(5526,10,'21008504'),(5527,10,'21008505'),(5528,10,'21008506'),(5529,10,'21008507'),(5530,10,'21008508'),(5531,10,'21008509'),(5532,10,'21008510'),(5533,10,'21008511'),(5534,10,'21008512'),(5535,10,'21008513'),(5536,10,'21008514'),(5537,10,'21008515'),(5538,10,'21008516'),(5539,10,'21008517'),(5540,10,'21008518'),(5541,10,'21008519'),(5542,10,'21008520'),(5543,10,'21008521'),(5544,10,'21008522'),(5545,10,'21008523'),(5546,10,'21008524'),(5547,10,'21008524'),(5548,10,'21008526'),(5549,10,'21008526'),(5550,10,'21008527'),(5551,10,'21008528'),(5552,10,'21008529'),(5553,10,'21008530'),(5554,10,'21008531'),(5555,10,'21008532'),(5556,10,'21008533'),(5557,10,'21008534'),(5558,10,'21008535'),(5559,10,'21008536'),(5560,10,'21008537'),(5561,10,'21008538'),(5562,10,'21008539'),(5563,10,'21008540'),(5564,10,'21008541'),(5565,10,'21008542'),(5566,10,'21008543'),(5567,10,'21008544'),(5568,10,'21008545'),(5569,10,'21008546'),(5570,10,'21008547'),(5571,10,'21008548'),(5572,10,'21008549'),(5573,10,'21008550'),(5574,10,'21008551'),(5575,10,'21008551'),(5576,10,'21008552'),(5577,10,'21008553'),(5578,10,'21008554'),(5579,10,'21008555'),(5580,10,'21008556'),(5581,10,'21008557'),(5582,10,'21008558'),(5583,10,'21008559'),(5584,10,'21008560'),(5585,10,'21008561'),(5586,10,'21008562'),(5587,10,'21008563'),(5588,10,'21008564'),(5589,10,'21008565'),(5590,10,'21008566'),(5591,10,'21008567'),(5592,10,'21008568'),(5593,10,'21008569'),(5594,10,'21008570'),(5595,10,'21008571'),(5596,10,'21008572'),(5597,10,'21008573'),(5598,10,'21008574'),(5599,10,'21008575'),(5600,10,'21008576'),(5601,10,'21008577'),(5602,10,'21008578'),(5603,10,'21008579'),(5604,10,'21008580'),(5605,10,'21008581'),(5606,10,'21008582'),(5607,10,'21008583'),(5608,10,'21008584'),(5609,10,'21008585'),(5610,10,'21008586'),(5611,10,'21008587'),(5612,10,'21008588'),(5613,10,'21008589'),(5614,10,'21008590'),(5615,10,'21008591'),(5616,10,'21008592'),(5617,10,'21008593'),(5618,10,'21008594'),(5619,10,'21008595'),(5620,10,'21008596'),(5621,10,'21008597'),(5622,10,'21008598'),(5623,10,'21008599'),(5624,10,'21008600'),(5625,10,'21008601'),(5626,10,'21008602'),(5627,10,'21008603'),(5628,10,'21008604'),(5629,10,'21008605'),(5630,10,'21008606'),(5631,10,'21008607'),(5632,10,'21008608'),(5633,10,'21008609'),(5634,10,'21008610'),(5635,10,'21008611'),(5636,10,'21008612'),(5637,10,'21008613'),(5638,10,'21008614'),(5639,10,'21008615'),(5640,10,'21008616'),(5641,10,'21008617'),(5642,10,'21008618'),(5643,10,'21008619'),(5644,10,'21008620'),(5645,10,'21008621'),(5646,10,'21008622'),(5647,10,'21008623'),(5648,10,'21008624'),(5649,10,'21008625'),(5650,10,'21008626'),(5651,10,'21008627'),(5652,10,'21008628'),(5653,10,'21008629'),(5654,10,'21008630'),(5655,10,'21008631'),(5656,10,'21008632'),(5657,10,'21008633'),(5658,10,'21008634'),(5659,10,'21008635'),(5660,10,'21008636'),(5661,10,'21008637'),(5662,10,'21008638'),(5663,10,'21008639'),(5664,10,'21008640'),(5665,10,'21008641'),(5666,10,'21008642'),(5667,10,'21008643'),(5668,10,'21008644'),(5669,10,'21008645'),(5670,10,'21008646'),(5671,10,'21008647'),(5672,10,'21008648'),(5673,10,'21008649'),(5674,10,'21008650'),(5675,10,'21008651'),(5676,10,'21008652'),(5677,10,'21008653'),(5678,10,'21008654'),(5679,10,'21008655'),(5680,10,'21008656'),(5681,10,'21008657'),(5682,10,'21008658'),(5683,10,'21008659'),(5684,10,'21008660'),(5685,10,'21008661'),(5686,10,'21008662'),(5687,10,'21008663'),(5688,10,'21008664'),(5689,10,'21008665'),(5690,10,'21008666'),(5691,10,'21008667'),(5692,10,'21008668'),(5693,10,'21008669'),(5694,10,'21008670'),(5695,10,'21008671'),(5696,10,'21008672'),(5697,10,'21008673'),(5698,10,'21008674'),(5699,10,'21008675'),(5700,10,'21008676'),(5701,10,'21008677'),(5702,10,'21008678'),(5703,10,'21008679'),(5704,10,'21008680'),(5705,10,'21008681'),(5706,10,'21008682'),(5707,10,'21008683'),(5708,10,'21008684'),(5709,10,'21008685'),(5710,10,'21008686'),(5711,10,'21008687'),(5712,10,'21008688'),(5713,10,'21008689'),(5714,10,'21008690'),(5715,10,'21008691'),(5716,10,'21008692'),(5717,10,'21008693'),(5718,10,'21008694'),(5719,10,'21008695'),(5720,10,'21008696'),(5721,10,'21008697'),(5722,10,'21008698'),(5723,10,'21008699'),(5724,10,'21008700'),(5725,10,'21008701'),(5726,10,'21008702'),(5727,10,'21008703'),(5728,10,'21008704'),(5729,10,'21008705'),(5730,10,'21008706'),(5731,10,'21008707'),(5732,10,'21008708'),(5733,10,'21008709'),(5734,10,'21008710'),(5735,10,'21008711'),(5736,10,'21008712'),(5737,10,'21008713'),(5738,10,'21008714'),(5739,10,'21008715'),(5740,10,'21008716'),(5741,10,'21008717'),(5742,10,'21008718'),(5743,10,'21008719'),(5744,10,'21008720'),(5745,10,'21008721'),(5746,10,'21008722'),(5747,10,'21008723'),(5748,10,'21008724'),(5749,10,'21008725'),(5750,10,'21008726'),(5751,10,'21008727'),(5752,10,'21008728'),(5753,10,'21008729'),(5754,10,'21008730'),(5755,10,'21008731'),(5756,10,'21008732'),(5757,10,'21008733'),(5758,10,'21008734'),(5759,10,'21008735'),(5760,10,'21008736'),(5761,10,'21008737'),(5762,10,'21008738'),(5763,10,'21008739'),(5764,10,'21008740'),(5765,10,'21008741'),(5766,10,'21008742'),(5767,10,'21008743'),(5768,10,'21008744'),(5769,10,'21008745'),(5770,10,'21008746'),(5771,10,'21008747'),(5772,10,'21008748'),(5773,10,'21008749'),(5774,10,'21008750'),(5775,10,'21008751'),(5776,10,'21008752'),(5777,10,'21008753'),(5778,10,'21008754'),(5779,10,'21008755'),(5780,10,'21008756'),(5781,10,'21008757'),(5782,10,'21008758'),(5783,10,'21008759'),(5784,10,'21008760'),(5785,10,'21008761'),(5786,10,'21008762'),(5787,10,'21008763'),(5788,10,'21008764'),(5789,10,'21008765'),(5790,10,'21008766'),(5791,10,'21008767'),(5792,10,'21008768'),(5793,10,'21008769'),(5794,10,'21008770'),(5795,10,'21008771'),(5796,10,'21008772'),(5797,10,'21008773'),(5798,10,'21008774'),(5799,10,'21008775'),(5800,10,'21008776'),(5801,10,'21008777'),(5802,10,'21008778'),(5803,10,'21008779'),(5804,10,'21008780'),(5805,10,'21008781'),(5806,10,'21008782'),(5807,10,'21008783'),(5808,10,'21008784'),(5809,10,'21008785'),(5810,10,'21008786'),(5811,10,'21008787'),(5812,10,'21008788'),(5813,10,'21008789'),(5814,10,'21008790'),(5815,10,'21008791'),(5816,10,'21008792'),(5817,10,'21008793'),(5818,10,'21008794'),(5819,10,'21008795'),(5820,10,'21008796'),(5821,10,'21008797'),(5822,10,'21008798'),(5823,10,'21008799'),(5824,10,'21008800'),(5825,10,'21008801'),(5826,10,'21008802'),(5827,10,'21008803'),(5828,10,'21008804'),(5829,10,'21008805'),(5830,10,'21008806'),(5831,10,'21008807'),(5832,10,'21008808'),(5833,10,'21008809'),(5834,10,'21008810'),(5835,10,'21008811'),(5836,10,'21008812'),(5837,10,'21008813'),(5838,10,'21008814'),(5839,10,'21008815'),(5840,10,'21008816'),(5841,10,'21008817'),(5842,10,'21008818'),(5843,10,'21008819'),(5844,10,'21008820'),(5849,10,'21008820'),(5845,10,'21008821'),(5846,10,'21008822'),(5847,10,'21008823'),(5848,10,'21008824'),(5850,10,'21008825'),(5851,10,'21008826'),(5852,10,'21008827'),(5853,10,'21008828'),(5854,10,'21008829'),(5855,10,'21008830'),(5856,10,'21008831'),(5857,10,'21008832'),(5858,10,'21008833'),(5859,10,'21008834'),(5860,10,'21008835'),(5861,10,'21008836'),(5862,10,'21008837'),(5863,10,'21008838'),(5864,10,'21008839'),(5865,10,'21008840'),(5866,10,'21008841'),(5867,10,'21008842'),(5868,10,'21008843'),(5869,10,'21008844'),(5870,10,'21008845'),(5871,10,'21008846'),(5872,10,'21008847'),(5873,10,'21008848'),(5874,10,'21008849'),(5875,10,'21008850'),(5876,10,'21008851'),(5877,10,'21008852'),(5878,10,'21008853'),(5879,10,'21008854'),(5880,10,'21008855'),(5881,10,'21008856'),(5882,10,'21008857'),(5883,10,'21008858'),(5884,10,'21008859'),(5885,10,'21008860'),(5886,10,'21008861'),(5887,10,'21008862'),(5888,10,'21008863'),(5889,10,'21008864'),(5890,10,'21008865'),(5891,10,'21008866'),(5892,10,'21008867'),(5893,10,'21008868'),(5894,10,'21008869'),(5895,10,'21008870'),(5896,10,'21008871'),(5897,10,'21008872'),(5898,10,'21008873'),(5899,10,'21008874'),(5900,10,'21008875'),(5901,10,'21008876'),(5902,10,'21008877'),(5903,10,'21008878'),(5904,10,'21008879'),(5905,10,'21008880'),(5906,10,'21008881'),(5907,10,'21008882'),(5908,10,'21008883'),(5909,10,'21008884'),(5910,10,'21008885'),(5911,10,'21008886'),(5912,10,'21008887'),(5913,10,'21008888'),(5914,10,'21008889'),(5915,10,'21008890'),(5916,10,'21008891'),(5917,10,'21008892'),(5918,10,'21008893'),(5919,10,'21008894'),(5920,10,'21008895'),(5921,10,'21008896'),(5922,10,'21008897'),(5923,10,'21008898'),(5924,10,'21008899'),(5925,10,'21008900'),(5926,10,'21008901'),(5927,10,'21008902'),(5928,10,'21008903'),(5929,10,'21008904'),(5930,10,'21008905'),(5931,10,'21008906'),(5932,10,'21008907'),(5933,10,'21008908'),(5934,10,'21008909'),(5935,10,'21008910'),(5936,10,'21008911'),(5937,10,'21008912'),(5938,10,'21008913'),(5939,10,'21008914'),(5940,10,'21008915'),(5941,10,'21008916'),(5942,10,'21008917'),(5943,10,'21008918'),(5944,10,'21008919'),(5945,10,'21008920'),(5946,10,'21008921'),(5947,10,'21008922'),(5949,10,'21008922'),(5948,10,'21008923'),(5950,10,'21008924'),(5951,10,'21008925'),(5952,10,'21008926'),(5953,10,'21008927'),(5954,10,'21008928'),(5955,10,'21008929'),(5956,10,'21008930'),(5957,10,'21008931'),(5958,10,'21008932'),(5959,10,'21008933'),(5960,10,'21008934'),(5961,10,'21008935'),(5962,10,'21008936'),(5963,10,'21008937'),(5964,10,'21008938'),(5965,10,'21008938'),(5966,10,'21008939'),(5967,10,'21008940'),(5968,10,'21008941'),(5969,10,'21008942'),(5970,10,'21008943'),(5971,10,'21008944'),(5972,10,'21008945'),(5973,10,'21008946'),(5974,10,'21008947'),(5975,10,'21008948'),(5976,10,'21008949'),(5977,10,'21008950'),(5978,10,'21008951'),(5979,10,'21008952'),(5980,10,'21008953'),(5981,10,'21008954'),(5982,10,'21008955'),(5983,10,'21008956'),(5984,10,'21008957'),(5985,10,'21008958'),(5986,10,'21008959'),(5987,10,'21008960'),(5989,10,'21008960'),(5988,10,'21008961'),(5990,10,'21008962'),(5991,10,'21008963'),(5992,10,'21008964'),(5993,10,'21008965'),(5994,10,'21008966'),(5995,10,'21008967'),(5996,10,'21008968'),(5997,10,'21008969'),(5998,10,'21008970'),(5999,10,'21008971'),(6000,10,'21008972'),(6001,10,'21008973'),(6002,10,'21008974'),(6003,10,'21008975'),(6004,10,'21008976'),(6005,10,'21008977'),(6006,10,'21008978'),(6007,10,'21008978'),(6008,10,'21008978'),(6009,10,'21008979'),(6010,10,'21008980'),(6011,10,'21008981'),(6012,10,'21008982'),(6013,10,'21008983'),(6014,10,'21008984'),(6015,10,'21008985'),(6016,10,'21008986'),(6017,10,'21008987'),(6018,10,'21008988'),(6019,10,'21008989'),(6020,10,'21008990'),(6021,10,'21008991'),(6022,10,'21008992'),(6023,10,'21008993'),(6024,10,'21008994'),(6025,10,'21008995'),(6026,10,'21008996'),(6027,10,'21008997'),(6028,10,'21008998'),(6029,10,'21008999'),(6030,10,'21009000'),(6031,10,'21009001'),(6032,10,'21009002'),(6033,10,'21009002'),(6034,10,'21009003'),(6035,10,'21009004'),(6036,10,'21009005'),(6037,10,'21009006'),(6038,10,'21009007'),(6039,10,'21009008'),(6040,10,'21009009'),(6041,10,'21009010'),(6042,10,'21009011'),(6043,10,'21009012'),(6044,10,'21009013'),(6045,10,'21009014'),(6046,10,'21009015'),(6047,10,'21009016'),(6048,10,'21009017'),(6049,10,'21009018'),(6050,10,'21009019'),(6051,10,'21009020'),(6052,10,'21009021'),(6053,10,'21009022'),(6054,10,'21009023'),(6055,10,'21009024'),(6056,10,'21009025'),(6057,10,'21009026'),(6058,10,'21009027'),(6059,10,'21009027'),(6060,10,'21009028'),(6061,10,'21009029'),(6062,10,'21009030'),(6063,10,'21009031'),(6064,10,'21009032'),(6065,10,'21009033'),(6066,10,'21009034'),(6067,10,'21009035'),(6068,10,'21009036'),(6069,10,'21009037'),(6070,10,'21009038'),(6071,10,'21009039'),(6072,10,'21009040'),(6073,10,'21009041'),(6074,10,'21009042'),(6075,10,'21009043'),(6076,10,'21009044'),(6077,10,'21009045'),(6078,10,'21009046'),(6079,10,'21009047'),(6080,10,'21009048'),(6081,10,'21009049'),(6082,10,'21009050'),(6083,10,'21009051'),(6084,10,'21009052'),(6085,10,'21009053'),(6086,10,'21009054'),(6087,10,'21009055'),(6088,10,'21009056'),(6089,10,'21009057'),(6090,10,'21009058'),(6091,10,'21009059'),(6092,10,'21009060'),(6093,10,'21009061'),(6094,10,'21009062'),(6095,10,'21009063'),(6096,10,'21009064'),(6097,10,'21009065'),(6098,10,'21009066'),(6099,10,'21009067'),(6100,10,'21009068'),(6101,10,'21009069'),(6102,10,'21009070'),(6103,10,'21009071'),(6104,10,'21009072'),(6105,10,'21009073'),(6106,10,'21009074'),(6107,10,'21009075'),(6108,10,'21009076'),(6109,10,'21009077'),(6110,10,'21009078'),(6111,10,'21009079'),(6112,10,'21009080'),(6113,10,'21009081'),(6114,10,'21009082'),(6115,10,'21009083'),(6116,10,'21009084'),(6117,10,'21009084'),(6118,10,'21009085'),(6119,10,'21009086'),(6120,10,'21009087'),(6121,10,'21009088'),(6122,10,'21009089'),(6123,10,'21009090'),(6124,10,'21009091'),(6125,10,'21009092'),(6126,10,'21009093'),(6127,10,'21009094'),(6128,10,'21009095'),(6129,10,'21009096'),(6130,10,'21009097'),(6131,10,'21009098'),(6132,10,'21009099'),(6133,10,'21009100'),(6134,10,'21009101'),(6135,10,'21009102'),(6136,10,'21009103'),(6137,10,'21009104'),(6138,10,'21009105'),(6139,10,'21009106'),(6140,10,'21009107'),(6141,10,'21009108'),(6142,10,'21009109'),(6143,10,'21009110'),(6144,10,'21009111'),(6145,10,'21009112'),(6146,10,'21009113'),(6147,10,'21009114'),(6148,10,'21009115'),(6149,10,'21009116'),(6150,10,'21009117'),(6151,10,'21009118'),(6152,10,'21009119'),(6153,10,'21009120'),(6154,10,'21009121'),(6155,10,'21009122'),(6156,10,'21009123'),(6157,10,'21009124'),(6158,10,'21009125'),(6159,10,'21009126'),(6160,10,'21009127'),(6161,10,'21009128'),(6162,10,'21009129'),(6163,10,'21009130'),(6164,10,'21009131'),(6165,10,'21009132'),(6166,10,'21009133'),(6167,10,'21009134'),(6168,10,'21009135'),(6169,10,'21009136'),(6170,10,'21009137'),(6171,10,'21009138'),(6172,10,'21009139'),(6173,10,'21009140'),(6174,10,'21009141'),(6175,10,'21009142'),(6176,10,'21009143'),(6177,10,'21009144'),(6178,10,'21009145'),(6179,10,'21009146'),(6180,10,'21009147'),(6181,10,'21009148'),(6182,10,'21009149'),(6183,10,'21009150'),(6184,10,'21009151'),(6185,10,'21009152'),(6186,10,'21009153'),(6187,10,'21009154'),(6188,10,'21009155'),(6189,10,'21009156'),(6190,10,'21009157'),(6191,10,'21009158'),(6192,10,'21009159'),(6193,10,'21009160'),(6194,10,'21009161'),(6195,10,'21009162'),(6196,10,'21009163'),(6197,10,'21009164'),(6198,10,'21009165'),(6199,10,'21009166'),(6200,10,'21009167'),(6201,10,'21009168'),(6202,10,'21009169'),(6203,10,'21009170'),(6204,10,'21009171'),(6205,10,'21009172'),(6206,10,'21009173'),(6207,10,'21009174'),(6208,10,'21009175'),(6209,10,'21009176'),(6210,10,'21009177'),(6211,10,'21009178'),(6212,10,'21009179'),(6213,10,'21009180'),(6214,10,'21009181'),(6215,10,'21009181'),(6216,10,'21009182'),(6217,10,'21009183'),(6218,10,'21009184'),(6219,10,'21009185'),(6220,10,'21009186'),(6221,10,'21009187'),(6222,10,'21009188'),(6223,10,'21009189'),(6224,10,'21009190'),(6225,10,'21009191'),(6226,10,'21009192'),(6227,10,'21009193'),(6228,10,'21009194'),(6229,10,'21009195'),(6230,10,'21009196'),(6231,10,'21009197'),(6232,10,'21009198'),(6233,10,'21009199'),(6234,10,'21009200'),(6235,10,'21009201'),(6236,10,'21009202'),(6237,10,'21009203'),(6238,10,'21009204'),(6239,10,'21009205'),(6240,10,'21009206'),(6241,10,'21009207'),(6242,10,'21009208'),(6243,10,'21009209'),(6244,10,'21009210'),(6245,10,'21009211'),(6246,10,'21009212'),(6247,10,'21009213'),(6248,10,'21009214'),(6249,10,'21009215'),(6250,10,'21009216'),(6273,10,'21009216'),(6251,10,'21009217'),(6252,10,'21009218'),(6253,10,'21009219'),(6254,10,'21009220'),(6255,10,'21009220'),(6256,10,'21009222'),(6257,10,'21009223'),(6258,10,'21009224'),(6259,10,'21009225'),(6260,10,'21009226'),(6261,10,'21009227'),(6262,10,'21009228'),(6263,10,'21009229'),(6270,10,'21009229'),(6264,10,'21009230'),(6265,10,'21009231'),(6266,10,'21009232'),(6269,10,'21009233'),(6271,10,'21009234'),(6272,10,'21009235'),(6274,10,'21009236'),(6275,10,'21009237'),(6276,10,'21009238'),(6277,10,'21009239'),(6278,10,'21009240'),(6279,10,'21009241'),(6280,10,'21009242'),(6281,10,'21009243'),(6282,10,'21009244'),(6283,10,'21009245'),(6284,10,'21009246'),(6285,10,'21009247'),(6286,10,'21009248'),(6287,10,'21009249'),(6288,10,'21009250'),(6289,10,'21009251'),(6290,10,'21009252'),(6291,10,'21009253'),(6292,10,'21009254'),(6293,10,'21009255'),(6294,10,'21009256'),(6308,10,'21009256'),(6295,10,'21009257'),(6296,10,'21009258'),(6297,10,'21009258'),(6298,10,'21009259'),(6299,10,'21009259'),(6300,10,'21009261'),(6301,10,'21009262'),(6302,10,'21009263'),(6303,10,'21009264'),(6304,10,'21009265'),(6305,10,'21009266'),(6306,10,'21009266'),(6307,10,'21009268'),(6309,10,'21009269'),(6310,10,'21009270'),(6311,10,'21009271'),(6312,10,'21009272'),(6313,10,'21009273'),(6314,10,'21009274'),(6315,10,'21009275'),(6316,10,'21009276'),(6317,10,'21009277'),(6318,10,'21009278'),(6319,10,'21009279'),(6320,10,'21009280'),(6321,10,'21009281'),(6322,10,'21009282'),(6323,10,'21009283'),(6324,10,'21009284'),(6325,10,'21009285'),(6326,10,'21009286'),(6327,10,'21009287'),(6328,10,'21009288'),(6329,10,'21009289'),(6330,10,'21009290'),(6331,10,'21009291'),(6332,10,'21009292'),(6333,10,'21009293'),(6334,10,'21009294'),(6335,10,'21009295'),(6336,10,'21009295'),(6337,10,'21009297'),(6338,10,'21009298'),(6339,10,'21009299'),(6340,10,'21009300'),(6341,10,'21009301'),(6342,10,'21009302'),(6343,10,'21009303'),(6344,10,'21009304'),(6345,10,'21009305'),(6346,10,'21009306'),(6347,10,'21009307'),(6348,10,'21009308'),(6349,10,'21009309'),(6350,10,'21009310'),(6351,10,'21009311'),(6353,10,'21009311'),(6354,10,'21009311'),(6355,10,'21009311'),(6370,10,'21009311'),(6371,10,'21009311'),(6352,10,'21009312'),(6356,10,'21009313'),(6357,10,'21009314'),(6358,10,'21009315'),(6359,10,'21009316'),(6360,10,'21009317'),(6361,10,'21009318'),(6362,10,'21009319'),(6363,10,'21009320'),(6364,10,'21009321'),(6365,10,'21009321'),(6366,10,'21009323'),(6367,10,'21009324'),(6368,10,'21009325'),(6369,10,'21009326'),(6372,10,'21009327'),(6373,10,'21009328'),(6374,10,'21009329'),(6375,10,'21009330'),(6376,10,'21009331'),(6377,10,'21009332'),(6378,10,'21009333'),(6379,10,'21009334'),(6380,10,'21009335'),(6381,10,'21009336'),(6382,10,'21009337'),(6383,10,'21009338'),(6384,10,'21009339'),(6385,10,'21009340'),(6386,10,'21009341'),(6387,10,'21009342'),(6388,10,'21009343'),(6389,10,'21009344'),(6390,10,'21009345'),(6391,10,'21009346'),(6392,10,'21009347'),(6393,10,'21009348'),(6394,10,'21009349'),(6395,10,'21009350'),(6396,10,'21009351'),(6397,10,'21009352'),(6398,10,'21009353'),(6399,10,'21009354'),(6400,10,'21009355'),(6401,10,'21009356'),(6402,10,'21009357'),(6403,10,'21009358'),(6404,10,'21009359'),(6405,10,'21009360'),(6406,10,'21009361'),(6407,10,'21009362'),(6408,10,'21009363'),(6412,10,'21009363'),(6409,10,'21009364'),(6410,10,'21009365'),(6411,10,'21009366'),(6413,10,'21009367'),(6414,10,'21009368'),(6415,10,'21009369'),(6417,10,'21009369'),(6416,10,'21009370'),(6418,10,'21009372'),(6419,10,'21009373'),(6420,10,'21009374'),(6421,10,'21009375'),(6422,10,'21009376'),(6423,10,'21009377'),(6424,10,'21009378'),(6425,10,'21009379'),(6426,10,'21009380'),(6427,10,'21009381'),(6428,10,'21009382'),(6429,10,'21009383'),(6430,10,'21009384'),(6431,10,'21009385'),(6432,10,'21009386'),(6433,10,'21009387'),(6434,10,'21009388'),(6435,10,'21009389'),(6436,10,'21009390'),(6437,10,'21009391'),(6438,10,'21009392'),(6439,10,'21009392'),(6440,10,'21009394'),(6441,10,'21009395'),(6442,10,'21009396'),(6443,10,'21009397'),(6444,10,'21009398'),(6445,10,'21009399'),(6446,10,'21009400'),(6447,10,'21009401'),(6448,10,'21009402'),(6449,10,'21009403'),(6450,10,'21009404'),(6451,10,'21009405'),(6452,10,'21009406'),(6453,10,'21009407'),(6454,10,'21009408'),(6455,10,'21009409'),(6456,10,'21009410'),(6458,10,'21009410'),(6457,10,'21009411'),(6459,10,'21009412'),(6460,10,'21009413'),(6461,10,'21009414'),(6462,10,'21009415'),(6463,10,'21009416'),(6464,10,'21009417'),(6465,10,'21009418'),(6466,10,'21009419'),(6467,10,'21009420'),(6468,10,'21009421'),(6469,10,'21009422'),(6470,10,'21009423'),(6472,10,'21009424'),(6473,10,'21009425'),(6474,10,'21009426'),(6475,10,'21009427'),(6476,10,'21009428'),(6477,10,'21009429'),(6478,10,'21009430'),(6479,10,'21009431'),(6480,10,'21009432'),(6481,10,'21009433'),(6482,10,'21009434'),(6483,10,'21009435'),(6484,10,'21009436'),(6485,10,'21009437'),(6486,10,'21009438'),(6487,10,'21009439'),(6488,10,'21009440'),(6489,10,'21009441'),(6490,10,'21009442'),(6491,10,'21009443'),(6492,10,'21009444'),(6493,10,'21009445'),(6494,10,'21009446'),(6495,10,'21009447'),(6496,10,'21009448'),(6497,10,'21009449'),(6498,10,'21009450'),(6499,10,'21009451'),(6500,10,'21009452'),(6501,10,'21009453'),(6502,10,'21009453'),(6503,10,'21009454'),(6504,10,'21009455'),(6505,10,'21009456'),(6506,10,'21009457'),(6507,10,'21009458'),(6508,10,'21009459'),(6509,10,'21009460'),(6510,10,'21009461'),(6511,10,'21009462'),(6512,10,'21009463'),(6513,10,'21009464'),(6514,10,'21009465'),(6515,10,'21009466'),(6516,10,'21009467'),(6517,10,'21009468'),(6518,10,'21009469'),(6519,10,'21009470'),(6520,10,'21009471'),(6521,10,'21009472'),(6522,10,'21009473'),(6523,10,'21009474'),(6524,10,'21009475'),(6525,10,'21009476'),(6526,10,'21009477'),(6527,10,'21009478'),(6528,10,'21009479'),(6529,10,'21009480'),(6530,10,'21009481'),(6531,10,'21009482'),(6532,10,'21009483'),(6533,10,'21009484'),(6534,10,'21009485'),(6535,10,'21009486'),(6536,10,'21009487'),(6537,10,'21009488'),(6538,10,'21009489'),(6539,10,'21009490'),(6540,10,'21009491'),(6541,10,'21009492'),(6542,10,'21009493'),(6543,10,'21009494'),(6544,10,'21009495'),(6545,10,'21009496'),(6546,10,'21009497'),(6547,10,'21009498'),(6548,10,'21009499'),(6549,10,'21009499'),(6550,10,'21009501'),(6551,10,'21009502'),(6552,10,'21009503'),(6553,10,'21009504'),(6554,10,'21009505'),(6555,10,'21009506'),(6556,10,'21009507'),(6557,10,'21009508'),(6558,10,'21009509'),(6559,10,'21009510'),(6560,10,'21009511'),(6561,10,'21009512'),(6562,10,'21009513'),(1,12,'TSL/001'),(2,12,'TSL/002'),(3,12,'TSL/003'),(4,12,'TSL/004'),(5,12,'TSL/005'),(6,12,'TSL/006'),(7,12,'TSL/007'),(8,12,'TSL/008'),(9,12,'TSL/009'),(10,12,'TSL/010'),(11,12,'TSL/011'),(12,12,'TSL/012'),(13,12,'TSL/013'),(14,12,'TSL/014'),(15,12,'TSL/015'),(16,12,'TSL/016'),(17,12,'TSL/017'),(18,12,'TSL/018'),(19,12,'TSL/019'),(20,12,'TSL/020'),(21,12,'TSL/021'),(22,12,'TSL/022'),(23,12,'TSL/023'),(24,12,'TSL/024'),(25,12,'TSL/025'),(26,12,'TSL/026'),(27,12,'TSL/027'),(28,12,'TSL/028'),(29,12,'TSL/029'),(30,12,'TSL/030'),(31,12,'TSL/031'),(32,12,'TSL/032'),(33,12,'TSL/033'),(34,12,'TSL/034'),(35,12,'TSL/035'),(36,12,'TSL/036'),(37,12,'TSL/037'),(38,12,'TSL/038'),(39,12,'TSL/039'),(40,12,'TSL/040'),(41,12,'TSL/041'),(42,12,'TSL/042'),(43,12,'TSL/043'),(44,12,'TSL/044'),(45,12,'TSL/045'),(46,12,'TSL/046'),(47,12,'TSL/047'),(48,12,'TSL/048'),(49,12,'TSL/049'),(50,12,'TSL/050'),(51,12,'TSL/051'),(52,12,'TSL/052'),(53,12,'TSL/053'),(54,12,'TSL/054'),(55,12,'TSL/055'),(56,12,'TSL/056'),(57,12,'TSL/057'),(58,12,'TSL/058'),(59,12,'TSL/059'),(60,12,'TSL/060'),(61,12,'TSL/061'),(62,12,'TSL/062'),(63,12,'TSL/063'),(64,12,'TSL/064'),(65,12,'TSL/065'),(66,12,'TSL/066'),(67,12,'TSL/067'),(68,12,'TSL/068'),(69,12,'TSL/069'),(70,12,'TSL/070'),(71,12,'TSL/071'),(72,12,'TSL/072'),(73,12,'TSL/073'),(74,12,'TSL/074'),(75,12,'TSL/075'),(76,12,'TSL/076'),(77,12,'TSL/077'),(78,12,'TSL/078'),(79,12,'TSL/079'),(80,12,'TSL/080'),(81,12,'TSL/081'),(82,12,'TSL/082'),(83,12,'TSL/083'),(84,12,'TSL/084'),(85,12,'TSL/085'),(86,12,'TSL/086'),(87,12,'TSL/087'),(88,12,'TSL/088'),(89,12,'TSL/089'),(90,12,'TSL/090'),(91,12,'TSL/091'),(92,12,'TSL/092'),(93,12,'TSL/093'),(94,12,'TSL/094'),(95,12,'TSL/095'),(96,12,'TSL/096'),(97,12,'TSL/097'),(98,12,'TSL/098'),(99,12,'TSL/099'),(100,12,'TSL/100'),(1000,12,'TSL/1000'),(1001,12,'TSL/1001'),(1002,12,'TSL/1002'),(1003,12,'TSL/1003'),(1004,12,'TSL/1004'),(1005,12,'TSL/1005'),(1006,12,'TSL/1006'),(1007,12,'TSL/1007'),(1008,12,'TSL/1008'),(1009,12,'TSL/1009'),(101,12,'TSL/101'),(1010,12,'TSL/1010'),(1011,12,'TSL/1011'),(1012,12,'TSL/1012'),(1013,12,'TSL/1013'),(1014,12,'TSL/1014'),(1015,12,'TSL/1015'),(1016,12,'TSL/1016'),(1017,12,'TSL/1017'),(1018,12,'TSL/1018'),(1019,12,'TSL/1019'),(102,12,'TSL/102'),(1020,12,'TSL/1020'),(1021,12,'TSL/1021'),(1022,12,'TSL/1022'),(1023,12,'TSL/1023'),(1024,12,'TSL/1024'),(1025,12,'TSL/1025'),(1026,12,'TSL/1026'),(1027,12,'TSL/1027'),(1028,12,'TSL/1028'),(1029,12,'TSL/1029'),(103,12,'TSL/103'),(1030,12,'TSL/1030'),(1031,12,'TSL/1031'),(1032,12,'TSL/1032'),(1033,12,'TSL/1033'),(1034,12,'TSL/1034'),(1035,12,'TSL/1035'),(1036,12,'TSL/1036'),(1037,12,'TSL/1037'),(1038,12,'TSL/1038'),(1039,12,'TSL/1039'),(104,12,'TSL/104'),(1040,12,'TSL/1040'),(1041,12,'TSL/1041'),(1042,12,'TSL/1042'),(1043,12,'TSL/1043'),(1044,12,'TSL/1044'),(1045,12,'TSL/1045'),(1046,12,'TSL/1046'),(1047,12,'TSL/1047'),(1048,12,'TSL/1048'),(1049,12,'TSL/1049'),(105,12,'TSL/105'),(1050,12,'TSL/1050'),(1051,12,'TSL/1051'),(1052,12,'TSL/1052'),(1053,12,'TSL/1053'),(1054,12,'TSL/1054'),(1055,12,'TSL/1055'),(1056,12,'TSL/1056'),(1057,12,'TSL/1057'),(1058,12,'TSL/1058'),(1059,12,'TSL/1059'),(106,12,'TSL/106'),(1060,12,'TSL/1060'),(1061,12,'TSL/1061'),(1062,12,'TSL/1062'),(1063,12,'TSL/1063'),(1064,12,'TSL/1064'),(1065,12,'TSL/1065'),(1066,12,'TSL/1066'),(1067,12,'TSL/1067'),(1068,12,'TSL/1068'),(1069,12,'TSL/1069'),(107,12,'TSL/107'),(1070,12,'TSL/1070'),(1071,12,'TSL/1071'),(1072,12,'TSL/1072'),(1073,12,'TSL/1073'),(1074,12,'TSL/1074'),(1075,12,'TSL/1075'),(1076,12,'TSL/1076'),(1077,12,'TSL/1077'),(1078,12,'TSL/1078'),(1079,12,'TSL/1079'),(108,12,'TSL/108'),(1080,12,'TSL/1080'),(1081,12,'TSL/1081'),(1082,12,'TSL/1082'),(1083,12,'TSL/1083'),(1084,12,'TSL/1084'),(1085,12,'TSL/1085'),(1086,12,'TSL/1086'),(1087,12,'TSL/1087'),(1088,12,'TSL/1088'),(1089,12,'TSL/1089'),(109,12,'TSL/109'),(1090,12,'TSL/1090'),(1091,12,'TSL/1091'),(1092,12,'TSL/1092'),(1093,12,'TSL/1093'),(1094,12,'TSL/1094'),(1095,12,'TSL/1095'),(1096,12,'TSL/1096'),(1097,12,'TSL/1097'),(1098,12,'TSL/1098'),(1099,12,'TSL/1099'),(110,12,'TSL/110'),(1100,12,'TSL/1100'),(1101,12,'TSL/1101'),(1102,12,'TSL/1102'),(1103,12,'TSL/1103'),(1104,12,'TSL/1104'),(1105,12,'TSL/1105'),(1106,12,'TSL/1106'),(1107,12,'TSL/1107'),(1108,12,'TSL/1108'),(1109,12,'TSL/1109'),(111,12,'TSL/111'),(1110,12,'TSL/1110'),(1111,12,'TSL/1111'),(1112,12,'TSL/1112'),(1113,12,'TSL/1113'),(1114,12,'TSL/1114'),(1115,12,'TSL/1115'),(1116,12,'TSL/1116'),(1117,12,'TSL/1117'),(1118,12,'TSL/1118'),(1119,12,'TSL/1119'),(112,12,'TSL/112'),(1120,12,'TSL/1120'),(1121,12,'TSL/1121'),(1122,12,'TSL/1122'),(1123,12,'TSL/1123'),(1124,12,'TSL/1124'),(1125,12,'TSL/1125'),(1126,12,'TSL/1126'),(1127,12,'TSL/1127'),(1128,12,'TSL/1128'),(1129,12,'TSL/1129'),(113,12,'TSL/113'),(1130,12,'TSL/1130'),(1131,12,'TSL/1131'),(1132,12,'TSL/1132'),(1133,12,'TSL/1133'),(1134,12,'TSL/1134'),(1135,12,'TSL/1135'),(1136,12,'TSL/1136'),(1137,12,'TSL/1137'),(1138,12,'TSL/1138'),(1139,12,'TSL/1139'),(114,12,'TSL/114'),(1140,12,'TSL/1140'),(1141,12,'TSL/1141'),(1142,12,'TSL/1142'),(1143,12,'TSL/1143'),(1144,12,'TSL/1144'),(1145,12,'TSL/1145'),(1146,12,'TSL/1146'),(1147,12,'TSL/1147'),(1148,12,'TSL/1148'),(1149,12,'TSL/1149'),(115,12,'TSL/115'),(1150,12,'TSL/1150'),(1151,12,'TSL/1151'),(1152,12,'TSL/1152'),(1153,12,'TSL/1153'),(1154,12,'TSL/1154'),(1155,12,'TSL/1155'),(1156,12,'TSL/1156'),(1157,12,'TSL/1157'),(1158,12,'TSL/1158'),(1159,12,'TSL/1159'),(116,12,'TSL/116'),(1160,12,'TSL/1160'),(1161,12,'TSL/1161'),(1162,12,'TSL/1162'),(1163,12,'TSL/1163'),(1164,12,'TSL/1164'),(1165,12,'TSL/1165'),(1166,12,'TSL/1166'),(1167,12,'TSL/1167'),(1169,12,'TSL/1168'),(1170,12,'TSL/1169'),(117,12,'TSL/117'),(1171,12,'TSL/1170'),(1172,12,'TSL/1171'),(1173,12,'TSL/1172'),(1174,12,'TSL/1173'),(1175,12,'TSL/1174'),(1176,12,'TSL/1175'),(1177,12,'TSL/1176'),(1178,12,'TSL/1177'),(1179,12,'TSL/1178'),(1180,12,'TSL/1179'),(118,12,'TSL/118'),(1181,12,'TSL/1180'),(1182,12,'TSL/1181'),(1183,12,'TSL/1182'),(1184,12,'TSL/1183'),(1185,12,'TSL/1184'),(1186,12,'TSL/1185'),(1187,12,'TSL/1186'),(1188,12,'TSL/1187'),(1189,12,'TSL/1188'),(1190,12,'TSL/1189'),(119,12,'TSL/119'),(1191,12,'TSL/1190'),(1192,12,'TSL/1191'),(1193,12,'TSL/1192'),(1194,12,'TSL/1193'),(1195,12,'TSL/1194'),(1196,12,'TSL/1195'),(1197,12,'TSL/1196'),(1198,12,'TSL/1197'),(1199,12,'TSL/1198'),(1200,12,'TSL/1199'),(120,12,'TSL/120'),(1201,12,'TSL/1200'),(1202,12,'TSL/1201'),(1203,12,'TSL/1202'),(1204,12,'TSL/1203'),(1205,12,'TSL/1204'),(1206,12,'TSL/1205'),(1207,12,'TSL/1206'),(1208,12,'TSL/1207'),(1209,12,'TSL/1208'),(1210,12,'TSL/1209'),(121,12,'TSL/121'),(1211,12,'TSL/1210'),(1212,12,'TSL/1211'),(1213,12,'TSL/1212'),(1214,12,'TSL/1213'),(1215,12,'TSL/1214'),(1216,12,'TSL/1215'),(1217,12,'TSL/1216'),(1218,12,'TSL/1217'),(1219,12,'TSL/1218'),(1220,12,'TSL/1219'),(122,12,'TSL/122'),(1221,12,'TSL/1220'),(1222,12,'TSL/1221'),(1223,12,'TSL/1222'),(1224,12,'TSL/1223'),(1225,12,'TSL/1224'),(1226,12,'TSL/1225'),(1227,12,'TSL/1226'),(1228,12,'TSL/1227'),(1229,12,'TSL/1228'),(1230,12,'TSL/1229'),(123,12,'TSL/123'),(1231,12,'TSL/1230'),(1232,12,'TSL/1231'),(1233,12,'TSL/1232'),(1234,12,'TSL/1233'),(1235,12,'TSL/1234'),(1236,12,'TSL/1235'),(1237,12,'TSL/1236'),(1238,12,'TSL/1237'),(1239,12,'TSL/1238'),(1240,12,'TSL/1239'),(124,12,'TSL/124'),(1241,12,'TSL/1240'),(1242,12,'TSL/1241'),(1243,12,'TSL/1242'),(1244,12,'TSL/1243'),(1245,12,'TSL/1244'),(1246,12,'TSL/1245'),(1247,12,'TSL/1246'),(1248,12,'TSL/1247'),(1249,12,'TSL/1248'),(1250,12,'TSL/1249'),(125,12,'TSL/125'),(1251,12,'TSL/1250'),(1252,12,'TSL/1251'),(1253,12,'TSL/1252'),(1254,12,'TSL/1253'),(1255,12,'TSL/1254'),(1256,12,'TSL/1255'),(1257,12,'TSL/1256'),(1258,12,'TSL/1257'),(1259,12,'TSL/1258'),(1260,12,'TSL/1259'),(126,12,'TSL/126'),(1261,12,'TSL/1260'),(1262,12,'TSL/1261'),(1263,12,'TSL/1262'),(1264,12,'TSL/1263'),(1265,12,'TSL/1264'),(1266,12,'TSL/1265'),(1267,12,'TSL/1266'),(1268,12,'TSL/1267'),(1269,12,'TSL/1268'),(1270,12,'TSL/1269'),(127,12,'TSL/127'),(1271,12,'TSL/1270'),(1272,12,'TSL/1271'),(1273,12,'TSL/1272'),(1274,12,'TSL/1273'),(1275,12,'TSL/1274'),(1276,12,'TSL/1275'),(1277,12,'TSL/1276'),(1278,12,'TSL/1277'),(1279,12,'TSL/1278'),(1280,12,'TSL/1279'),(128,12,'TSL/128'),(1281,12,'TSL/1280'),(1282,12,'TSL/1281'),(1283,12,'TSL/1282'),(1284,12,'TSL/1283'),(1285,12,'TSL/1284'),(1286,12,'TSL/1285'),(1287,12,'TSL/1286'),(1288,12,'TSL/1287'),(1289,12,'TSL/1288'),(1290,12,'TSL/1289'),(129,12,'TSL/129'),(1291,12,'TSL/1290'),(1292,12,'TSL/1291'),(1293,12,'TSL/1292'),(1294,12,'TSL/1293'),(1295,12,'TSL/1294'),(1296,12,'TSL/1295'),(1297,12,'TSL/1296'),(1298,12,'TSL/1297'),(1299,12,'TSL/1298'),(1300,12,'TSL/1299'),(130,12,'TSL/130'),(1301,12,'TSL/1300'),(1302,12,'TSL/1301'),(1303,12,'TSL/1302'),(1304,12,'TSL/1303'),(1305,12,'TSL/1304'),(1306,12,'TSL/1305'),(1307,12,'TSL/1306'),(1308,12,'TSL/1307'),(1309,12,'TSL/1308'),(1310,12,'TSL/1309'),(131,12,'TSL/131'),(1311,12,'TSL/1310'),(1312,12,'TSL/1311'),(1313,12,'TSL/1312'),(1314,12,'TSL/1313'),(1315,12,'TSL/1314'),(1316,12,'TSL/1315'),(1317,12,'TSL/1316'),(1318,12,'TSL/1317'),(1319,12,'TSL/1318'),(1320,12,'TSL/1319'),(132,12,'TSL/132'),(1321,12,'TSL/1320'),(1322,12,'TSL/1321'),(1323,12,'TSL/1322'),(1324,12,'TSL/1323'),(1325,12,'TSL/1324'),(1326,12,'TSL/1325'),(1327,12,'TSL/1326'),(1328,12,'TSL/1327'),(1329,12,'TSL/1328'),(1330,12,'TSL/1329'),(133,12,'TSL/133'),(1331,12,'TSL/1330'),(1332,12,'TSL/1331'),(1333,12,'TSL/1332'),(1334,12,'TSL/1333'),(1335,12,'TSL/1334'),(1336,12,'TSL/1335'),(1337,12,'TSL/1336'),(1338,12,'TSL/1337'),(1339,12,'TSL/1338'),(1340,12,'TSL/1339'),(134,12,'TSL/134'),(1341,12,'TSL/1340'),(1342,12,'TSL/1341'),(1343,12,'TSL/1342'),(1344,12,'TSL/1343'),(1345,12,'TSL/1344'),(1346,12,'TSL/1345'),(1347,12,'TSL/1346'),(1348,12,'TSL/1347'),(1349,12,'TSL/1348'),(1350,12,'TSL/1349'),(135,12,'TSL/135'),(1351,12,'TSL/1350'),(1352,12,'TSL/1351'),(1353,12,'TSL/1352'),(1354,12,'TSL/1353'),(1355,12,'TSL/1354'),(1356,12,'TSL/1355'),(1357,12,'TSL/1356'),(1358,12,'TSL/1357'),(1359,12,'TSL/1358'),(1360,12,'TSL/1359'),(136,12,'TSL/136'),(1361,12,'TSL/1360'),(1362,12,'TSL/1361'),(1363,12,'TSL/1362'),(1364,12,'TSL/1363'),(1365,12,'TSL/1364'),(1366,12,'TSL/1365'),(1367,12,'TSL/1366'),(1368,12,'TSL/1367'),(1369,12,'TSL/1368'),(1370,12,'TSL/1369'),(137,12,'TSL/137'),(1371,12,'TSL/1370'),(1372,12,'TSL/1371'),(1373,12,'TSL/1372'),(1374,12,'TSL/1373'),(1375,12,'TSL/1374'),(1376,12,'TSL/1375'),(1377,12,'TSL/1376'),(1378,12,'TSL/1377'),(1379,12,'TSL/1378'),(1380,12,'TSL/1379'),(138,12,'TSL/138'),(1381,12,'TSL/1380'),(1382,12,'TSL/1381'),(1383,12,'TSL/1382'),(1384,12,'TSL/1383'),(1385,12,'TSL/1384'),(1386,12,'TSL/1385'),(1387,12,'TSL/1386'),(1388,12,'TSL/1387'),(1389,12,'TSL/1388'),(1390,12,'TSL/1389'),(139,12,'TSL/139'),(1391,12,'TSL/1390'),(1392,12,'TSL/1391'),(1393,12,'TSL/1392'),(1394,12,'TSL/1393'),(1395,12,'TSL/1394'),(1396,12,'TSL/1395'),(1397,12,'TSL/1396'),(1398,12,'TSL/1397'),(1399,12,'TSL/1398'),(1400,12,'TSL/1399'),(140,12,'TSL/140'),(1401,12,'TSL/1400'),(1402,12,'TSL/1401'),(1403,12,'TSL/1402'),(1404,12,'TSL/1403'),(1405,12,'TSL/1404'),(1406,12,'TSL/1405'),(1407,12,'TSL/1406'),(1408,12,'TSL/1407'),(1409,12,'TSL/1408'),(1410,12,'TSL/1409'),(141,12,'TSL/141'),(1411,12,'TSL/1410'),(1412,12,'TSL/1411'),(1413,12,'TSL/1412'),(1414,12,'TSL/1413'),(1415,12,'TSL/1414'),(1416,12,'TSL/1415'),(1417,12,'TSL/1416'),(1418,12,'TSL/1417'),(1419,12,'TSL/1418'),(1420,12,'TSL/1419'),(142,12,'TSL/142'),(1421,12,'TSL/1420'),(1422,12,'TSL/1421'),(1423,12,'TSL/1422'),(1424,12,'TSL/1423'),(1425,12,'TSL/1424'),(1426,12,'TSL/1425'),(1427,12,'TSL/1426'),(1428,12,'TSL/1427'),(1429,12,'TSL/1428'),(1430,12,'TSL/1429'),(143,12,'TSL/143'),(1431,12,'TSL/1430'),(1432,12,'TSL/1431'),(1433,12,'TSL/1432'),(1434,12,'TSL/1433'),(1435,12,'TSL/1434'),(1436,12,'TSL/1435'),(1437,12,'TSL/1436'),(1438,12,'TSL/1437'),(1439,12,'TSL/1438'),(1440,12,'TSL/1439'),(144,12,'TSL/144'),(1441,12,'TSL/1440'),(1442,12,'TSL/1441'),(1443,12,'TSL/1442'),(1444,12,'TSL/1443'),(1445,12,'TSL/1444'),(1446,12,'TSL/1445'),(1447,12,'TSL/1446'),(1448,12,'TSL/1447'),(1449,12,'TSL/1448'),(1450,12,'TSL/1449'),(145,12,'TSL/145'),(1451,12,'TSL/1450'),(1452,12,'TSL/1451'),(1453,12,'TSL/1452'),(1454,12,'TSL/1453'),(1455,12,'TSL/1454'),(1456,12,'TSL/1455'),(1457,12,'TSL/1456'),(1458,12,'TSL/1457'),(1459,12,'TSL/1458'),(1460,12,'TSL/1459'),(146,12,'TSL/146'),(1461,12,'TSL/1460'),(1462,12,'TSL/1461'),(1463,12,'TSL/1462'),(1464,12,'TSL/1463'),(1465,12,'TSL/1464'),(1466,12,'TSL/1465'),(1467,12,'TSL/1466'),(1468,12,'TSL/1467'),(1469,12,'TSL/1468'),(1470,12,'TSL/1469'),(147,12,'TSL/147'),(1471,12,'TSL/1470'),(1472,12,'TSL/1471'),(1473,12,'TSL/1472'),(1474,12,'TSL/1473'),(1475,12,'TSL/1474'),(1476,12,'TSL/1475'),(1477,12,'TSL/1476'),(1478,12,'TSL/1477'),(1479,12,'TSL/1478'),(1480,12,'TSL/1479'),(148,12,'TSL/148'),(1481,12,'TSL/1480'),(1482,12,'TSL/1481'),(1483,12,'TSL/1482'),(1484,12,'TSL/1483'),(1485,12,'TSL/1484'),(1486,12,'TSL/1485'),(1487,12,'TSL/1486'),(1488,12,'TSL/1487'),(1489,12,'TSL/1488'),(1490,12,'TSL/1489'),(149,12,'TSL/149'),(1491,12,'TSL/1490'),(1492,12,'TSL/1491'),(1493,12,'TSL/1492'),(1494,12,'TSL/1493'),(1495,12,'TSL/1494'),(1496,12,'TSL/1495'),(1497,12,'TSL/1496'),(1498,12,'TSL/1497'),(1499,12,'TSL/1498'),(1500,12,'TSL/1499'),(150,12,'TSL/150'),(1501,12,'TSL/1500'),(1502,12,'TSL/1501'),(1503,12,'TSL/1502'),(1504,12,'TSL/1503'),(1505,12,'TSL/1504'),(1506,12,'TSL/1505'),(1507,12,'TSL/1506'),(1508,12,'TSL/1507'),(1509,12,'TSL/1508'),(1510,12,'TSL/1509'),(151,12,'TSL/151'),(1511,12,'TSL/1510'),(1512,12,'TSL/1511'),(1513,12,'TSL/1512'),(1514,12,'TSL/1513'),(1515,12,'TSL/1514'),(1516,12,'TSL/1515'),(1517,12,'TSL/1516'),(1518,12,'TSL/1517'),(1519,12,'TSL/1518'),(1520,12,'TSL/1519'),(152,12,'TSL/152'),(1521,12,'TSL/1520'),(1522,12,'TSL/1521'),(1523,12,'TSL/1522'),(1524,12,'TSL/1523'),(1525,12,'TSL/1524'),(1526,12,'TSL/1525'),(1527,12,'TSL/1526'),(1528,12,'TSL/1527'),(1529,12,'TSL/1528'),(1530,12,'TSL/1529'),(153,12,'TSL/153'),(1531,12,'TSL/1530'),(1532,12,'TSL/1531'),(1533,12,'TSL/1532'),(1534,12,'TSL/1533'),(1535,12,'TSL/1534'),(1536,12,'TSL/1535'),(1537,12,'TSL/1536'),(1538,12,'TSL/1537'),(1539,12,'TSL/1538'),(1540,12,'TSL/1539'),(154,12,'TSL/154'),(1541,12,'TSL/1540'),(1542,12,'TSL/1541'),(1543,12,'TSL/1542'),(1544,12,'TSL/1543'),(1545,12,'TSL/1544'),(1546,12,'TSL/1545'),(1547,12,'TSL/1546'),(1548,12,'TSL/1547'),(1549,12,'TSL/1548'),(1550,12,'TSL/1549'),(155,12,'TSL/155'),(1551,12,'TSL/1550'),(1552,12,'TSL/1551'),(1553,12,'TSL/1552'),(1554,12,'TSL/1553'),(1555,12,'TSL/1554'),(1556,12,'TSL/1555'),(1557,12,'TSL/1556'),(1558,12,'TSL/1557'),(1559,12,'TSL/1558'),(1560,12,'TSL/1559'),(156,12,'TSL/156'),(1561,12,'TSL/1560'),(1562,12,'TSL/1561'),(1563,12,'TSL/1562'),(1564,12,'TSL/1563'),(1565,12,'TSL/1564'),(1566,12,'TSL/1565'),(1567,12,'TSL/1566'),(1568,12,'TSL/1567'),(1569,12,'TSL/1568'),(1570,12,'TSL/1569'),(157,12,'TSL/157'),(1571,12,'TSL/1570'),(1572,12,'TSL/1571'),(1573,12,'TSL/1572'),(1574,12,'TSL/1573'),(1575,12,'TSL/1574'),(1576,12,'TSL/1575'),(1577,12,'TSL/1576'),(1578,12,'TSL/1577'),(1579,12,'TSL/1578'),(1580,12,'TSL/1579'),(158,12,'TSL/158'),(1581,12,'TSL/1580'),(1582,12,'TSL/1581'),(1583,12,'TSL/1582'),(1584,12,'TSL/1583'),(1585,12,'TSL/1584'),(1586,12,'TSL/1585'),(1587,12,'TSL/1586'),(1588,12,'TSL/1587'),(1589,12,'TSL/1588'),(1590,12,'TSL/1589'),(159,12,'TSL/159'),(1591,12,'TSL/1590'),(1592,12,'TSL/1591'),(1593,12,'TSL/1592'),(1594,12,'TSL/1593'),(1595,12,'TSL/1594'),(1596,12,'TSL/1595'),(1597,12,'TSL/1596'),(1598,12,'TSL/1597'),(1599,12,'TSL/1598'),(1600,12,'TSL/1599'),(160,12,'TSL/160'),(1601,12,'TSL/1600'),(1602,12,'TSL/1601'),(1603,12,'TSL/1602'),(1604,12,'TSL/1603'),(1605,12,'TSL/1604'),(1606,12,'TSL/1605'),(1607,12,'TSL/1606'),(1608,12,'TSL/1607'),(1609,12,'TSL/1608'),(1610,12,'TSL/1609'),(161,12,'TSL/161'),(1611,12,'TSL/1610'),(1612,12,'TSL/1611'),(1613,12,'TSL/1612'),(1614,12,'TSL/1613'),(1615,12,'TSL/1614'),(1616,12,'TSL/1615'),(1617,12,'TSL/1616'),(1618,12,'TSL/1617'),(1619,12,'TSL/1618'),(1620,12,'TSL/1619'),(162,12,'TSL/162'),(1621,12,'TSL/1620'),(1622,12,'TSL/1621'),(1623,12,'TSL/1622'),(1624,12,'TSL/1623'),(1625,12,'TSL/1624'),(1626,12,'TSL/1625'),(1627,12,'TSL/1626'),(1628,12,'TSL/1627'),(1629,12,'TSL/1628'),(1630,12,'TSL/1629'),(163,12,'TSL/163'),(1631,12,'TSL/1630'),(1632,12,'TSL/1631'),(1633,12,'TSL/1632'),(1634,12,'TSL/1633'),(1635,12,'TSL/1634'),(1636,12,'TSL/1635'),(1637,12,'TSL/1636'),(1638,12,'TSL/1637'),(1639,12,'TSL/1638'),(1640,12,'TSL/1639'),(164,12,'TSL/164'),(1641,12,'TSL/1640'),(1642,12,'TSL/1641'),(1643,12,'TSL/1642'),(1644,12,'TSL/1643'),(1645,12,'TSL/1644'),(1646,12,'TSL/1645'),(1647,12,'TSL/1646'),(1648,12,'TSL/1647'),(1649,12,'TSL/1648'),(1650,12,'TSL/1649'),(165,12,'TSL/165'),(1651,12,'TSL/1650'),(1652,12,'TSL/1651'),(1653,12,'TSL/1652'),(1654,12,'TSL/1653'),(1655,12,'TSL/1654'),(1656,12,'TSL/1655'),(1657,12,'TSL/1656'),(1658,12,'TSL/1657'),(1659,12,'TSL/1658'),(1660,12,'TSL/1659'),(166,12,'TSL/166'),(1661,12,'TSL/1660'),(1662,12,'TSL/1661'),(1663,12,'TSL/1662'),(1664,12,'TSL/1663'),(1665,12,'TSL/1664'),(1666,12,'TSL/1665'),(1667,12,'TSL/1666'),(1668,12,'TSL/1667'),(1669,12,'TSL/1668'),(1670,12,'TSL/1669'),(167,12,'TSL/167'),(1671,12,'TSL/1670'),(1672,12,'TSL/1671'),(1673,12,'TSL/1672'),(1674,12,'TSL/1673'),(1675,12,'TSL/1674'),(1676,12,'TSL/1675'),(1677,12,'TSL/1676'),(1678,12,'TSL/1677'),(1679,12,'TSL/1678'),(1680,12,'TSL/1679'),(168,12,'TSL/168'),(1681,12,'TSL/1680'),(1682,12,'TSL/1681'),(1683,12,'TSL/1682'),(1684,12,'TSL/1683'),(1685,12,'TSL/1684'),(1686,12,'TSL/1685'),(1687,12,'TSL/1686'),(1688,12,'TSL/1687'),(1689,12,'TSL/1688'),(1690,12,'TSL/1689'),(169,12,'TSL/169'),(1691,12,'TSL/1690'),(1692,12,'TSL/1691'),(1693,12,'TSL/1692'),(1694,12,'TSL/1693'),(1695,12,'TSL/1694'),(1696,12,'TSL/1695'),(1697,12,'TSL/1696'),(1698,12,'TSL/1697'),(1699,12,'TSL/1698'),(1700,12,'TSL/1699'),(170,12,'TSL/170'),(1701,12,'TSL/1700'),(1702,12,'TSL/1701'),(1703,12,'TSL/1702'),(1704,12,'TSL/1703'),(1705,12,'TSL/1704'),(1706,12,'TSL/1705'),(1707,12,'TSL/1706'),(1708,12,'TSL/1707'),(1709,12,'TSL/1708'),(1710,12,'TSL/1709'),(171,12,'TSL/171'),(1711,12,'TSL/1710'),(1712,12,'TSL/1711'),(1713,12,'TSL/1712'),(1714,12,'TSL/1713'),(1715,12,'TSL/1714'),(1716,12,'TSL/1715'),(1717,12,'TSL/1716'),(1718,12,'TSL/1717'),(1719,12,'TSL/1718'),(1720,12,'TSL/1719'),(172,12,'TSL/172'),(1721,12,'TSL/1720'),(1722,12,'TSL/1721'),(1723,12,'TSL/1722'),(1724,12,'TSL/1723'),(1725,12,'TSL/1724'),(1726,12,'TSL/1725'),(1727,12,'TSL/1726'),(1728,12,'TSL/1727'),(1729,12,'TSL/1728'),(1730,12,'TSL/1729'),(173,12,'TSL/173'),(1731,12,'TSL/1730'),(1732,12,'TSL/1731'),(1733,12,'TSL/1732'),(1734,12,'TSL/1733'),(1735,12,'TSL/1734'),(1736,12,'TSL/1735'),(1737,12,'TSL/1736'),(1738,12,'TSL/1737'),(1739,12,'TSL/1738'),(1740,12,'TSL/1739'),(174,12,'TSL/174'),(1741,12,'TSL/1740'),(1742,12,'TSL/1741'),(1743,12,'TSL/1742'),(1744,12,'TSL/1743'),(1745,12,'TSL/1744'),(1746,12,'TSL/1745'),(1747,12,'TSL/1746'),(1748,12,'TSL/1747'),(1749,12,'TSL/1748'),(1750,12,'TSL/1749'),(175,12,'TSL/175'),(1751,12,'TSL/1750'),(1752,12,'TSL/1751'),(1753,12,'TSL/1752'),(1754,12,'TSL/1753'),(1755,12,'TSL/1754'),(1756,12,'TSL/1755'),(1757,12,'TSL/1756'),(1758,12,'TSL/1757'),(1759,12,'TSL/1758'),(1760,12,'TSL/1759'),(176,12,'TSL/176'),(1761,12,'TSL/1760'),(1762,12,'TSL/1761'),(1763,12,'TSL/1762'),(1764,12,'TSL/1763'),(1765,12,'TSL/1764'),(1766,12,'TSL/1765'),(1767,12,'TSL/1766'),(1768,12,'TSL/1767'),(1769,12,'TSL/1768'),(1770,12,'TSL/1769'),(177,12,'TSL/177'),(1771,12,'TSL/1770'),(1772,12,'TSL/1771'),(1773,12,'TSL/1772'),(1774,12,'TSL/1773'),(1775,12,'TSL/1774'),(1776,12,'TSL/1775'),(1777,12,'TSL/1776'),(1778,12,'TSL/1777'),(1779,12,'TSL/1778'),(1780,12,'TSL/1779'),(178,12,'TSL/178'),(1781,12,'TSL/1780'),(1782,12,'TSL/1781'),(1783,12,'TSL/1782'),(1784,12,'TSL/1783'),(1785,12,'TSL/1784'),(1786,12,'TSL/1785'),(1787,12,'TSL/1786'),(1788,12,'TSL/1787'),(1789,12,'TSL/1788'),(1790,12,'TSL/1789'),(179,12,'TSL/179'),(1791,12,'TSL/1790'),(1792,12,'TSL/1791'),(1793,12,'TSL/1792'),(1794,12,'TSL/1793'),(1795,12,'TSL/1794'),(1796,12,'TSL/1795'),(1797,12,'TSL/1796'),(1798,12,'TSL/1797'),(1799,12,'TSL/1798'),(1800,12,'TSL/1799'),(180,12,'TSL/180'),(1801,12,'TSL/1800'),(1802,12,'TSL/1801'),(1803,12,'TSL/1802'),(1804,12,'TSL/1803'),(1805,12,'TSL/1804'),(1806,12,'TSL/1805'),(1807,12,'TSL/1806'),(1808,12,'TSL/1807'),(1809,12,'TSL/1808'),(1810,12,'TSL/1809'),(181,12,'TSL/181'),(1811,12,'TSL/1810'),(1812,12,'TSL/1811'),(1813,12,'TSL/1812'),(1814,12,'TSL/1813'),(1815,12,'TSL/1814'),(1816,12,'TSL/1815'),(1817,12,'TSL/1816'),(1818,12,'TSL/1817'),(1819,12,'TSL/1818'),(1820,12,'TSL/1819'),(182,12,'TSL/182'),(1821,12,'TSL/1820'),(1822,12,'TSL/1821'),(1823,12,'TSL/1822'),(1824,12,'TSL/1823'),(1825,12,'TSL/1824'),(1826,12,'TSL/1825'),(1827,12,'TSL/1826'),(1828,12,'TSL/1827'),(1829,12,'TSL/1828'),(1830,12,'TSL/1829'),(183,12,'TSL/183'),(1831,12,'TSL/1830'),(1832,12,'TSL/1831'),(1833,12,'TSL/1832'),(1834,12,'TSL/1833'),(1835,12,'TSL/1834'),(1836,12,'TSL/1835'),(1837,12,'TSL/1836'),(1838,12,'TSL/1837'),(1839,12,'TSL/1838'),(1840,12,'TSL/1839'),(184,12,'TSL/184'),(1841,12,'TSL/1840'),(1842,12,'TSL/1841'),(1843,12,'TSL/1842'),(1844,12,'TSL/1843'),(1845,12,'TSL/1844'),(1846,12,'TSL/1845'),(1847,12,'TSL/1846'),(1848,12,'TSL/1847'),(1849,12,'TSL/1848'),(1850,12,'TSL/1849'),(185,12,'TSL/185'),(1851,12,'TSL/1850'),(1852,12,'TSL/1851'),(1853,12,'TSL/1852'),(1854,12,'TSL/1853'),(1855,12,'TSL/1854'),(1856,12,'TSL/1855'),(1857,12,'TSL/1856'),(1858,12,'TSL/1857'),(1859,12,'TSL/1858'),(1860,12,'TSL/1859'),(186,12,'TSL/186'),(1861,12,'TSL/1860'),(1862,12,'TSL/1861'),(1863,12,'TSL/1862'),(1864,12,'TSL/1863'),(1865,12,'TSL/1864'),(1866,12,'TSL/1865'),(1867,12,'TSL/1866'),(1868,12,'TSL/1867'),(1869,12,'TSL/1868'),(1870,12,'TSL/1869'),(187,12,'TSL/187'),(1871,12,'TSL/1870'),(1872,12,'TSL/1871'),(1873,12,'TSL/1872'),(1874,12,'TSL/1873'),(1875,12,'TSL/1874'),(1876,12,'TSL/1875'),(1877,12,'TSL/1876'),(1878,12,'TSL/1877'),(1879,12,'TSL/1878'),(1880,12,'TSL/1879'),(188,12,'TSL/188'),(1881,12,'TSL/1880'),(1882,12,'TSL/1881'),(1883,12,'TSL/1882'),(1884,12,'TSL/1883'),(1885,12,'TSL/1884'),(1886,12,'TSL/1885'),(1887,12,'TSL/1886'),(1888,12,'TSL/1887'),(1889,12,'TSL/1888'),(1890,12,'TSL/1889'),(189,12,'TSL/189'),(1891,12,'TSL/1890'),(1892,12,'TSL/1891'),(1893,12,'TSL/1892'),(1894,12,'TSL/1893'),(1895,12,'TSL/1894'),(1896,12,'TSL/1895'),(1897,12,'TSL/1896'),(1898,12,'TSL/1897'),(1899,12,'TSL/1898'),(1900,12,'TSL/1899'),(190,12,'TSL/190'),(1901,12,'TSL/1900'),(1902,12,'TSL/1901'),(1903,12,'TSL/1902'),(1904,12,'TSL/1903'),(1905,12,'TSL/1904'),(1906,12,'TSL/1905'),(1907,12,'TSL/1906'),(1908,12,'TSL/1907'),(1909,12,'TSL/1908'),(1910,12,'TSL/1909'),(191,12,'TSL/191'),(1911,12,'TSL/1910'),(1912,12,'TSL/1911'),(1913,12,'TSL/1912'),(1914,12,'TSL/1913'),(1915,12,'TSL/1914'),(1916,12,'TSL/1915'),(1917,12,'TSL/1916'),(1918,12,'TSL/1917'),(1919,12,'TSL/1918'),(1920,12,'TSL/1919'),(192,12,'TSL/192'),(1921,12,'TSL/1920'),(1922,12,'TSL/1921'),(1923,12,'TSL/1922'),(1924,12,'TSL/1923'),(1925,12,'TSL/1924'),(1926,12,'TSL/1925'),(1927,12,'TSL/1926'),(1928,12,'TSL/1927'),(1929,12,'TSL/1928'),(1930,12,'TSL/1929'),(193,12,'TSL/193'),(1931,12,'TSL/1930'),(1932,12,'TSL/1931'),(1933,12,'TSL/1932'),(1934,12,'TSL/1933'),(1935,12,'TSL/1934'),(1936,12,'TSL/1935'),(1937,12,'TSL/1936'),(1938,12,'TSL/1937'),(1939,12,'TSL/1938'),(1940,12,'TSL/1939'),(194,12,'TSL/194'),(1941,12,'TSL/1940'),(1942,12,'TSL/1941'),(1943,12,'TSL/1942'),(1944,12,'TSL/1943'),(1945,12,'TSL/1944'),(1946,12,'TSL/1945'),(1947,12,'TSL/1946'),(1948,12,'TSL/1947'),(1949,12,'TSL/1948'),(1950,12,'TSL/1949'),(195,12,'TSL/195'),(1951,12,'TSL/1950'),(1952,12,'TSL/1951'),(1953,12,'TSL/1952'),(1954,12,'TSL/1953'),(1955,12,'TSL/1954'),(1956,12,'TSL/1955'),(1957,12,'TSL/1956'),(1958,12,'TSL/1957'),(1959,12,'TSL/1958'),(1960,12,'TSL/1959'),(196,12,'TSL/196'),(1961,12,'TSL/1960'),(1962,12,'TSL/1961'),(1963,12,'TSL/1962'),(1964,12,'TSL/1963'),(1965,12,'TSL/1964'),(1966,12,'TSL/1965'),(1967,12,'TSL/1966'),(1968,12,'TSL/1967'),(1969,12,'TSL/1968'),(1970,12,'TSL/1969'),(197,12,'TSL/197'),(1971,12,'TSL/1970'),(1972,12,'TSL/1971'),(1973,12,'TSL/1972'),(1974,12,'TSL/1973'),(1975,12,'TSL/1974'),(1976,12,'TSL/1975'),(1977,12,'TSL/1976'),(1978,12,'TSL/1977'),(1979,12,'TSL/1978'),(1980,12,'TSL/1979'),(198,12,'TSL/198'),(1981,12,'TSL/1980'),(1982,12,'TSL/1981'),(1983,12,'TSL/1982'),(1984,12,'TSL/1983'),(1985,12,'TSL/1984'),(1986,12,'TSL/1985'),(1987,12,'TSL/1986'),(1988,12,'TSL/1987'),(1989,12,'TSL/1988'),(1990,12,'TSL/1989'),(199,12,'TSL/199'),(1991,12,'TSL/1990'),(1992,12,'TSL/1991'),(1993,12,'TSL/1992'),(1994,12,'TSL/1993'),(1995,12,'TSL/1994'),(1996,12,'TSL/1995'),(1997,12,'TSL/1996'),(1998,12,'TSL/1997'),(1999,12,'TSL/1998'),(2000,12,'TSL/1999'),(200,12,'TSL/200'),(2001,12,'TSL/2000'),(2002,12,'TSL/2001'),(2003,12,'TSL/2002'),(2004,12,'TSL/2003'),(2005,12,'TSL/2004'),(2006,12,'TSL/2005'),(2007,12,'TSL/2006'),(2008,12,'TSL/2007'),(2009,12,'TSL/2008'),(2010,12,'TSL/2009'),(201,12,'TSL/201'),(2011,12,'TSL/2010'),(2012,12,'TSL/2011'),(2013,12,'TSL/2012'),(2014,12,'TSL/2013'),(2015,12,'TSL/2014'),(2016,12,'TSL/2015'),(2017,12,'TSL/2016'),(2018,12,'TSL/2017'),(2019,12,'TSL/2018'),(2020,12,'TSL/2019'),(202,12,'TSL/202'),(2021,12,'TSL/2020'),(2022,12,'TSL/2021'),(2023,12,'TSL/2022'),(2024,12,'TSL/2023'),(2025,12,'TSL/2024'),(2026,12,'TSL/2025'),(2027,12,'TSL/2026'),(2028,12,'TSL/2027'),(2029,12,'TSL/2028'),(2030,12,'TSL/2029'),(203,12,'TSL/203'),(2031,12,'TSL/2030'),(2032,12,'TSL/2031'),(2033,12,'TSL/2032'),(2034,12,'TSL/2033'),(2035,12,'TSL/2034'),(2036,12,'TSL/2035'),(2037,12,'TSL/2036'),(2038,12,'TSL/2037'),(2039,12,'TSL/2038'),(2040,12,'TSL/2039'),(204,12,'TSL/204'),(2041,12,'TSL/2040'),(2042,12,'TSL/2041'),(2043,12,'TSL/2042'),(2044,12,'TSL/2043'),(2045,12,'TSL/2044'),(2046,12,'TSL/2045'),(2047,12,'TSL/2046'),(2048,12,'TSL/2047'),(2049,12,'TSL/2048'),(2050,12,'TSL/2049'),(205,12,'TSL/205'),(2051,12,'TSL/2050'),(2052,12,'TSL/2051'),(2053,12,'TSL/2052'),(2054,12,'TSL/2053'),(2055,12,'TSL/2054'),(2056,12,'TSL/2055'),(2057,12,'TSL/2056'),(2058,12,'TSL/2057'),(2059,12,'TSL/2058'),(2060,12,'TSL/2059'),(206,12,'TSL/206'),(2061,12,'TSL/2060'),(2062,12,'TSL/2061'),(2063,12,'TSL/2062'),(2064,12,'TSL/2063'),(2065,12,'TSL/2064'),(2066,12,'TSL/2065'),(2067,12,'TSL/2066'),(2068,12,'TSL/2067'),(2069,12,'TSL/2068'),(2070,12,'TSL/2069'),(207,12,'TSL/207'),(2071,12,'TSL/2070'),(2072,12,'TSL/2071'),(2073,12,'TSL/2072'),(2074,12,'TSL/2073'),(2075,12,'TSL/2074'),(2076,12,'TSL/2075'),(2077,12,'TSL/2076'),(2078,12,'TSL/2077'),(2079,12,'TSL/2078'),(2080,12,'TSL/2079'),(208,12,'TSL/208'),(2081,12,'TSL/2080'),(2082,12,'TSL/2081'),(2083,12,'TSL/2082'),(2084,12,'TSL/2083'),(2085,12,'TSL/2084'),(2086,12,'TSL/2085'),(2087,12,'TSL/2086'),(2088,12,'TSL/2087'),(2089,12,'TSL/2088'),(2090,12,'TSL/2089'),(209,12,'TSL/209'),(2091,12,'TSL/2090'),(2092,12,'TSL/2091'),(2093,12,'TSL/2092'),(2094,12,'TSL/2093'),(2095,12,'TSL/2094'),(2096,12,'TSL/2095'),(2097,12,'TSL/2096'),(2098,12,'TSL/2097'),(2099,12,'TSL/2098'),(2100,12,'TSL/2099'),(210,12,'TSL/210'),(2101,12,'TSL/2100'),(2102,12,'TSL/2101'),(2103,12,'TSL/2102'),(2104,12,'TSL/2103'),(2105,12,'TSL/2104'),(2106,12,'TSL/2105'),(2107,12,'TSL/2106'),(2108,12,'TSL/2107'),(2109,12,'TSL/2108'),(2110,12,'TSL/2108'),(2111,12,'TSL/2109'),(211,12,'TSL/211'),(2112,12,'TSL/2110'),(2113,12,'TSL/2111'),(2114,12,'TSL/2112'),(2115,12,'TSL/2113'),(2116,12,'TSL/2114'),(2117,12,'TSL/2115'),(2118,12,'TSL/2116'),(2119,12,'TSL/2117'),(2120,12,'TSL/2118'),(2121,12,'TSL/2119'),(212,12,'TSL/212'),(2122,12,'TSL/2120'),(2123,12,'TSL/2121'),(2124,12,'TSL/2122'),(2125,12,'TSL/2123'),(2126,12,'TSL/2124'),(2127,12,'TSL/2125'),(2128,12,'TSL/2126'),(2129,12,'TSL/2127'),(2130,12,'TSL/2128'),(2131,12,'TSL/2129'),(213,12,'TSL/213'),(2132,12,'TSL/2130'),(2133,12,'TSL/2131'),(2134,12,'TSL/2132'),(2135,12,'TSL/2133'),(2136,12,'TSL/2134'),(2137,12,'TSL/2135'),(2138,12,'TSL/2136'),(2139,12,'TSL/2137'),(2140,12,'TSL/2138'),(2141,12,'TSL/2139'),(214,12,'TSL/214'),(2142,12,'TSL/2140'),(2143,12,'TSL/2141'),(2144,12,'TSL/2142'),(2145,12,'TSL/2143'),(2146,12,'TSL/2144'),(2147,12,'TSL/2145'),(2148,12,'TSL/2146'),(2149,12,'TSL/2147'),(2150,12,'TSL/2148'),(2151,12,'TSL/2149'),(215,12,'TSL/215'),(2152,12,'TSL/2150'),(2153,12,'TSL/2151'),(2154,12,'TSL/2152'),(2155,12,'TSL/2153'),(2156,12,'TSL/2154'),(2157,12,'TSL/2155'),(2158,12,'TSL/2156'),(2159,12,'TSL/2157'),(2160,12,'TSL/2158'),(2161,12,'TSL/2159'),(216,12,'TSL/216'),(2162,12,'TSL/2160'),(2163,12,'TSL/2161'),(2164,12,'TSL/2162'),(2165,12,'TSL/2163'),(2166,12,'TSL/2164'),(2167,12,'TSL/2165'),(2168,12,'TSL/2166'),(2169,12,'TSL/2167'),(2170,12,'TSL/2168'),(2171,12,'TSL/2169'),(217,12,'TSL/217'),(2172,12,'TSL/2170'),(2173,12,'TSL/2171'),(2174,12,'TSL/2172'),(2175,12,'TSL/2173'),(2176,12,'TSL/2174'),(2177,12,'TSL/2175'),(2178,12,'TSL/2176'),(2179,12,'TSL/2177'),(2180,12,'TSL/2178'),(2181,12,'TSL/2179'),(218,12,'TSL/218'),(2182,12,'TSL/2180'),(2183,12,'TSL/2181'),(2184,12,'TSL/2182'),(2185,12,'TSL/2183'),(2186,12,'TSL/2184'),(2187,12,'TSL/2185'),(2188,12,'TSL/2186'),(2189,12,'TSL/2187'),(2190,12,'TSL/2188'),(2191,12,'TSL/2189'),(219,12,'TSL/219'),(2192,12,'TSL/2190'),(2193,12,'TSL/2191'),(2194,12,'TSL/2192'),(2195,12,'TSL/2193'),(2196,12,'TSL/2194'),(2197,12,'TSL/2195'),(2198,12,'TSL/2196'),(2199,12,'TSL/2197'),(2200,12,'TSL/2198'),(2201,12,'TSL/2199'),(220,12,'TSL/220'),(2202,12,'TSL/2200'),(2203,12,'TSL/2201'),(2204,12,'TSL/2202'),(2205,12,'TSL/2203'),(2206,12,'TSL/2204'),(2207,12,'TSL/2205'),(2208,12,'TSL/2206'),(2209,12,'TSL/2207'),(2210,12,'TSL/2208'),(2211,12,'TSL/2209'),(221,12,'TSL/221'),(2212,12,'TSL/2210'),(2213,12,'TSL/2211'),(2214,12,'TSL/2212'),(2215,12,'TSL/2213'),(2216,12,'TSL/2214'),(2217,12,'TSL/2215'),(2218,12,'TSL/2216'),(2219,12,'TSL/2217'),(2220,12,'TSL/2218'),(2221,12,'TSL/2219'),(222,12,'TSL/222'),(2222,12,'TSL/2220'),(2223,12,'TSL/2221'),(2224,12,'TSL/2222'),(2225,12,'TSL/2223'),(2226,12,'TSL/2224'),(2227,12,'TSL/2225'),(2228,12,'TSL/2226'),(2229,12,'TSL/2227'),(2230,12,'TSL/2228'),(2231,12,'TSL/2229'),(223,12,'TSL/223'),(2232,12,'TSL/2230'),(2233,12,'TSL/2231'),(2234,12,'TSL/2232'),(2235,12,'TSL/2233'),(2236,12,'TSL/2234'),(2237,12,'TSL/2235'),(2238,12,'TSL/2236'),(2239,12,'TSL/2237'),(2240,12,'TSL/2238'),(2241,12,'TSL/2239'),(224,12,'TSL/224'),(2242,12,'TSL/2240'),(2243,12,'TSL/2241'),(2244,12,'TSL/2242'),(2245,12,'TSL/2243'),(2246,12,'TSL/2244'),(2247,12,'TSL/2245'),(2248,12,'TSL/2246'),(2249,12,'TSL/2247'),(2250,12,'TSL/2248'),(2251,12,'TSL/2249'),(225,12,'TSL/225'),(2252,12,'TSL/2250'),(2253,12,'TSL/2251'),(2254,12,'TSL/2252'),(2255,12,'TSL/2253'),(2256,12,'TSL/2254'),(2257,12,'TSL/2255'),(2258,12,'TSL/2256'),(2259,12,'TSL/2257'),(2260,12,'TSL/2258'),(2261,12,'TSL/2259'),(226,12,'TSL/226'),(2262,12,'TSL/2260'),(2263,12,'TSL/2261'),(2264,12,'TSL/2262'),(2265,12,'TSL/2263'),(2266,12,'TSL/2264'),(2267,12,'TSL/2265'),(2268,12,'TSL/2266'),(2269,12,'TSL/2267'),(2270,12,'TSL/2268'),(2271,12,'TSL/2269'),(227,12,'TSL/227'),(2272,12,'TSL/2270'),(2273,12,'TSL/2271'),(2274,12,'TSL/2272'),(2275,12,'TSL/2273'),(2276,12,'TSL/2274'),(2277,12,'TSL/2275'),(2278,12,'TSL/2276'),(2279,12,'TSL/2277'),(2280,12,'TSL/2278'),(2281,12,'TSL/2279'),(228,12,'TSL/228'),(2282,12,'TSL/2280'),(2283,12,'TSL/2281'),(2284,12,'TSL/2282'),(2285,12,'TSL/2283'),(2286,12,'TSL/2284'),(2287,12,'TSL/2285'),(2288,12,'TSL/2286'),(2289,12,'TSL/2287'),(2290,12,'TSL/2288'),(2291,12,'TSL/2289'),(229,12,'TSL/229'),(2292,12,'TSL/2290'),(2293,12,'TSL/2291'),(2294,12,'TSL/2292'),(2295,12,'TSL/2293'),(2296,12,'TSL/2294'),(2297,12,'TSL/2295'),(2298,12,'TSL/2296'),(2299,12,'TSL/2297'),(2300,12,'TSL/2298'),(2301,12,'TSL/2299'),(230,12,'TSL/230'),(2302,12,'TSL/2300'),(2303,12,'TSL/2301'),(2304,12,'TSL/2302'),(2305,12,'TSL/2303'),(2306,12,'TSL/2304'),(2307,12,'TSL/2305'),(2308,12,'TSL/2306'),(2309,12,'TSL/2307'),(2310,12,'TSL/2308'),(2311,12,'TSL/2309'),(231,12,'TSL/231'),(2312,12,'TSL/2310'),(2313,12,'TSL/2311'),(2314,12,'TSL/2312'),(2315,12,'TSL/2313'),(2316,12,'TSL/2314'),(232,12,'TSL/232'),(233,12,'TSL/233'),(234,12,'TSL/234'),(235,12,'TSL/235'),(236,12,'TSL/236'),(237,12,'TSL/237'),(238,12,'TSL/238'),(239,12,'TSL/239'),(240,12,'TSL/240'),(241,12,'TSL/241'),(242,12,'TSL/242'),(243,12,'TSL/243'),(244,12,'TSL/244'),(245,12,'TSL/245'),(246,12,'TSL/246'),(247,12,'TSL/247'),(248,12,'TSL/248'),(249,12,'TSL/249'),(250,12,'TSL/250'),(251,12,'TSL/251'),(252,12,'TSL/252'),(253,12,'TSL/253'),(254,12,'TSL/254'),(255,12,'TSL/255'),(256,12,'TSL/256'),(257,12,'TSL/257'),(258,12,'TSL/258'),(259,12,'TSL/259'),(260,12,'TSL/260'),(261,12,'TSL/261'),(262,12,'TSL/262'),(263,12,'TSL/263'),(264,12,'TSL/264'),(265,12,'TSL/265'),(266,12,'TSL/266'),(267,12,'TSL/267'),(268,12,'TSL/268'),(269,12,'TSL/269'),(270,12,'TSL/270'),(271,12,'TSL/271'),(272,12,'TSL/272'),(273,12,'TSL/273'),(274,12,'TSL/274'),(275,12,'TSL/275'),(276,12,'TSL/276'),(277,12,'TSL/277'),(278,12,'TSL/278'),(279,12,'TSL/279'),(280,12,'TSL/280'),(281,12,'TSL/281'),(282,12,'TSL/282'),(283,12,'TSL/283'),(284,12,'TSL/284'),(285,12,'TSL/285'),(286,12,'TSL/286'),(287,12,'TSL/287'),(288,12,'TSL/288'),(289,12,'TSL/289'),(290,12,'TSL/290'),(291,12,'TSL/291'),(292,12,'TSL/292'),(293,12,'TSL/293'),(294,12,'TSL/294'),(295,12,'TSL/295'),(296,12,'TSL/296'),(297,12,'TSL/297'),(298,12,'TSL/298'),(299,12,'TSL/299'),(300,12,'TSL/300'),(301,12,'TSL/301'),(302,12,'TSL/302'),(303,12,'TSL/303'),(304,12,'TSL/304'),(305,12,'TSL/305'),(306,12,'TSL/306'),(307,12,'TSL/307'),(308,12,'TSL/308'),(309,12,'TSL/309'),(310,12,'TSL/310'),(311,12,'TSL/311'),(312,12,'TSL/312'),(313,12,'TSL/313'),(314,12,'TSL/314'),(315,12,'TSL/315'),(316,12,'TSL/316'),(317,12,'TSL/317'),(318,12,'TSL/318'),(319,12,'TSL/319'),(320,12,'TSL/320'),(321,12,'TSL/321'),(322,12,'TSL/322'),(323,12,'TSL/323'),(324,12,'TSL/324'),(325,12,'TSL/325'),(326,12,'TSL/326'),(327,12,'TSL/327'),(328,12,'TSL/328'),(329,12,'TSL/329'),(330,12,'TSL/330'),(331,12,'TSL/331'),(332,12,'TSL/332'),(333,12,'TSL/333'),(334,12,'TSL/334'),(335,12,'TSL/335'),(336,12,'TSL/336'),(337,12,'TSL/337'),(338,12,'TSL/338'),(339,12,'TSL/339'),(340,12,'TSL/340'),(341,12,'TSL/341'),(342,12,'TSL/342'),(343,12,'TSL/343'),(344,12,'TSL/344'),(345,12,'TSL/345'),(346,12,'TSL/346'),(347,12,'TSL/347'),(348,12,'TSL/348'),(349,12,'TSL/349'),(350,12,'TSL/350'),(351,12,'TSL/351'),(352,12,'TSL/352'),(353,12,'TSL/353'),(354,12,'TSL/354'),(355,12,'TSL/355'),(356,12,'TSL/356'),(357,12,'TSL/357'),(358,12,'TSL/358'),(359,12,'TSL/359'),(360,12,'TSL/360'),(361,12,'TSL/361'),(362,12,'TSL/362'),(363,12,'TSL/363'),(364,12,'TSL/364'),(365,12,'TSL/365'),(366,12,'TSL/366'),(367,12,'TSL/367'),(368,12,'TSL/368'),(369,12,'TSL/369'),(370,12,'TSL/370'),(371,12,'TSL/371'),(372,12,'TSL/372'),(373,12,'TSL/373'),(374,12,'TSL/374'),(375,12,'TSL/375'),(376,12,'TSL/376'),(377,12,'TSL/377'),(378,12,'TSL/378'),(379,12,'TSL/379'),(380,12,'TSL/380'),(381,12,'TSL/381'),(382,12,'TSL/382'),(383,12,'TSL/383'),(384,12,'TSL/384'),(385,12,'TSL/385'),(386,12,'TSL/386'),(387,12,'TSL/387'),(388,12,'TSL/388'),(389,12,'TSL/389'),(390,12,'TSL/390'),(391,12,'TSL/391'),(392,12,'TSL/392'),(393,12,'TSL/393'),(394,12,'TSL/394'),(395,12,'TSL/395'),(396,12,'TSL/396'),(397,12,'TSL/397'),(398,12,'TSL/398'),(399,12,'TSL/399'),(400,12,'TSL/400'),(401,12,'TSL/401'),(402,12,'TSL/402'),(403,12,'TSL/403'),(404,12,'TSL/404'),(405,12,'TSL/405'),(406,12,'TSL/406'),(407,12,'TSL/407'),(408,12,'TSL/408'),(409,12,'TSL/409'),(410,12,'TSL/410'),(411,12,'TSL/411'),(412,12,'TSL/412'),(413,12,'TSL/413'),(414,12,'TSL/414'),(415,12,'TSL/415'),(416,12,'TSL/416'),(417,12,'TSL/417'),(418,12,'TSL/418'),(419,12,'TSL/419'),(420,12,'TSL/420'),(421,12,'TSL/421'),(422,12,'TSL/422'),(423,12,'TSL/423'),(424,12,'TSL/424'),(425,12,'TSL/425'),(426,12,'TSL/426'),(427,12,'TSL/427'),(428,12,'TSL/428'),(429,12,'TSL/429'),(430,12,'TSL/430'),(431,12,'TSL/431'),(432,12,'TSL/432'),(433,12,'TSL/433'),(434,12,'TSL/434'),(435,12,'TSL/435'),(436,12,'TSL/436'),(437,12,'TSL/437'),(438,12,'TSL/438'),(439,12,'TSL/439'),(440,12,'TSL/440'),(441,12,'TSL/441'),(442,12,'TSL/442'),(443,12,'TSL/443'),(444,12,'TSL/444'),(445,12,'TSL/445'),(446,12,'TSL/446'),(447,12,'TSL/447'),(448,12,'TSL/448'),(449,12,'TSL/449'),(450,12,'TSL/450'),(451,12,'TSL/451'),(452,12,'TSL/452'),(453,12,'TSL/453'),(454,12,'TSL/454'),(455,12,'TSL/455'),(456,12,'TSL/456'),(457,12,'TSL/457'),(458,12,'TSL/458'),(459,12,'TSL/459'),(460,12,'TSL/460'),(461,12,'TSL/461'),(462,12,'TSL/462'),(463,12,'TSL/463'),(464,12,'TSL/464'),(465,12,'TSL/465'),(466,12,'TSL/466'),(467,12,'TSL/467'),(468,12,'TSL/468'),(469,12,'TSL/469'),(470,12,'TSL/470'),(471,12,'TSL/471'),(472,12,'TSL/472'),(473,12,'TSL/473'),(474,12,'TSL/474'),(475,12,'TSL/475'),(476,12,'TSL/476'),(477,12,'TSL/477'),(478,12,'TSL/478'),(479,12,'TSL/479'),(480,12,'TSL/480'),(481,12,'TSL/481'),(482,12,'TSL/482'),(483,12,'TSL/483'),(484,12,'TSL/484'),(485,12,'TSL/485'),(486,12,'TSL/486'),(487,12,'TSL/487'),(488,12,'TSL/488'),(489,12,'TSL/489'),(490,12,'TSL/490'),(491,12,'TSL/491'),(492,12,'TSL/492'),(493,12,'TSL/493'),(494,12,'TSL/494'),(495,12,'TSL/495'),(496,12,'TSL/496'),(497,12,'TSL/497'),(498,12,'TSL/498'),(499,12,'TSL/499'),(500,12,'TSL/500'),(501,12,'TSL/501'),(502,12,'TSL/502'),(503,12,'TSL/503'),(504,12,'TSL/504'),(505,12,'TSL/505'),(506,12,'TSL/506'),(507,12,'TSL/507'),(508,12,'TSL/508'),(509,12,'TSL/509'),(510,12,'TSL/510'),(511,12,'TSL/511'),(512,12,'TSL/512'),(513,12,'TSL/513'),(514,12,'TSL/514'),(515,12,'TSL/515'),(516,12,'TSL/516'),(517,12,'TSL/517'),(518,12,'TSL/518'),(519,12,'TSL/519'),(520,12,'TSL/520'),(521,12,'TSL/521'),(522,12,'TSL/522'),(523,12,'TSL/523'),(524,12,'TSL/524'),(525,12,'TSL/525'),(526,12,'TSL/526'),(527,12,'TSL/527'),(528,12,'TSL/528'),(529,12,'TSL/529'),(530,12,'TSL/530'),(531,12,'TSL/531'),(532,12,'TSL/532'),(533,12,'TSL/533'),(534,12,'TSL/534'),(535,12,'TSL/535'),(536,12,'TSL/536'),(537,12,'TSL/537'),(538,12,'TSL/538'),(539,12,'TSL/539'),(540,12,'TSL/540'),(541,12,'TSL/541'),(542,12,'TSL/542'),(543,12,'TSL/543'),(544,12,'TSL/544'),(545,12,'TSL/545'),(546,12,'TSL/546'),(547,12,'TSL/547'),(548,12,'TSL/548'),(549,12,'TSL/549'),(550,12,'TSL/550'),(551,12,'TSL/551'),(552,12,'TSL/552'),(553,12,'TSL/553'),(554,12,'TSL/554'),(555,12,'TSL/555'),(556,12,'TSL/556'),(557,12,'TSL/557'),(558,12,'TSL/558'),(559,12,'TSL/559'),(560,12,'TSL/560'),(561,12,'TSL/561'),(562,12,'TSL/562'),(563,12,'TSL/563'),(564,12,'TSL/564'),(565,12,'TSL/565'),(566,12,'TSL/566'),(567,12,'TSL/567'),(568,12,'TSL/568'),(569,12,'TSL/569'),(570,12,'TSL/570'),(571,12,'TSL/571'),(572,12,'TSL/572'),(573,12,'TSL/573'),(574,12,'TSL/574'),(575,12,'TSL/575'),(576,12,'TSL/576'),(577,12,'TSL/577'),(578,12,'TSL/578'),(579,12,'TSL/579'),(580,12,'TSL/580'),(581,12,'TSL/581'),(582,12,'TSL/582'),(583,12,'TSL/583'),(584,12,'TSL/584'),(585,12,'TSL/585'),(586,12,'TSL/586'),(587,12,'TSL/587'),(588,12,'TSL/588'),(589,12,'TSL/589'),(590,12,'TSL/590'),(591,12,'TSL/591'),(592,12,'TSL/592'),(593,12,'TSL/593'),(594,12,'TSL/594'),(595,12,'TSL/595'),(596,12,'TSL/596'),(597,12,'TSL/597'),(598,12,'TSL/598'),(599,12,'TSL/599'),(600,12,'TSL/600'),(601,12,'TSL/601'),(602,12,'TSL/602'),(603,12,'TSL/603'),(604,12,'TSL/604'),(605,12,'TSL/605'),(606,12,'TSL/606'),(607,12,'TSL/607'),(608,12,'TSL/608'),(609,12,'TSL/609'),(610,12,'TSL/610'),(611,12,'TSL/611'),(612,12,'TSL/612'),(613,12,'TSL/613'),(614,12,'TSL/614'),(615,12,'TSL/615'),(616,12,'TSL/616'),(617,12,'TSL/617'),(618,12,'TSL/618'),(619,12,'TSL/619'),(620,12,'TSL/620'),(621,12,'TSL/621'),(622,12,'TSL/622'),(623,12,'TSL/623'),(624,12,'TSL/624'),(625,12,'TSL/625'),(626,12,'TSL/626'),(627,12,'TSL/627'),(628,12,'TSL/628'),(629,12,'TSL/629'),(630,12,'TSL/630'),(631,12,'TSL/631'),(632,12,'TSL/632'),(633,12,'TSL/633'),(634,12,'TSL/634'),(635,12,'TSL/635'),(636,12,'TSL/636'),(637,12,'TSL/637'),(638,12,'TSL/638'),(639,12,'TSL/639'),(640,12,'TSL/640'),(641,12,'TSL/641'),(642,12,'TSL/642'),(643,12,'TSL/643'),(644,12,'TSL/644'),(645,12,'TSL/645'),(646,12,'TSL/646'),(647,12,'TSL/647'),(648,12,'TSL/648'),(649,12,'TSL/649'),(650,12,'TSL/650'),(651,12,'TSL/651'),(652,12,'TSL/652'),(653,12,'TSL/653'),(654,12,'TSL/654'),(655,12,'TSL/655'),(656,12,'TSL/656'),(657,12,'TSL/657'),(658,12,'TSL/658'),(659,12,'TSL/659'),(660,12,'TSL/660'),(661,12,'TSL/661'),(662,12,'TSL/662'),(663,12,'TSL/663'),(664,12,'TSL/664'),(665,12,'TSL/665'),(666,12,'TSL/666'),(667,12,'TSL/667'),(668,12,'TSL/668'),(669,12,'TSL/669'),(670,12,'TSL/670'),(671,12,'TSL/671'),(672,12,'TSL/672'),(673,12,'TSL/673'),(674,12,'TSL/674'),(675,12,'TSL/675'),(676,12,'TSL/676'),(677,12,'TSL/677'),(678,12,'TSL/678'),(679,12,'TSL/679'),(680,12,'TSL/680'),(681,12,'TSL/681'),(682,12,'TSL/682'),(683,12,'TSL/683'),(684,12,'TSL/684'),(685,12,'TSL/685'),(686,12,'TSL/686'),(687,12,'TSL/687'),(688,12,'TSL/688'),(689,12,'TSL/689'),(690,12,'TSL/690'),(691,12,'TSL/691'),(692,12,'TSL/692'),(693,12,'TSL/693'),(694,12,'TSL/694'),(695,12,'TSL/695'),(696,12,'TSL/696'),(697,12,'TSL/697'),(698,12,'TSL/698'),(699,12,'TSL/699'),(700,12,'TSL/700'),(701,12,'TSL/701'),(702,12,'TSL/702'),(703,12,'TSL/703'),(704,12,'TSL/704'),(705,12,'TSL/705'),(706,12,'TSL/706'),(707,12,'TSL/707'),(708,12,'TSL/708'),(709,12,'TSL/709'),(710,12,'TSL/710'),(711,12,'TSL/711'),(712,12,'TSL/712'),(713,12,'TSL/713'),(714,12,'TSL/714'),(715,12,'TSL/715'),(716,12,'TSL/716'),(717,12,'TSL/717'),(718,12,'TSL/718'),(719,12,'TSL/719'),(720,12,'TSL/720'),(721,12,'TSL/721'),(722,12,'TSL/722'),(723,12,'TSL/723'),(724,12,'TSL/724'),(725,12,'TSL/725'),(726,12,'TSL/726'),(727,12,'TSL/727'),(728,12,'TSL/728'),(729,12,'TSL/729'),(730,12,'TSL/730'),(731,12,'TSL/731'),(732,12,'TSL/732'),(733,12,'TSL/733'),(734,12,'TSL/734'),(735,12,'TSL/735'),(736,12,'TSL/736'),(737,12,'TSL/737'),(738,12,'TSL/738'),(739,12,'TSL/739'),(740,12,'TSL/740'),(741,12,'TSL/741'),(742,12,'TSL/742'),(743,12,'TSL/743'),(744,12,'TSL/744'),(745,12,'TSL/745'),(746,12,'TSL/746'),(747,12,'TSL/747'),(748,12,'TSL/748'),(749,12,'TSL/749'),(750,12,'TSL/750'),(751,12,'TSL/751'),(752,12,'TSL/752'),(753,12,'TSL/753'),(754,12,'TSL/754'),(755,12,'TSL/755'),(756,12,'TSL/756'),(757,12,'TSL/757'),(758,12,'TSL/758'),(759,12,'TSL/759'),(760,12,'TSL/760'),(761,12,'TSL/761'),(762,12,'TSL/762'),(763,12,'TSL/763'),(764,12,'TSL/764'),(765,12,'TSL/765'),(766,12,'TSL/766'),(767,12,'TSL/767'),(768,12,'TSL/768'),(769,12,'TSL/769'),(770,12,'TSL/770'),(771,12,'TSL/771'),(772,12,'TSL/772'),(773,12,'TSL/773'),(774,12,'TSL/774'),(775,12,'TSL/775'),(776,12,'TSL/776'),(777,12,'TSL/777'),(778,12,'TSL/778'),(779,12,'TSL/779'),(780,12,'TSL/780'),(781,12,'TSL/781'),(782,12,'TSL/782'),(783,12,'TSL/783'),(784,12,'TSL/784'),(785,12,'TSL/785'),(786,12,'TSL/786'),(787,12,'TSL/787'),(788,12,'TSL/788'),(789,12,'TSL/789'),(790,12,'TSL/790'),(791,12,'TSL/791'),(792,12,'TSL/792'),(793,12,'TSL/793'),(794,12,'TSL/794'),(795,12,'TSL/795'),(796,12,'TSL/796'),(797,12,'TSL/797'),(798,12,'TSL/798'),(799,12,'TSL/799'),(800,12,'TSL/800'),(801,12,'TSL/801'),(802,12,'TSL/802'),(803,12,'TSL/803'),(804,12,'TSL/804'),(805,12,'TSL/805'),(806,12,'TSL/806'),(807,12,'TSL/807'),(808,12,'TSL/808'),(809,12,'TSL/809'),(810,12,'TSL/810'),(811,12,'TSL/811'),(812,12,'TSL/812'),(813,12,'TSL/813'),(814,12,'TSL/814'),(815,12,'TSL/815'),(816,12,'TSL/816'),(817,12,'TSL/817'),(818,12,'TSL/818'),(819,12,'TSL/819'),(820,12,'TSL/820'),(821,12,'TSL/821'),(822,12,'TSL/822'),(823,12,'TSL/823'),(824,12,'TSL/824'),(825,12,'TSL/825'),(826,12,'TSL/826'),(827,12,'TSL/827'),(828,12,'TSL/828'),(829,12,'TSL/829'),(830,12,'TSL/830'),(831,12,'TSL/831'),(832,12,'TSL/832'),(833,12,'TSL/833'),(834,12,'TSL/834'),(835,12,'TSL/835'),(836,12,'TSL/836'),(837,12,'TSL/837'),(838,12,'TSL/838'),(839,12,'TSL/839'),(840,12,'TSL/840'),(841,12,'TSL/841'),(842,12,'TSL/842'),(843,12,'TSL/843'),(844,12,'TSL/844'),(845,12,'TSL/845'),(846,12,'TSL/846'),(847,12,'TSL/847'),(848,12,'TSL/848'),(849,12,'TSL/849'),(850,12,'TSL/850'),(851,12,'TSL/851'),(852,12,'TSL/852'),(853,12,'TSL/853'),(854,12,'TSL/854'),(855,12,'TSL/855'),(856,12,'TSL/856'),(857,12,'TSL/857'),(858,12,'TSL/858'),(859,12,'TSL/859'),(860,12,'TSL/860'),(861,12,'TSL/861'),(862,12,'TSL/862'),(863,12,'TSL/863'),(864,12,'TSL/864'),(865,12,'TSL/865'),(866,12,'TSL/866'),(867,12,'TSL/867'),(868,12,'TSL/868'),(869,12,'TSL/869'),(870,12,'TSL/870'),(871,12,'TSL/871'),(872,12,'TSL/872'),(873,12,'TSL/873'),(874,12,'TSL/874'),(875,12,'TSL/875'),(876,12,'TSL/876'),(877,12,'TSL/877'),(878,12,'TSL/878'),(879,12,'TSL/879'),(880,12,'TSL/880'),(881,12,'TSL/881'),(882,12,'TSL/882'),(883,12,'TSL/883'),(884,12,'TSL/884'),(885,12,'TSL/885'),(886,12,'TSL/886'),(887,12,'TSL/887'),(888,12,'TSL/888'),(889,12,'TSL/889'),(890,12,'TSL/890'),(891,12,'TSL/891'),(892,12,'TSL/892'),(893,12,'TSL/893'),(894,12,'TSL/894'),(895,12,'TSL/895'),(896,12,'TSL/896'),(897,12,'TSL/897'),(898,12,'TSL/898'),(899,12,'TSL/899'),(900,12,'TSL/900'),(901,12,'TSL/901'),(902,12,'TSL/902'),(903,12,'TSL/903'),(904,12,'TSL/904'),(905,12,'TSL/905'),(906,12,'TSL/906'),(907,12,'TSL/907'),(908,12,'TSL/908'),(909,12,'TSL/909'),(910,12,'TSL/910'),(911,12,'TSL/911'),(912,12,'TSL/912'),(913,12,'TSL/913'),(914,12,'TSL/914'),(915,12,'TSL/915'),(916,12,'TSL/916'),(917,12,'TSL/917'),(918,12,'TSL/918'),(919,12,'TSL/919'),(920,12,'TSL/920'),(921,12,'TSL/921'),(922,12,'TSL/922'),(923,12,'TSL/923'),(924,12,'TSL/924'),(925,12,'TSL/925'),(926,12,'TSL/926'),(927,12,'TSL/927'),(928,12,'TSL/928'),(929,12,'TSL/929'),(930,12,'TSL/930'),(931,12,'TSL/931'),(932,12,'TSL/932'),(933,12,'TSL/933'),(934,12,'TSL/934'),(935,12,'TSL/935'),(936,12,'TSL/936'),(937,12,'TSL/937'),(938,12,'TSL/938'),(939,12,'TSL/939'),(940,12,'TSL/940'),(941,12,'TSL/941'),(942,12,'TSL/942'),(943,12,'TSL/943'),(944,12,'TSL/944'),(945,12,'TSL/945'),(946,12,'TSL/946'),(947,12,'TSL/947'),(948,12,'TSL/948'),(949,12,'TSL/949'),(950,12,'TSL/950'),(951,12,'TSL/951'),(952,12,'TSL/952'),(953,12,'TSL/953'),(954,12,'TSL/954'),(955,12,'TSL/955'),(956,12,'TSL/956'),(957,12,'TSL/957'),(958,12,'TSL/958'),(959,12,'TSL/959'),(960,12,'TSL/960'),(961,12,'TSL/961'),(962,12,'TSL/962'),(963,12,'TSL/963'),(964,12,'TSL/964'),(965,12,'TSL/965'),(966,12,'TSL/966'),(967,12,'TSL/967'),(968,12,'TSL/968'),(969,12,'TSL/969'),(970,12,'TSL/970'),(971,12,'TSL/971'),(972,12,'TSL/972'),(973,12,'TSL/973'),(974,12,'TSL/974'),(975,12,'TSL/975'),(976,12,'TSL/976'),(977,12,'TSL/977'),(978,12,'TSL/978'),(979,12,'TSL/979'),(980,12,'TSL/980'),(981,12,'TSL/981'),(982,12,'TSL/982'),(983,12,'TSL/983'),(984,12,'TSL/984'),(985,12,'TSL/985'),(986,12,'TSL/986'),(987,12,'TSL/987'),(988,12,'TSL/988'),(989,12,'TSL/989'),(990,12,'TSL/990'),(991,12,'TSL/991'),(992,12,'TSL/992'),(993,12,'TSL/993'),(994,12,'TSL/994'),(995,12,'TSL/995'),(996,12,'TSL/996'),(997,12,'TSL/997'),(998,12,'TSL/998'),(999,12,'TSL/999'),(1168,12,'TYP/001');
/*!40000 ALTER TABLE `0_refs` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_salary_structure`
--

DROP TABLE IF EXISTS `0_salary_structure`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_salary_structure` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `date` date NOT NULL,
  `salary_scale_id` int(11) NOT NULL,
  `pay_rule_id` varchar(15) COLLATE utf8_unicode_ci NOT NULL,
  `pay_amount` double NOT NULL,
  `type` tinyint(1) NOT NULL COMMENT '0 for credit, 1 for debit',
  `is_basic` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=17 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_salary_structure`
--

LOCK TABLES `0_salary_structure` WRITE;
/*!40000 ALTER TABLE `0_salary_structure` DISABLE KEYS */;
INSERT INTO `0_salary_structure` VALUES (1,'2018-05-06',1,'5410',30000,1,1),(2,'2018-07-08',2,'5410',12000,1,1),(3,'2018-07-21',3,'5410',10000,1,1),(4,'2018-07-21',4,'5410',9000,1,1),(5,'2018-07-21',5,'5410',8000,1,1),(6,'2018-07-21',6,'5410',7000,1,1),(7,'2018-07-21',7,'5410',6500,1,1),(8,'2018-07-21',8,'5410',6000,1,1),(9,'2018-07-21',9,'5410',5500,1,1),(10,'2018-07-21',10,'5410',5000,1,1),(11,'2018-07-21',11,'5410',4500,1,1),(12,'2018-07-21',12,'5410',4000,1,1),(13,'2018-07-21',13,'5410',3500,1,1),(14,'2018-07-21',14,'5410',3000,1,1),(15,'2018-07-21',15,'5410',2500,1,1),(16,'2018-07-21',16,'5410',2000,1,1);
/*!40000 ALTER TABLE `0_salary_structure` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_salaryscale`
--

DROP TABLE IF EXISTS `0_salaryscale`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_salaryscale` (
  `scale_id` int(11) NOT NULL AUTO_INCREMENT,
  `scale_name` text COLLATE utf8_unicode_ci NOT NULL,
  `inactive` tinyint(1) NOT NULL DEFAULT '0',
  `pay_basis` tinyint(1) NOT NULL DEFAULT '0' COMMENT '0 = monthly, 1 = daily',
  PRIMARY KEY (`scale_id`)
) ENGINE=InnoDB AUTO_INCREMENT=17 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_salaryscale`
--

LOCK TABLES `0_salaryscale` WRITE;
/*!40000 ALTER TABLE `0_salaryscale` DISABLE KEYS */;
INSERT INTO `0_salaryscale` VALUES (1,'30,000.00',0,0),(2,'12,000.00',0,0),(3,'10,000.00',0,0),(4,'9,000.00',0,0),(5,'8,000.00',0,0),(6,'7,000.00',0,0),(7,'6,500.00',0,0),(8,'6,000.00',0,0),(9,'5,500.00',0,0),(10,'5,000.00',0,0),(11,'4,500.00',0,0),(12,'4,000.00',0,0),(13,'3,500.00',0,0),(14,'3,000.00',0,0),(15,'2,500.00',0,0),(16,'2,000.00',0,0);
/*!40000 ALTER TABLE `0_salaryscale` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_sales_order_details`
--

DROP TABLE IF EXISTS `0_sales_order_details`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_sales_order_details` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `order_no` int(11) NOT NULL DEFAULT '0',
  `trans_type` smallint(6) NOT NULL DEFAULT '30',
  `stk_code` varchar(20) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `description` tinytext COLLATE utf8_unicode_ci,
  `qty_sent` double NOT NULL DEFAULT '0',
  `unit_price` double NOT NULL DEFAULT '0',
  `quantity` double NOT NULL DEFAULT '0',
  `invoiced` double NOT NULL DEFAULT '0',
  `discount_percent` double NOT NULL DEFAULT '0',
  `discount_amount` double DEFAULT '0',
  `govt_fee` double DEFAULT '0',
  `bank_service_charge` double DEFAULT '0',
  `bank_service_charge_vat` double DEFAULT '0',
  `pf_amount` double DEFAULT '0',
  `transaction_id` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `ed_transaction_id` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `application_id` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `govt_bank_account` varchar(50) COLLATE utf8_unicode_ci DEFAULT NULL,
  `ref_name` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `sorder` (`trans_type`,`order_no`),
  KEY `stkcode` (`stk_code`)
) ENGINE=InnoDB AUTO_INCREMENT=11782 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_sales_order_details`
--

LOCK TABLES `0_sales_order_details` WRITE;
/*!40000 ALTER TABLE `0_sales_order_details` DISABLE KEYS */;
INSERT INTO `0_sales_order_details` VALUES (1,1,30,'TSR02','COMPANY REPORT  ALL IN ONE - طھظ‚ط±ظٹط± ط´ط§ظ…ظ„ ط¹ظ† ط§ظ„ظ…ظ†ط´ط£ط©',0,19,0,0,0,0,22,0,0,0,'','313123','123123','0',''),(2,2,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,83,0,0,0,'','MB208266475AE','10323513657233871682','0',''),(3,2,30,'TAS_AUTO','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',1,40,1,0,0,0,143,0,0,0,'','MB211014036AE','10323500048444641834','0',''),(4,2,30,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'','MB210992033AE','10323438373740061837','0',''),(5,3,30,'TAS_AUTO','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'','MB211015322AE','10323636947444943677','0',''),(6,3,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'','MB211014684AE','10323575128542033549','0',''),(7,4,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1227,0,0,0,'','MB211015835AE','10323683672432353578','0',''),(8,5,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'','MB211016066AE','10323704770240661676','0',''),(9,5,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,83,0,0,0,'','MB209874475AE','10323623226043361681','0',''),(10,5,30,'TAS_AUTO','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'','MB211014700AE','10323586897542201629','0',''),(11,6,30,'TAS_AUTO','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',1,40,1,0,0,0,43,0,0,0,'','MB210758656AE','10323829266645581020','0',''),(12,6,30,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',1,80,1,0,0,0,133,0,0,0,'','MB211016995AE','10323784039934541960','0',''),(13,6,30,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹',1,80,1,0,0,0,83,0,0,0,'','MB210916258AE','10323663058935551605','0',''),(14,7,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',0,19,0,0,0,0,22,0,0,0,'','RP210105092AE','10323830717640971425','0',''),(15,8,30,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ظ„طھطµط±ظٹط­ ط¹ظ…ظ„ ظ…ط¤ظ‚طھ / ط§ط®طھط¨ط§ط±',1,40,1,0,0,0,44,0,0,0,'','MB210915915AE','10323885044540223980','0',''),(16,9,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211017860AE','10323855820542501682','0',''),(17,9,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,563,0,0,0,'','MB211017058AE','10323789026843421710','0',''),(18,9,30,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'','MB211016658AE','10323755990340561840','0',''),(19,9,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211016324AE','10323727632834981696','0',''),(20,9,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211015932AE','10323694242332451634','0',''),(21,10,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211015549AE','10323659271139671688','0',''),(22,10,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211015203AE','10323626535743441638','0',''),(23,10,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211014878AE','10323588327638531627','0',''),(24,10,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB210919294AE','10323529198644051667','0',''),(25,11,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'','MB211019093AE','10323957917445331973','0',''),(26,12,30,'TAS_AUTO','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'','MB211019022AE','10323949958539711688','0',''),(27,12,30,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,83,0,0,0,'','MB211017625AE','10323843404246101692','0',''),(28,13,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,953,0,0,0,'','MB211019416AE','10323983548636331078','0',''),(29,13,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211018179AE','10323882079134401615','0',''),(30,13,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,853,0,0,0,'','MB211018179AE','10323911719034731275','0',''),(31,13,30,'TAS_AUTO','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',1,40,1,0,0,0,643,0,0,0,'','MB211017491AE','10323825230641871709','0',''),(32,13,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,953,0,0,0,'','MB211016849AE','10323777458534481052','0',''),(33,14,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210105517AE','10324133926946391402','0',''),(34,15,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'','MB211024063AE','10324335483939231653','0',''),(35,15,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'','MB211023333AE','10324281610639081674','0',''),(36,16,30,'TAS_AUTO240','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,953,0,0,0,'','MB211023226AE','10324273011832031075','0',''),(37,16,30,'TAS_AUTO240','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'','MB211022665AE','10324235024041811654','0',''),(38,16,30,'TAS_AUTO240','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211021674AE','10324159763632411688','0',''),(39,16,30,'TAS_AUTO240','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211021083AE','10324116752338741668','0',''),(40,16,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'','MB211020464AE','10324078635143411662','0',''),(41,17,30,'TAS_AUTO240','New Person Creation ط¥ط¶ط§ظپط© ط´ط®طµ ط¬ط¯ظٹط¯',1,80,1,0,0,0,83,0,0,0,'','MB211024426AE','10324359786842461681','0',''),(42,17,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'','MB211022202AE','10324206929544551667','0',''),(43,17,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'','MB211020764AE','10324092126932531610','0',''),(44,17,30,'TAS_AUTO240','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,123,0,0,0,'','MB211019924AE','10324023920337131085','0',''),(45,18,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'','MB211022226AE','10324201737639591964','0',''),(46,19,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211028963AE','10324695019240201645','0',''),(47,20,30,'TAS_AUTO','Unblock WPS Company ط±ظپط¹ ظپظˆط±ظٹ ظ„ط­ط¸ط± ط­ظ…ط§ظٹط© ط§ظ„ط£ط¬ظˆط± ط¹ظ† ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,85,0,0,0,'','MB211029592AE','10324741631039813591','0',''),(49,22,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB210784652AE','10324764809531601627','0',''),(50,23,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210106417AE','10324814889132121404','0',''),(51,24,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1203,0,0,0,'','MB211030616AE','10324818650631491926','0',''),(52,24,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211030286AE','10324792794546211653','0',''),(53,24,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,83,0,0,0,'','MB209734215AE','10324752030733301607','0',''),(54,24,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB210989987AE','10324734128842521660','0',''),(55,25,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,83,0,0,0,'','MB208606807AE','10324869575143861674','0',''),(56,25,30,'TAS_AUTO','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',1,40,1,0,0,0,143,0,0,0,'','MB211030999AE','10324860660945271876','0',''),(57,26,30,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',1,80,1,0,0,0,83,0,0,0,'','MB211031433AE','10324909555833531615','0',''),(58,26,30,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',1,80,1,0,0,0,83,0,0,0,'','MB211031203AE','10324861773945291652','0',''),(59,26,30,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',1,80,1,0,0,0,83,0,0,0,'','MB211030871AE','10324838858840431651','0',''),(60,26,30,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',1,80,1,0,0,0,83,0,0,0,'','MB211030593AE','10324816769641921688','0',''),(61,26,30,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',1,80,1,0,0,0,83,0,0,0,'','MB211030349AE','10324797589842391674','0',''),(62,26,30,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',1,80,1,0,0,0,83,0,0,0,'','MB211030078AE','10324776413241351691','0',''),(63,27,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1203,0,0,0,'','MB211031550AE','10324890435443251907','0',''),(64,27,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1203,0,0,0,'','MB211031298AE','10324870026633961926','0',''),(65,28,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'','MB211030267AE','10325027399040891639','0',''),(66,28,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'','MB211031415AE','10325018807239651684','0',''),(67,29,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2655,0,0,0,'','MB211029619AE','10324744682944723640','0',''),(68,30,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211036514AE','10325437593341181684','0',''),(69,30,30,'TAS_AUTO','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'','MB211037814AE','10325414361441021667','0',''),(70,30,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211036514AE','10325295811343691635','0',''),(71,31,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'','MB211038880AE','10325518069746703659','0',''),(72,31,30,'TAS_AUTO240','Unused Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط®طµظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط؛ظٹط± ظ…ط³طھط®ط¯ظ',1,80,1,0,0,0,85,0,0,0,'','MB211035144AE','10325185266444513506','0',''),(73,32,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'','MB211039672AE','10325678428231693575','0',''),(74,32,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'','MB211039672AE','10325587190936103533','0',''),(75,32,30,'TAS_AUTO','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',1,40,1,0,0,0,860,0,0,0,'','MB211039426AE','10325566908933903879','0',''),(76,33,30,'TAS_AUTO240','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,713,0,0,0,'','MB211040861AE','10325701173143481826','0',''),(77,33,30,'TAS_AUTO240','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211039471AE','10325569490936871688','0',''),(78,33,30,'TAS_AUTO240','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211039369AE','10325559870531101672','0',''),(79,33,30,'TAS_AUTO240','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211038926AE','10325521076936291614','0',''),(80,33,30,'TAS_AUTO240','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1203,0,0,0,'','MB211038206AE','10325451752934061985','0',''),(81,33,30,'TAS_AUTO240','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'','MB211037879AE','10325421192544621608','0',''),(82,33,30,'TAS_AUTO240','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,453,0,0,0,'','MB211037580AE','10325392299232941154','0',''),(83,33,30,'TAS_AUTO240','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1403,0,0,0,'','MB211036737AE','10325318085141041526','0',''),(84,33,30,'TAS_AUTO240','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'','MB211036569AE','10325299571439721932','0',''),(85,33,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'','MB211036378AE','10325284447945451627','0',''),(86,33,30,'TAS_AUTO240','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211005526AE','10325235744641631637','0',''),(87,33,30,'TAS_AUTO240','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'','MB211035299AE','10325194079434351680','0',''),(88,33,30,'TAS_AUTO240','Unused Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط®طµظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط؛ظٹط± ظ…ط³طھط®ط¯ظ',1,80,1,0,0,0,83,0,0,0,'','MB211035004AE','10325168123941481646','0',''),(89,33,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'','MB210860663AE','10266841772845191684','0',''),(90,34,30,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',1,80,1,0,0,0,133,0,0,0,'','MB211041829AE','10325790772042741910','0',''),(91,34,30,'TAS_AUTO','Typing New Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,83,0,0,0,'','ST210755193AE','10325663019836211649','0',''),(92,35,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','rp210107490ae','10325806409033761455','0',''),(93,36,30,'TAS_AUTO240','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'','MB211042075AE','10325858104334981967','0',''),(94,36,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'','MB211041655AE','10325777722235441647','0',''),(95,36,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',2,240,1,0,0,0,243,0,0,0,'','MB211041948AE','10325863189734051668','0',''),(96,37,30,'TAS_AUTO','Typing New Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,83,0,0,0,'','ST210757230AE','10325975366138101635','0',''),(97,37,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,1103,0,0,0,'','MB211042233AE','10325857441837311152','0',''),(98,37,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211042233AE','10325832813432801606','0',''),(99,37,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,2403,0,0,0,'','MB211041280AE','10325778419335451430','0',''),(100,37,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211041280AE','10325746424137781604','0',''),(101,38,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22.44,0,0,0,'','RP210107679AE','10326064072937253224','0',''),(102,39,30,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',1,80,1,0,0,0,83,0,0,0,'','MB211043559AE','10326074177342471635','0',''),(103,39,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,953,0,0,0,'','MB211044110AE','10326024872133371079','0',''),(104,39,30,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,133,0,0,0,'','MB211043559AE','10325970058935061932','0',''),(105,39,30,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',1,80,1,0,0,0,83,0,0,0,'','MB211042707AE','10326103220440441633','0',''),(106,39,30,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,133,0,0,0,'','MB211042707AE','10325884603133731963','0',''),(107,40,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'','MB211045468AE','10326164836942341617','0',''),(108,41,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211045904AE','10326217612546411692','0',''),(109,41,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211045573AE','10326174171546931684','0',''),(110,42,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1903,0,0,0,'','MB211046930AE','10326323067139291478','0',''),(111,42,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1903,0,0,0,'','MB211046774AE','10326304938837951486','0',''),(112,42,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1903,0,0,0,'','MB211046560AE','10326289749439011436','0',''),(113,42,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1903,0,0,0,'','MB211046590AE','10326283822445841449','0',''),(129,44,30,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'','MB211046669AE','10326298842442123270','0',''),(130,45,30,'TAS_AUTO','Typing New Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,85,0,0,0,'','ST210759542AE','10326332823133453569','0',''),(131,45,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'','MB211046733AE','10326300270943313682','0',''),(132,45,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'','MB211045367AE','10326152651433403669','0',''),(133,45,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'','MB211044961AE','10326106834941013648','0',''),(134,45,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'','MB211044182AE','10326031292335943618','0',''),(135,45,30,'TAS_AUTO','Typing Electronic Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¢ظ„ظٹ',1,80,1,0,0,0,136,0,0,0,'','MB211043339AE','10325944062435693516','0',''),(136,45,30,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,85,0,0,0,'','MB211042687AE','10325880593936403526','0',''),(137,45,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,85,0,0,0,'','MB211024459AE','10324362190631413578','0',''),(138,45,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,462,0,0,0,'','MB211022660AE','10324235496945633943','0',''),(139,45,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2247,0,0,0,'','MB211022194AE','10324198723542223214','0',''),(140,45,30,'TAS_AUTO','Typing Electronic Pre Approval for Work Permit Application - Prepaid ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¢ظ„',1,80,1,0,0,0,85,0,0,0,'','MB211021954AE','10324181626842883518','0',''),(141,45,30,'TAS_AUTO','Typing Electronic Pre Approval for Work Permit Application - Prepaid ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¢ظ„',1,80,1,0,0,0,85,0,0,0,'','MB211021373AE','10324139123042103506','0',''),(142,45,30,'TAS_AUTO','Typing Electronic Pre Approval for Work Permit Application - Prepaid ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¢ظ„',1,80,1,0,0,0,85,0,0,0,'','MB211020715AE','10324088567939433595','0',''),(143,45,30,'TAS_AUTO','Typing Electronic Pre Approval for Work Permit Application - Prepaid ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¢ظ„',1,80,1,0,0,0,85,0,0,0,'','MB211020053AE','10324036122432763580','0',''),(144,45,30,'TAS_AUTO','Absconding - Electronic ط¨ظ„ط§ط؛ - ط¥ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'','MB211018086AE','10323877896435423578','0',''),(145,46,30,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',1,80,1,0,0,0,133,0,0,0,'','MB211048166AE','10326483686836171930','0',''),(147,48,30,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹',1,80,1,0,0,0,85,0,0,0,'','MB211048152AE','10326525084636623565','0',''),(148,48,30,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',1,80,1,0,0,0,136,0,0,0,'','MB211048152AE','10326461647840853539','0',''),(149,49,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'','MB211049022AE','10326596792338631634','0',''),(150,50,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','rp210105092ae','10323830717640971425','0',''),(151,51,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211014684AE','10326783272043351691','0',''),(152,52,30,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'','MB211048618AE','10326528240242093212','0',''),(153,53,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'','MB211050789AE','01/02/2021 18','0',''),(154,54,30,'TAS_AUTO240','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',1,80,1,0,0,0,133,0,0,0,'','MB211051263AE','01/02/2021 19','0',''),(155,54,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'','MB211050652AE','10326813632533871607','0',''),(156,54,30,'TAS_AUTO240','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1203,0,0,0,'','MB211050191AE','10326758291536431910','0',''),(157,54,30,'TAS_AUTO240','Unused Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط®طµظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط؛ظٹط± ظ…ط³طھط®ط¯ظ',1,80,1,0,0,0,83,0,0,0,'','MB211049899AE','10326717395035451614','0',''),(158,54,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'','MB211049656AE','10326684655940411647','0',''),(159,54,30,'TSL86','TYPING PART TIME PRE APPROVAL FOR WORK PERMIT APPLICATION - ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ',1,80,1,0,0,0,133,0,0,0,'','MB211052280AE','10327016308140111934','0',''),(160,54,30,'TSL86','TYPING PART TIME PRE APPROVAL FOR WORK PERMIT APPLICATION - ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ',1,80,1,0,0,0,133,0,0,0,'','MB211051684AE','10326940245234101952','0',''),(161,55,30,'TSL74','SUBMIT RENEW LABOUR CARD APPLICATION - ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„',1,80,1,0,0,0,83,0,0,0,'','MB211052461AE','10327039621932531651','0',''),(162,56,30,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',1,240,1,0,0,0,243,0,0,0,'',' MB211052144AE','10326999065744381673 ','0',''),(163,56,30,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',1,240,1,0,0,0,243,0,0,0,'','MB211051326AE','10326893645734581602 ','0',''),(164,57,30,'TSL106','Request Quota for Establishment - ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط§ط©',1,80,1,0,0,0,829.26,0,0,0,'','MB211053501AE','10327180929438533772','0',''),(165,58,30,'TAS_AUTO','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',1,40,1,0,0,0,44,0,0,0,'','MB211000533AE','10326020874336493964','0',''),(166,58,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211042290AE','10325840246346911658','0',''),(167,58,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211042035AE','10325810083436411676','0',''),(168,58,30,'TAS_AUTO','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',1,40,1,0,0,0,243,0,0,0,'','MB211041827AE','10325790583832321643','0',''),(169,58,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211040156AE','10325634854139971671','0',''),(170,58,30,'TAS_AUTO','Modify Contract (Temporary Additional Annex) طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ظ…ظ„ط­ظ‚ ط§ظ„ط¥ط¶ط§ظپظٹ ط§ظ„ظ…ط¤ظ‚طھ)',1,80,1,0,0,0,133,0,0,0,'','MB211037922AE','10325519121536271981','0',''),(171,58,30,'TAS_AUTO','Modify Contract (Temporary Additional Annex) طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ظ…ظ„ط­ظ‚ ط§ظ„ط¥ط¶ط§ظپظٹ ط§ظ„ظ…ط¤ظ‚طھ)',1,80,1,0,0,0,133,0,0,0,'','MB211038288AE','10325507361035611919','0',''),(172,58,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,453,0,0,0,'','MB211038454AE','10325493775136961118','0',''),(173,58,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,453,0,0,0,'','MB211038561AE','10325487055733071171','0',''),(174,59,30,'TAS_AUTO','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'','MB211050789AE','10326828929044051693','0',''),(175,59,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'','MB211050231AE','10326763514632601615','0',''),(176,59,30,'TAS_AUTO','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'','MB211049421AE','10326651948437051614','0',''),(177,59,30,'TAS_AUTO','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'','MB211049173AE','10326613377639371666','0',''),(178,59,30,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',1,240,1,0,0,0,243,0,0,0,'','MB211049847AE','1032711060234121650','0',''),(179,59,30,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',1,240,1,0,0,0,243,0,0,0,'','MB211052751AE','10327075528531241685','0',''),(180,59,30,'TSL11','CANCEL NEW ELECTRONIC WORK PERMIT TYPING - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB21105883AE','10326966121544151691','0',''),(181,60,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211050100AE','10326746070334391643','0',''),(182,60,30,'TAS_AUTO','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'','MB211049847AE','10326710602341721650','0',''),(183,60,30,'TAS_AUTO','Modification of National or GCC Electronic Work Permit طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',1,40,1,0,0,0,44,0,0,0,'','MB211000533AE','10316073618645963933','0',''),(184,60,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB210802065AE','10324763933434921635','0',''),(185,60,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB210802898AE','10324750997440041612','0',''),(186,61,30,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',1,240,1,0,0,0,243,0,0,0,'','MB211052309AE','10327021796439941686','0',''),(187,62,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'','MB211051141AE','10326868385132441688','0',''),(188,62,30,'TSL110','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',1,80,1,0,0,0,2603,0,0,0,'','MB211051514AE','00001','0',''),(189,62,30,'TSL10','CANCEL NEW ELECTRONIC WORK PERMIT APPLICATION - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯ط©',1,80,1,0,0,0,83,0,0,0,'','MB211052809AE','0000001','0',''),(190,62,30,'TSL10','CANCEL NEW ELECTRONIC WORK PERMIT APPLICATION - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯ط©',1,80,1,0,0,0,83,0,0,0,'','MB211053066AE','000000012','0',''),(191,62,30,'TSL110','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',1,80,1,0,0,0,553,0,0,0,'','MB211052536AE','000001','0',''),(192,62,30,'TSL10','CANCEL NEW ELECTRONIC WORK PERMIT APPLICATION - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯ط©',1,80,1,0,0,0,83,0,0,0,'','MB211051757AE','000000001','0',''),(193,62,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP2101082884AE001','000000000000','0',''),(194,63,30,'TAS_AUTO','Temporary/ Part Time/ Juvenile/ Student Traning Work Permit Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ/ظ…ط¤ظ‚طھ/ط­ط¯ط«/طھط¯ط±ظٹط¨ ط·ط§ظ„ط¨',1,80,1,0,0,0,85,0,0,0,'','MB211059615AE','02/02/2021 08','0',''),(195,64,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,653,0,0,0,'','MB211028963AE','02/02/2021 09','0',''),(196,65,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211064980AE','02/02/2021 10','0',''),(197,66,30,'TSL31','MODIFYING / DELETING OWNERS FROM ESTABLISHMENT - طھط¹ط¯ظٹظ„ ظ…ط§ظ„ظƒ',1,80,1,0,0,0,83,0,0,0,'','MB211065857AE','10333830343836321612 ','0',''),(198,67,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,853,0,0,0,'','MB211052461AE','02/02/2021 11','0',''),(199,68,30,'TSL44','Online Cancellation  - ط§ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB209839586AE','10334090165731191690 ','0',''),(200,68,30,'TSL44','Online Cancellation  - ط§ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB209839143AE',' 10334075122136131688 ','0',''),(201,69,30,'TSL08','APPLYING NEW QUOTA (QUOTA LESS 50) - (ط·ظ„ط¨ ط­طµط© (ط£ظ‚ظ„ ظ…ظ† 50 ط¹ط§ظ…ظ„',1,80,1,0,0,0,849.66,0,0,0,'','MB211072923AE','10334336381035363110 ','0',''),(202,69,30,'TSL92','UPDATE ESTABLISHMENT INFORMATION - طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,125.46,0,0,0,'','MB211072309AE','10334295706946583847 ','0',''),(203,69,30,'TSL08','APPLYING NEW QUOTA (QUOTA LESS 50) - (ط·ظ„ط¨ ط­طµط© (ط£ظ‚ظ„ ظ…ظ† 50 ط¹ط§ظ…ظ„',1,80,1,0,0,0,778.26,0,0,0,'','MB211071937AE','10334271263631923670 ','0',''),(204,70,30,'TSL56','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211073005AE','10334343494743471625 ','0',''),(205,70,30,'TSL56','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211073416AE','10334374256837121676 ','0',''),(206,70,30,'TSL56','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211072618AE','10334314043437971680 ','0',''),(207,70,30,'TSL56','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211074051AE','10334424420542751677 ','0',''),(208,70,30,'TSL56','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211072094AE','10334279533438531689 ','0',''),(209,71,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'','MB211074336AE','02/02/2021 12','0',''),(210,71,30,'TAS_AUTO','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',1,40,1,0,0,0,2084,0,0,0,'','MB211074040AE','2/2/2021 12','0',''),(211,71,30,'TSL44','Online Cancellation  - ط§ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211074336AE','10334562899534313547 ','0',''),(214,73,30,'TSL51','PRE APPROVAL FOR WORK PERMIT PAYMENT FEES - ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,553,0,0,0,'','MB211066282AE','10333839017343381835 ','0',''),(215,73,30,'TSL51','PRE APPROVAL FOR WORK PERMIT PAYMENT FEES - ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,1203,0,0,0,'','MB211066499AE','10333857636431681978 ','0',''),(216,73,30,'TSL100','Electronic Work Permit Cancellation - ط·ظ„ط¨ ط§ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211066729AE','10333880344231021618 ','0',''),(217,73,30,'TSL56','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211067587AE','10333947599142991604 ','0',''),(218,73,30,'TSL56','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211068140AE','10333989217246751655 ','0',''),(219,73,30,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',1,240,1,0,0,0,243,0,0,0,'','MB211068936AE','10334054088033011642 ','0',''),(220,73,30,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',1,240,1,0,0,0,243,0,0,0,'','MB211070077AE','10334135038032761651 ','0',''),(221,73,30,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',1,240,1,0,0,0,243,0,0,0,'','MB211071586AE','10334243548134851684 ','0',''),(222,73,30,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',1,240,1,0,0,0,243,0,0,0,'','MB211072427AE','10334302741535671683 ','0',''),(223,73,30,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',1,240,1,0,0,0,243,0,0,0,'','MB211073502AE','10334380974146851657 ','0',''),(224,73,30,'TSL51','PRE APPROVAL FOR WORK PERMIT PAYMENT FEES - ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,1203,0,0,0,'','MB211074033AE','10334423318935781929 ','0',''),(225,73,30,'TSL51','PRE APPROVAL FOR WORK PERMIT PAYMENT FEES - ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,2603,0,0,0,'','MB211074419AE','10334451728241131935 ','0',''),(226,73,30,'TSL17','COMPANY LICENSE RENEWAL - طھط¬ط¯ظٹط¯ ط±ط®طµط© ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'','MB211075122AE','10334500019233471870 ','0',''),(227,74,30,'TSL56','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211077586AE','10334677295645381693 ','0',''),(228,74,30,'TSL53','Modify Quota - طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'','MB211076972AE','10334634628633261683 ','0',''),(229,75,30,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',1,240,1,0,0,0,243,0,0,0,'','MB211067871AE','10333970578433791639','0',''),(230,76,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'','MB211078441AE','02/02/2021 13','0',''),(231,77,30,'TSL51','PRE APPROVAL FOR WORK PERMIT PAYMENT FEES - ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,2655,0,0,0,'','MB211073741AE','10334803415234863627 ','0',''),(232,78,30,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',1,240,1,0,0,0,243,0,0,0,'','MB211078991AE','10334810167946261658 ','0',''),(233,79,30,'TSL105','SPONSOR INFORMATION - ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',1,40,1,0,0,0,43,0,0,0,'','MB211080963AE','10334944440145291068','0',''),(234,80,30,'TSL44','Online Cancellation  - ط§ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211081640AE','10334994317240193573 ','0',''),(235,81,30,'TAS_AUTO','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'','MB211073125AE','10334361452436311662','0',''),(236,81,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees - ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,453,0,0,0,'','MB211074260AE','10334929443142351161 ','0',''),(237,81,30,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',1,240,1,0,0,0,243,0,0,0,'','MB211071249AE','10334219343131211684 ','0',''),(238,81,30,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',1,240,1,0,0,0,243,0,0,0,'','MB211073125AE','10334361452436311662 ','0',''),(239,81,30,'TSL44','Online Cancellation  - ط§ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211021674AE','10333879500738021687 ','0',''),(240,81,30,'TSL44','Online Cancellation  - ط§ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211021083AE','10333862193540091671 ','0',''),(241,81,30,'TSL44','Online Cancellation  - ط§ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB210926986AE','10333836827838391617 ','0',''),(242,81,30,'TSL96',' TEMPORARY ADDITIONAL ANNEX  - SUBMISSION - ظ…ظ„ط­ظ‚ ط¥ط¶ط§ظپظٹ ظ…ط¤ظ‚طھ - طھظ‚ط¯ظٹظ…',1,80,1,0,0,0,83,0,0,0,'','MB211038288AE','10333815320641311628 ','0',''),(243,81,30,'TSL53','Modify Quota - طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'','MB211073840AE','10334407928140101641 ','0',''),(244,81,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210110449AE','10334490065137751497','0',''),(245,81,30,'TSL95','TEMPORARY ADDITIONAL ANNEX - APPLICATION - ط§ظ„ظ…ظ„ط­ظ‚ ط§ظ„ط¥ط¶ط§ظپظٹ ط§ظ„ظ…ط¤ظ‚طھ - ط§ظ„طھط·ط¨ظٹظ‚',1,80,1,0,0,0,133,0,0,0,'','MB211070115AE','10334136804741611945','0',''),(246,82,30,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',1,240,1,0,0,0,243,0,0,0,'','MB211053609AEAE','10334979815534071677','0',''),(247,83,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'','MB211085136AE','02/02/2021 14','0',''),(248,84,30,'TSL46','OUTSIDE THE COUNTRY CANCELLATION - ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„ ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,83,0,0,0,'','MB211085553AE','10335296771946691637 ','0',''),(249,85,30,'TAS_AUTO','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211074107AE','10334428654145971617 ','0',''),(250,85,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,1043,0,0,0,'','MB211073565AE','10334395862340881972 ','0',''),(251,86,30,'TAS_AUTO','Typing New Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,83,0,0,0,'','ST210784107AE','2/2/2021 2','0',''),(252,86,30,'TAS_AUTO','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',1,40,1,0,0,0,1043,0,0,0,'','MB211082072AE','2/2/2021 1','0',''),(253,86,30,'TSL91','UNUSED PRE APPROVAL FOR WORK PERMIT CANCELLATION - ط·ظ„ط¨ ط®طµظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط؛ظٹط± ظ…ط³طھط®ط¯',1,80,1,0,0,0,83,0,0,0,'','MB211082574AE','10335055746933101645 ','0',''),(254,86,30,'TSL53','Modify Quota - طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'','MB211082887AE','10335079644436151670 ','0',''),(255,86,30,'TSL51','PRE APPROVAL FOR WORK PERMIT PAYMENT FEES - ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,278,0,0,0,'','MB211083136AE','10335097973343041215 ','0',''),(256,86,30,'TSF10','SUBMIT PART TIME PRE APPROVAL FOR WORK PERMIT - ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ',1,40,1,0,0,0,43,0,0,0,'','MB211004521AE','10335129128946601084 ','0',''),(257,86,30,'TSL100','Electronic Work Permit Cancellation - ط·ظ„ط¨ ط§ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211082574AE','10335201295332741662 ','0',''),(258,86,30,'TSL46','OUTSIDE THE COUNTRY CANCELLATION - ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„ ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,83,0,0,0,'','MB211084685AE','10335227070731561669 ','0',''),(259,86,30,'TSL103','Contract Submission (THIRD VISIT - 3/3) - طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© -3/3)',1,80,1,0,0,0,83,0,0,0,'','MB210458234AE','10335249672634961663 ','0',''),(265,88,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22.44,0,0,0,'','RP210105674AE','10324265879231993234','0',''),(266,88,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22.44,0,0,0,'','RP210105712AE','10324289989743443298','0',''),(267,89,30,'TSL56','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211079208AE','10334799503845301623 ','0',''),(268,89,30,'TSL11','CANCEL NEW ELECTRONIC WORK PERMIT TYPING - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211078077AE','10334709237244821632 ','0',''),(269,89,30,'TSL56','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211079919AE','10334851230144921648 ','0',''),(270,89,30,'TSL56','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211078481AE','10334741561534961624 ','0',''),(271,89,30,'TSL56','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211080382AE','10334881963934371630 ','0',''),(272,90,30,'TSF04','CUSTOMER SERVICE REQUEST - ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',1,40,1,0,0,0,43,0,0,0,'','MB211070860AE','10334189281232663906 ','0',''),(273,91,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'','MB211081640AE','02/02/2021 15','0',''),(274,92,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,0,0,0,0,'','RP210110122AE','0000000000000','0',''),(275,93,30,'TSL103','Contract Submission (THIRD VISIT - 3/3) - طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© -3/3)',1,80,1,0,0,0,83,0,0,0,'','MB210612512AE','10335584748445811632 ','0',''),(276,93,30,'TSL110','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',1,80,1,0,0,0,2603,0,0,0,'','MB211087595AE','10335572000831432937 ','0',''),(277,93,30,'TSL110','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',1,80,1,0,0,0,2603,0,0,0,'','MB211086547AE','10335427860337952935 ','0',''),(278,93,30,'TSL53','Modify Quota - طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'','MB211088762AE','10335560266743951639 ','0',''),(279,94,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,0,0,0,0,'','RP210111690AE','0000000220221','0',''),(280,95,30,'TSL107','Open Establishment Record Package - ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,125.46,0,0,0,'','mb211083101ae','10335095256945543848','0',''),(281,95,30,'TSL56','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,84.66,0,0,0,'','mb211089917ae','10335652350443203540','0',''),(282,96,30,'TSL11','CANCEL NEW ELECTRONIC WORK PERMIT TYPING - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,84.66,0,0,0,'','MB211077720AE','10334776267040773591','0',''),(283,96,30,'TSL53','Modify Quota - طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,84.66,0,0,0,'','MB211078350AE','10334731978539593567 ','0',''),(284,96,30,'TSL11','CANCEL NEW ELECTRONIC WORK PERMIT TYPING - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,84.66,0,0,0,'','MB211077720AE','10334685366137863530 ','0',''),(285,96,30,'TSL53','Modify Quota - طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,84.66,0,0,0,'','MB211077169AE','10334649264632853590 ','0',''),(286,96,30,'TSL91','UNUSED PRE APPROVAL FOR WORK PERMIT CANCELLATION - ط·ظ„ط¨ ط®طµظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط؛ظٹط± ظ…ط³طھط®ط¯',1,80,1,0,0,0,84.66,0,0,0,'','MB211076346AE','10334586200246643522 ','0',''),(291,99,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'','MB211091137AE','10335774939435831604','0',''),(292,99,30,'TSL54','REFUND OF BANK GUARANTEE - ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211090611AE','10335784230133801672','0',''),(293,100,30,'TSR02','COMPANY REPORT  ALL IN ONE - طھظ‚ط±ظٹط± ط´ط§ظ…ظ„ ط¹ظ† ط§ظ„ظ…ظ†ط´ط£ط©',0,19,0,0,0,0,22,0,0,0,'','1241234','235235','0',''),(294,101,30,'TSL11','CANCEL NEW ELECTRONIC WORK PERMIT TYPING - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211094077AE','10336117968338471640','0',''),(295,102,30,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,133,0,0,0,'','MB211092735AE','10335964431435401906','0',''),(296,102,30,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,133,0,0,0,'','MB211092211AE','10335976277842301948','0',''),(297,102,30,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',1,80,1,0,0,0,83,0,0,0,'','MB211092735AE','10336071221434211663','0',''),(298,102,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,83,0,0,0,'','MB209700016AE','10336039383431461685','0',''),(299,102,30,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',1,80,1,0,0,0,83,0,0,0,'','MB211092211AE','10336103524933561678','0',''),(300,102,30,'TAS_AUTO','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'','MB211084985AE','10335247087942991670','0',''),(301,102,30,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',1,80,1,0,0,0,133,0,0,0,'','MB211095076AE','10336174946442821944','0',''),(302,103,30,'TAS_AUTO240','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'','MB211078441AE','10334741373940211997','0',''),(303,103,30,'TAS_AUTO240','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211080647AE','10334969291435581643','0',''),(304,103,30,'TAS_AUTO240','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211080994AE','10334960300334841661','0',''),(305,103,30,'TAS_AUTO240','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,953,0,0,0,'','MB211082532AE','10335051669834361082','0',''),(306,103,30,'TAS_AUTO240','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,453,0,0,0,'','MB211082712AE','10335066775838841135','0',''),(307,103,30,'TAS_AUTO240','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1203,0,0,0,'','MB211085318AE','10335271908032491941','0',''),(308,103,30,'TAS_AUTO240','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1203,0,0,0,'','MB211085465AE','10335282117831261972','0',''),(309,103,30,'TAS_AUTO240','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1203,0,0,0,'','MB211085595AE','10335293747243701981','0',''),(310,103,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'','MB211085697AE','10335302464631561676','0',''),(311,103,30,'TAS_AUTO240','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211087013AE','10335409054538011632','0',''),(312,103,30,'TAS_AUTO240','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'','MB211087408AE','10335437758138331940','0',''),(313,103,30,'TAS_AUTO240','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211088726AE','10335552171835051655','0',''),(314,103,30,'TAS_AUTO240','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',1,40,1,0,0,0,243,0,0,0,'','MB211088995AE','10335575973346891689','0',''),(315,103,30,'TAS_AUTO240','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211089366AE','10335606917744901667','0',''),(316,103,30,'TAS_AUTO240','Cancel New Electronic Work Permit Application ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯ط©',1,80,1,0,0,0,83,0,0,0,'','MB210103217AE','10335646159535711668','0',''),(317,103,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'','MB211090580AE','10335720783542241624','0',''),(318,103,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'','MB211091198AE','10335775465946091629','0',''),(319,103,30,'TAS_AUTO240','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,553,0,0,0,'','MB211091605AE','10335811656433991817','0',''),(320,104,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,553,0,0,0,'','MB211096588AE','10336347324431891872','0',''),(321,104,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,553,0,0,0,'','MB211096144AE','10336295248332231884','0',''),(322,105,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'','MB211092540AE','10335912404043841644','0',''),(323,105,30,'TSL62','REPLACEMENT OF PRE APPROVAL FOR WORK PERMIT - ط§ط³طھط¨ط¯ط§ظ„ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,83,0,0,0,'','MB211089596AE','10335625015837751655','0',''),(325,107,30,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',1,80,1,0,0,0,85,0,0,0,'','MB211096547AE','10336427762945033535','0',''),(326,107,30,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,136,0,0,0,'','MB211096547AE','10336342950544993596','0',''),(327,107,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'','MB211095801AE','10336256808045833546','0',''),(328,108,30,'TAS_AUTO','Typing New Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,85,0,0,0,'','ST210792011AE','10336415078636963566','0',''),(329,109,30,'TAS_AUTO240','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,462,0,0,0,'','MB211098172AE','10336534746036283938','0',''),(330,109,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'','MB211097599AE','10336470287935853681','0',''),(331,109,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'','MB211090990AE','10336385804334653656','0',''),(332,110,30,'TSL110','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',1,80,1,0,0,0,1203,0,0,0,'','MB211095144AE','10336184148134381980 ','0',''),(333,110,30,'TSL110','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',1,80,1,0,0,0,1203,0,0,0,'','MB211095450AE','10336218436439131975 ','0',''),(334,110,30,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',1,240,1,0,0,0,243,0,0,0,'','MB211095993AE','10336280009045231631 ','0',''),(335,110,30,'TSL56','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211096927AE','10336388987944461646 ','0',''),(336,110,30,'TSL31','MODIFYING / DELETING OWNERS FROM ESTABLISHMENT - طھط¹ط¯ظٹظ„ ظ…ط§ظ„ظƒ',1,80,1,0,0,0,83,0,0,0,'','MB211097765AE','10336487941042021670 ','0',''),(337,110,30,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',1,240,1,0,0,0,243,0,0,0,'','MB211098222AE','10336539228932281667 ','0',''),(338,110,30,'TSL103','Contract Submission (THIRD VISIT - 3/3) - طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© -3/3)',1,80,1,0,0,0,83,0,0,0,'','MB210531866AE','10336570784033371622 ','0',''),(350,112,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1227,0,0,0,'','MB211096354AE','10336323282537693564','0',''),(351,112,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,85,0,0,0,'','MB210464685AE','10336386554443703589','0',''),(352,113,30,'TAS_AUTO240','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,563,0,0,0,'','MB211099075AE','10336658257031831782','0',''),(353,113,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'','MB211098487AE','10336573857933391638','0',''),(354,114,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,853,0,0,0,'','MB210289237AE','10336222891232881210','0',''),(355,114,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,853,0,0,0,'','MB210858721AE','10336140344833941225','0',''),(356,114,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'','MB211095088AE','10336175792646721615','0',''),(357,114,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,853,0,0,0,'','MB210291491AE','10336206709843311235','0',''),(358,114,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,853,0,0,0,'','MB210328775AE','10336576587239361206','0',''),(359,114,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211098126AE','10336526242631561665','0',''),(360,114,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211097637AE','10336476126746801684','0',''),(361,114,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,853,0,0,0,'','MB210327942AE','10336414186842641266','0',''),(362,114,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,453,0,0,0,'','MB211096551AE','10336343468445121177','0',''),(363,114,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211096228AE','10336302983737571678','0',''),(364,114,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,853,0,0,0,'','MB993350682AE','10336263431345951210','0',''),(365,115,30,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',1,80,1,0,0,0,85,0,0,0,'','MB211099693AE','10336730533440953546','0',''),(366,115,30,'TAS_AUTO','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'','MB211099177AE','10336669243134353627','0',''),(367,116,30,'TAS_AUTO','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'','MB211100245AE','10336812382335691635','0',''),(368,116,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'','MB211098908AE','10336635991138571996','0',''),(369,117,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,133,0,0,0,'','MB211100540AE','10336844083932801937','0',''),(370,118,30,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹',1,80,1,0,0,0,83,0,0,0,'','MB211041829AE','10336878418938651624','0',''),(371,118,30,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,83,0,0,0,'','MB211099689AE','10336729493137461647','0',''),(372,119,30,'TAS_AUTO240','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',1,40,1,0,0,0,43,0,0,0,'','MB211101414AE','10336961300735661041','0',''),(373,119,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'','MB211101206AE','10336929203533391645','0',''),(374,119,30,'TAS_AUTO240','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,2603,0,0,0,'','MB211100188AE','10336804321541131961','0',''),(375,119,30,'TAS_AUTO240','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,553,0,0,0,'','MB211100125AE','10336795875441021894','0',''),(376,119,30,'TAS_AUTO240','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'','MB211099858AE','10336781465237761976','0',''),(377,119,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'','MB211099544AE','10336710687239281654','0',''),(378,119,30,'TAS_AUTO240','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'','MB211098578AE','10336585621044021970','0',''),(379,119,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'','MB211098183AE','10336545797036441607','0',''),(380,119,30,'TAS_AUTO240','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211097252AE','10336430713337541608','0',''),(381,119,30,'TAS_AUTO240','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211092925AE','10336401993739181632','0',''),(382,119,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'','MB211093801AE','10336395141937201674','0',''),(383,120,30,'TAS_AUTO240','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',1,40,1,0,0,0,44,0,0,0,'','MB211102743AE','10337175514232093949','0',''),(384,120,30,'TAS_AUTO240','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',1,40,1,0,0,0,44,0,0,0,'','MB211102692AE','10337162376438323910','0',''),(385,120,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'','MB211102484AE','10337123609434303690','0',''),(391,122,30,'TAS_AUTO240','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB210800834AE','10343734336234801652','0',''),(392,122,30,'TAS_AUTO240','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211071886AE','10343698398443211664','0',''),(393,122,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'','MB211112461AE','10343671717034311666','0',''),(394,123,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'','MB211113883AE','10343802863646691610','0',''),(395,124,30,'TSL105','SPONSOR INFORMATION - ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',1,40,1,0,0,0,43,0,0,0,'','MB211115649AE','10343953886243591048 ','0',''),(396,124,30,'TSL08','APPLYING NEW QUOTA (QUOTA LESS 50) - (ط·ظ„ط¨ ط­طµط© (ط£ظ‚ظ„ ظ…ظ† 50 ط¹ط§ظ…ظ„',1,80,1,0,0,0,1083,0,0,0,'','MB211115327AE','10343932001643181581 ','0',''),(397,124,30,'TSL56','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211114827AE','10343888329840981625 ','0',''),(398,124,30,'TSL28','MODIFY CONTRACT - طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,133,0,0,0,'','MB211114135AE','10343825952641711916 ','0',''),(399,125,30,'TAS_AUTO40','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'','MB211115517AE','10344084170541781992','0',''),(400,125,30,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',1,40,1,0,0,0,43,0,0,0,'','MB211114973AE','10344054469231171081','0',''),(401,125,30,'TAS_AUTO40','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'','MB211116671AE','10344039221232591613','0',''),(402,126,30,'TAS_AUTO40','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'','MB211118226AE','10344155285534793636','0',''),(403,126,30,'TAS_AUTO40','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'','MB211117097AE','10344077080437223670','0',''),(404,126,30,'TAS_AUTO40','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,85,0,0,0,'','MB211116524AE','10344025619831493544','0',''),(405,126,30,'TAS_AUTO40','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'','MB211116121AE','10343989533234243660','0',''),(406,126,30,'TAS_AUTO40','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'','MB211114981AE','10343898571234953660','0',''),(407,126,30,'TAS_AUTO40','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'','MB211114059AE','10343819972144203677','0',''),(408,126,30,'TAS_AUTO40','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'','MB211112991AE','10343725564142393605','0',''),(409,126,30,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',1,40,1,0,0,0,44,0,0,0,'','MB211112268AE','10343667863743603979','0',''),(410,127,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210113832AE','10343883124143241461','0',''),(411,127,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210113815AE','10343870751441921429','0',''),(412,127,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210113800AE','10343858330839841498','0',''),(413,127,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210113789AE','10343849367145951481','0',''),(414,127,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210113776AE','10343841556939311462','0',''),(415,127,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210113751AE','10343830549243041497','0',''),(416,127,30,'TAS_AUTO','Modifying / Deleting owners from Establishment  طھط¹ط¯ظٹظ„ ظ…ط§ظ„ظƒ',1,80,1,0,0,0,83,0,0,0,'','MB211120298AE','10344299823242381626','0',''),(417,127,30,'TAS_AUTO','Modifying / Deleting owners from Establishment  طھط¹ط¯ظٹظ„ ظ…ط§ظ„ظƒ',1,80,1,0,0,0,83,0,0,0,'','MB211118752AE','10344187788940221645','0',''),(418,127,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211115562AE','10343979353443921697','0',''),(419,127,30,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹',1,80,1,0,0,0,83,0,0,0,'','MB211070115AE','10343963495539931664','0',''),(420,127,30,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,83,0,0,0,'','MB211113135AE','10343749552546841685','0',''),(421,128,30,'TSL100','Electronic Work Permit Cancellation - ط·ظ„ط¨ ط§ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211121075AE','10344353138342081647 ','0',''),(422,128,30,'TSL104','Typing New Job Offer Letter - ظˆط²ط§ط±ط© ط§ظ„ظ…ظˆط§ط±ط¯ ط§ظ„ط¨ط´ط±ظٹط© ظˆط§ظ„طھظˆط·ظٹظ† ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,83,0,0,0,'','ST210808160AE','10344413888839121693 ','0',''),(423,128,30,'TSL51','PRE APPROVAL FOR WORK PERMIT PAYMENT FEES - ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,83,0,0,0,'','MB211121290AE','10344367867345091679 ','0',''),(424,129,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'','MB211122531AE','10344454828142693693','0',''),(425,129,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'','MB211123138AE','10344502075543183626','0',''),(426,130,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,85,0,0,0,'','MB211124503AE','10344589594643033509','0',''),(427,130,30,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'','MB211123101AE','10344504685946523221','0',''),(428,131,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'','MB211124718AE','10344605075040083514','0',''),(429,131,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'','MB211123215AE','10344504554644053545','0',''),(430,132,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'','MB211125616AE','10344671722332931674','0',''),(431,132,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'','MB211123760AE','10344542204040751675','0',''),(432,133,30,'TAS_AUTO','Modify Person Information طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط§ظ„ط´ط®طµ',1,80,1,0,0,0,85,0,0,0,'','MB211125970AE','03/02/2021 13','0',''),(433,134,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,453,0,0,0,'','MB211030286AE','10344723493643031116','0',''),(434,134,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,83,0,0,0,'','MB210186354AE','10344745258236041623','0',''),(435,135,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'','MB211126467AE','10344731656240181943','0',''),(436,135,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,853,0,0,0,'','MB210981985AE','10344712989445151292','0',''),(437,135,30,'TAS_AUTO','Typing Electronic Pre Approval for Work Permit Application - Prepaid ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¢ظ„',1,80,1,0,0,0,83,0,0,0,'','MB211124460AE','10344664487844061629','0',''),(438,135,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211125256AE','10344657896246371612','0',''),(439,135,30,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,83,0,0,0,'','MB211123704AE','10344553589432021679','0',''),(440,135,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,953,0,0,0,'','MB211122474AE','10344450234644161021','0',''),(441,135,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'','MB211122060AE','10344423966843571908','0',''),(442,135,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,453,0,0,0,'','MB211121632AE','10344391050343991117','0',''),(443,136,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,553,0,0,0,'','MB211124968AE','10344623668738791864','0',''),(444,137,30,'TAS_AUTO','Temporary/ Part Time/ Juvenile/ Student Traning Work Permit Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ/ظ…ط¤ظ‚طھ/ط­ط¯ط«/طھط¯ط±ظٹط¨ ط·ط§ظ„ط¨',1,80,1,0,0,0,85,0,0,0,'','MB211127065AE','10344778575946353502','0',''),(445,138,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,85,0,0,0,'','MB210585831AE','10344815254537353530','0',''),(446,139,30,'TAS_AUTO','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211067874AE','10333968850538393596 ','0',''),(447,139,30,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',1,240,1,0,0,0,243,0,0,0,'','MB211067199AE','10333919472337013618 ','0',''),(448,139,30,'TAS_AUTO','SUBMIT RENEW LABOUR CARD APPLICATION - ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„',1,80,1,0,0,0,83,0,0,0,'','MB210754002AE','10333841637635293310 ','0',''),(449,139,30,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',1,240,1,0,0,0,243,0,0,0,'','MB211066477AE','10333856960638673280 ','0',''),(450,139,30,'TAS_AUTO','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',1,80,1,0,0,0,2247,0,0,0,'','MB211066625AE','10333869567838833270 ','0',''),(451,140,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1203,0,0,0,'','MB211129815AE','10344986492146981922','0',''),(452,140,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1203,0,0,0,'','MB211129622AE','10344971834137151928','0',''),(453,140,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1203,0,0,0,'','MB211129196AE','10344939897638281904','0',''),(462,142,30,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',1,80,1,0,0,0,136,0,0,0,'','MB211130489AE','10345050468645943561','0',''),(463,143,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,85,0,0,0,'','MB210628900AE','10345143272232093523','0',''),(464,144,30,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',1,80,1,0,0,0,136,0,0,0,'','MB211132926AE','10345238249043453558','0',''),(465,144,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,83,0,0,0,'','MB210764208AE','10345170529440521691','0',''),(466,144,30,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹',1,80,1,0,0,0,83,0,0,0,'','MB210938145AE','10345147567742381669','0',''),(467,144,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,853,0,0,0,'','MB210964542AE','10345128651935921244','0',''),(468,144,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,853,0,0,0,'','MB210964828AE','10345106129631551279','0',''),(469,144,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,133,0,0,0,'','MB211130838AE','10345059837933841988','0',''),(470,144,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,133,0,0,0,'','MB211130485AE','10345037331239361923','0',''),(471,144,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,133,0,0,0,'','MB211130059AE','10345006764235271938','0',''),(472,144,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,133,0,0,0,'','MB211129810AE','10344985374335031930','0',''),(473,144,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,563,0,0,0,'','MB211129210AE','10344940223840731742','0',''),(474,145,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,243,0,0,0,'','MB211131231AE','10345088452634151661 ','0',''),(475,146,30,'TSL21','E  SIGNATURE CARD - ط¨ط·ط§ظ‚ط© طھظˆظ‚ظٹط¹ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط§ظ„ط¬ط¯ظٹط¯ط© ظ„ظ„ظ…ظ„ط§ظƒ',1,80,1,0,0,0,123,0,0,0,'','MB211132633AE','10345214128145723838 ','0',''),(476,147,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,85,0,0,0,'','MB211134224AE','10345346885634483521','0',''),(487,150,30,'TAS_AUTO240','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211137077AE','10345589063944231668','0',''),(488,150,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'','MB211136107AE','10345509334144081602','0',''),(489,151,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'','MB211139605AE','10345825331936101653','0',''),(490,152,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,813,0,0,0,'','MB211142506AE','10346138435639741647','0',''),(491,152,30,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',1,80,1,0,0,0,133,0,0,0,'','MB211142016AE','10346102892032161910','0',''),(492,152,30,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',1,80,1,0,0,0,133,0,0,0,'','MB211140874AE','10345963821642601974','0',''),(493,152,30,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',1,80,1,0,0,0,133,0,0,0,'','MB211140339AE','10345907100939671903','0',''),(494,153,30,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',1,240,1,0,0,0,243,0,0,0,'','MB21129863AE','10346088199433571687','0',''),(495,153,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,143,0,0,0,'','MB211130669AE','10346078084432861886','0',''),(496,153,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,1243,0,0,0,'','MB211130905AE','10346073915432811572','0',''),(497,153,30,'TSL103','Contract Submission (THIRD VISIT - 3/3) - طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© -3/3)',1,80,1,0,0,0,83,0,0,0,'','MB209689116AE','10346082890739331881','0',''),(498,154,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'','MB211143317AE','10346235079935571644','0',''),(499,154,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'','MB211142571AE','10346146364233301633','0',''),(500,155,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,83,0,0,0,'','MB208920651AE','10346244732537211605','0',''),(501,155,30,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹',1,80,1,0,0,0,83,0,0,0,'','MB211095076AE','10346159512731491637','0',''),(502,155,30,'TAS_AUTO','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'','MB211141854AE','10346106978034411611','0',''),(513,157,30,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط®طµظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط؛ظٹط± ظ…ط³طھط®ط¯ظ',1,80,1,0,0,0,85,0,0,0,'','MB211144801AE','10346397224535173557','0',''),(514,157,30,'TAS_AUTO','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'','MB211144509AE','10346362636240013676','0',''),(515,157,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,462,0,0,0,'','MB211143670AE','10346278130338623940','0',''),(516,158,30,'TAS_AUTO240','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'','MB211145177AE','10346444418733091947','0',''),(517,158,30,'TAS_AUTO240','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'','MB211144998AE','10346428362945091643','0',''),(518,158,30,'TAS_AUTO240','Open Establishment Record Package ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,123,0,0,0,'','MB211143753AE','10346370533734211020','0',''),(519,158,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'','MB211141102AE','10345991279131711660','0',''),(520,159,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'','MB211145926AE','10346524202338971681','0',''),(521,159,30,'TAS_AUTO240','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1903,0,0,0,'','MB211145079AE','10346433600234841444','0',''),(527,161,30,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,136,0,0,0,'','MB211145429AE','10346472014440053509','0',''),(528,161,30,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,136,0,0,0,'','MB211145059AE','10346430058843923507','0',''),(529,161,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2655,0,0,0,'','MB211145606AE','10346539687032733686','0',''),(530,161,30,'TAS_AUTO','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'','MB211144568AE','10346368403832793633','0',''),(531,161,30,'TAS_AUTO','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'','MB211143978AE','10346308061146903607','0',''),(532,161,30,'TAS_AUTO','Open Establishment Record Package ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,125,0,0,0,'','MB211142375AE','10346155092446523803','0',''),(533,162,30,'TAS_AUTO','Modifying / Deleting owners from Establishment  طھط¹ط¯ظٹظ„ ظ…ط§ظ„ظƒ',1,80,1,0,0,0,85,0,0,0,'','MB211146356AE','10346578947237373593','0',''),(557,166,30,'TAS_AUTO240','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,462,0,0,0,'','MB211146782AE','10346638553536963930','0',''),(558,166,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'','MB211146641AE','10346619108334553620','0',''),(559,167,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211140443AE','10345920085934381674','0',''),(560,167,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,133,0,0,0,'','MB211139671AE','10345831779644361919','0',''),(561,167,30,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',1,240,1,0,0,0,243,0,0,0,'','MB211138722AE','1034573479540201623','0',''),(562,167,30,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',1,240,1,0,0,0,243,0,0,0,'','MB211139479AE','10345813591842981658','0',''),(563,167,30,'TAS_AUTO','CANCEL NEW ELECTRONIC WORK PERMIT TYPING - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211092925AE',' 10345697009243171662 ','0',''),(565,169,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,453,0,0,0,'','MB211146964AE','10346660183136151137','0',''),(567,171,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211146973AE','10346666131233831605','0',''),(568,172,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,83,0,0,0,'','MB209689116AE','10346082890739331681','0',''),(569,172,30,'TAS_AUTO','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'','MB211134286AE','10345352539441523670','0',''),(570,172,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,85,0,0,0,'','MB208980491AE','10345094610937653557','0',''),(571,172,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,10533,0,0,0,'','MB211126761AE','10344790368938471803','0',''),(572,172,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,5123,0,0,0,'','MB211126777AE','10344783533038321578','0',''),(573,172,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,5123,0,0,0,'','MB211126789AE','10344769632131561520','0',''),(587,175,30,'TAS_AUTO','MODIFY CONTRACT - طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,133,0,0,0,'','MB211142491AE','10346136897937211944 ','0',''),(588,176,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,953,0,0,0,'','MB211146780AE','10346684050237211096','0',''),(589,177,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211134714AE','10345390386532181620','0',''),(590,177,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211134004AE','10345325276646451603','0',''),(591,177,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211133435AE','10345273079035171654','0',''),(592,177,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211053066AE','10345145581531091625','0',''),(593,177,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211131578AE','10345117799933601663','0',''),(594,177,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'','MB211130924AE','10345066280432131665','0',''),(595,177,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211129971AE','10345009712539721636','0',''),(596,177,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB210966645AE','10344851326734761645','0',''),(597,177,30,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,843,0,0,0,'','MB211132180AE','10345171664142821335 ','0',''),(606,179,30,'TAS_AUTO240','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',1,40,1,0,0,0,44,0,0,0,'','MB211146461AE','10346591943137483934','0',''),(607,179,30,'TAS_AUTO240','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',1,40,1,0,0,0,44,0,0,0,'','MB211146290AE','10346568455035903973','0',''),(608,179,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'','MB211145891AE','10346516262044143682','0',''),(609,179,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'','MB211144585AE','10346463791945303645','0',''),(610,180,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211137634AE','10345637977145091628','0',''),(611,181,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'','MB211147333AE','10346708402145351635','0',''),(612,181,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'','MB211147853AE','10346788849734581635','0',''),(613,182,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'','MB211128132AE','10344859313535031606','0',''),(614,182,30,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط®طµظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط؛ظٹط± ظ…ط³طھط®ط¯ظ',1,80,1,0,0,0,83,0,0,0,'','MB211125326AE','10344650089833741675','0',''),(615,182,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211124306AE','10344591241642461665','0',''),(616,182,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211123459AE','10344519830145771677','0',''),(617,182,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211080994AE','10344426110032791636','0',''),(618,182,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211080647AE','10344419205231061606','0',''),(619,182,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210114639AE','10344466210539211402','0',''),(620,182,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210114597AE','10344452696934711429','0',''),(621,183,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,85,0,0,0,'','MB211148196AE','10346906967544753587','0',''),(622,183,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'','MB211148691AE','10346899282834343567','0',''),(623,184,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'','MB211149081AE','10346961225731233636','0',''),(624,185,30,'TAS_AUTO240','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,1013,0,0,0,'','MB211149137AE','10346970260535921235','0',''),(625,185,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'','MB211148255AE','10346845511332633626','0',''),(626,186,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210116772AE','10346897757341183203','0',''),(627,187,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211053573AE','10344884787136651633','0',''),(628,188,30,'TAS_AUTO','Online Cancellation  - ط§ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211087013AE','10345885842031771619 ','0',''),(629,188,30,'TAS_AUTO','Electronic Work Permit Cancellation - ط·ظ„ط¨ ط§ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211140517AE','10345926668745881628 ','0',''),(630,188,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210116080AE','10345957179544671465','0',''),(631,188,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210116093AE','10345969459837241475','0',''),(632,188,30,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',1,240,1,0,0,0,243,0,0,0,'','MB211141184AE','10345998734644091647 ','0',''),(633,188,30,'TAS_AUTO','Electronic Work Permit Cancellation - ط·ظ„ط¨ ط§ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211141481AE','10346033278534661659 ','0',''),(634,188,30,'TAS_AUTO','MODIFY CONTRACT - طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,133,0,0,0,'','MB211142798AE','10346171785335011909 ','0',''),(635,188,30,'TAS_AUTO','MODIFY CONTRACT - طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,133,0,0,0,'','MB211143117AE','10346211769332201915 ','0',''),(636,188,30,'TAS_AUTO','MODIFY CONTRACT - طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,133,0,0,0,'','MB211143472AE','10346251774542631933 ','0',''),(637,188,30,'TAS_AUTO','MODIFY CONTRACT - طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,133,0,0,0,'','MB211144014AE','10346311205941661950 ','0',''),(638,188,30,'TAS_AUTO','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211144891AE','10346408075338731636 ','0',''),(639,188,30,'TAS_AUTO','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211146068AE','10346542261346931602 ','0',''),(640,189,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211142304AE','10346121153243361682','0',''),(641,189,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'','MB211143513AE','10346258630531381666','0',''),(642,189,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211140873AE','10345963931032601609','0',''),(643,189,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211140229AE','10345894443236861650','0',''),(644,189,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2203,0,0,0,'','MB211139818AE','10345851190346151826','0',''),(645,189,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211139497AE','10345816295839681641','0',''),(646,189,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211138453AE','10345722304841161696','0',''),(647,189,30,'TAS_AUTO','Add Electronic PRO ط¥ط¶ط§ظپط© ظ…ظ†ط¯ظˆط¨ ط¥ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,123,0,0,0,'','MB211138035AE','10345678815145791061','0',''),(648,189,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'','MB211136910AE','10345576585145181629','0',''),(649,189,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210115831AE','10345599913333581448','0',''),(650,190,30,'TAS_AUTO40','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'','MB211160375AE','10353792457544343692','0',''),(651,190,30,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',1,40,1,0,0,0,44,0,0,0,'','MB211158870AE','10353666007932623991','0',''),(652,191,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',0,19,0,0,0,0,0,0,0,0,'','RP210118054AE','10353864009840143244','0',''),(653,192,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210118054AE','10353864009840143244','0',''),(654,193,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1203,0,0,0,'','MB211164523AE','10354137298131201961','0',''),(655,193,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'','MB211164044AE','10354100770034391948','0',''),(656,193,30,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,83,0,0,0,'','MB211163379AE','10354048322940821624','0',''),(657,193,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'','MB211163147AE','10354027729144961666','0',''),(658,193,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211162904AE','10354008190645091602','0',''),(659,193,30,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'','MB211162477AE','10353971505440391887','0',''),(660,193,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,2403,0,0,0,'','MB211140443AE','10353915447832601415','0',''),(661,193,30,'TAS_AUTO','Modifying / Deleting owners from Establishment  طھط¹ط¯ظٹظ„ ظ…ط§ظ„ظƒ',1,80,1,0,0,0,83,0,0,0,'','MB211161571AE','10353893319746231665','0',''),(662,193,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,553,0,0,0,'','MB211160997AE','10353842221439021863','0',''),(663,194,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'','MB211160707AE','10353819531045191988','0',''),(664,194,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211160425AE','10353796623543721607','0',''),(665,194,30,'TAS_AUTO','Modifying / Deleting owners from Establishment  طھط¹ط¯ظٹظ„ ظ…ط§ظ„ظƒ',1,80,1,0,0,0,83,0,0,0,'','MB211159806AE','10353746411346631680','0',''),(666,195,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,613,0,0,0,'','MB211165391AE','10354209380146651068','0',''),(667,195,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211164298AE','10354122137046361606','0',''),(668,195,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1203,0,0,0,'','MB211163615AE','10354067085037591989','0',''),(669,195,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1203,0,0,0,'','MB211163418AE','10354053683337351924','0',''),(670,195,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1203,0,0,0,'','MB211163249AE','10354036660735751956','0',''),(671,195,30,'TAS_AUTO','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'','MB211163027AE','10354017970741511635','0',''),(672,195,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1203,0,0,0,'','MB211162289AE','10353953888735801995','0',''),(673,195,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1203,0,0,0,'','MB211162091AE','10353937215332811920','0',''),(674,195,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1203,0,0,0,'','MB211161793AE','10353919009639601918','0',''),(675,195,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1203,0,0,0,'','MB211161600AE','10353896274039141942','0',''),(676,196,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',0,80,0,0,0,0,85,0,0,0,'','MB211165636AE','04/02/2021 11','0',''),(691,199,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,666,0,0,0,'','MB211124718AE','10354412738835113503','0',''),(692,200,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,85,0,0,0,'','MB210172302AE','10354411067531683507','0',''),(693,200,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1227,0,0,0,'','MB211162843AE','10354002358041203572','0',''),(694,200,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1227,0,0,0,'','MB211162487AE','10353978232339923563','0',''),(695,201,30,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',1,80,1,0,0,0,85,0,0,0,'','MB211168612AE','10354456797043103521','0',''),(696,202,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,853,0,0,0,'','MB211142304AE','10353792169538771231','0',''),(697,202,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,2603,0,0,0,'','MB211161326AE','10353873129143411964','0',''),(699,204,30,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,85,0,0,0,'','MB211169322AE','10354509690431353508','0',''),(700,204,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,85,0,0,0,'','MB211165891AE','10354256351038593547','0',''),(701,204,30,'TAS_AUTO','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'','MB211168126AE','10354422743238463602','0',''),(702,204,30,'TAS_AUTO','Typing Electronic Pre Approval for Work Permit Application - Prepaid ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¢ظ„',1,80,1,0,0,0,85,0,0,0,'','MB211166824AE','10354330905331423517','0',''),(703,205,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'','MB211168865AE','10354484860744251675','0',''),(704,206,30,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹',1,80,1,0,0,0,83,0,0,0,'','MB211142016AE','10354258351138621690','0',''),(705,206,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211164482AE','10354133229740231617','0',''),(706,206,30,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',1,40,1,0,0,0,43,0,0,0,'','MB211140339AE','10354069600931201041','0',''),(707,206,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'','MB211163404AE','10354051008645861940','0',''),(708,206,30,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹',1,80,1,0,0,0,83,0,0,0,'','MB211140874AE','10354036078434371695','0',''),(709,206,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB210975084AE','10354021366440331645','0',''),(710,206,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211066729AE','10354015982143061679','0',''),(711,206,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,83,0,0,0,'','MB211162304AE','10354009553942801698','0',''),(712,206,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1203,0,0,0,'','MB211162193AE','10354002916838861966','0',''),(713,206,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211162096AE','10353995022946221660','0',''),(714,206,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB210975360AE','10353983839335081678','0',''),(715,206,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210118614AE','02020220201','0',''),(716,207,30,'TAS_AUTO240','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,83,0,0,0,'','MB207163320AE','10354650006642281664','0',''),(717,207,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'','MB211170037AE','10354557487443181631','0',''),(718,207,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210119160AE','00312121','0',''),(719,208,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,243,0,0,0,'','MB211171155AE','10354643145839681697 ','0',''),(721,210,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,360,0,0,0,'','MB211171258AE','10354659743843453556','0',''),(722,210,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,85,0,0,0,'','MB209617517AE','10354555015343123558','0',''),(723,210,30,'TAS_AUTO','Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط³طھط',1,80,1,0,0,0,85,0,0,0,'','MB211169609AE','10354526655046353573','0',''),(724,210,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'','MB211168011AE','10354416999639613539','0',''),(725,210,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,451.86,0,0,0,'','MB211169565AE','10354522713534203407 ','0',''),(726,210,30,'TSL103','Contract Submission (THIRD VISIT - 3/3) - طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© -3/3)',1,80,1,0,0,0,84.66,0,0,0,'','MB209040645AE','10354327681436973588 ','0',''),(727,210,30,'TSL104','Typing New Job Offer Letter - ظˆط²ط§ط±ط© ط§ظ„ظ…ظˆط§ط±ط¯ ط§ظ„ط¨ط´ط±ظٹط© ظˆط§ظ„طھظˆط·ظٹظ† ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,84.66,0,0,0,'','ST210837387AE','10354271293540613516 ','0',''),(728,211,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'','MB211172803AE','10354768939435951620','0',''),(729,212,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'','MB211173688AE','10354833713233853547','0',''),(730,212,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'','MB211173314AE','10354806372535883557','0',''),(731,212,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'','MB211172849AE','10354772147936923596','0',''),(732,212,30,'TAS_AUTO','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'','MB211172323AE','10354733604443533670','0',''),(733,212,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2655,0,0,0,'','MB211171824AE','10354694340045773689','0',''),(735,214,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'','MB211165636AE','10354232672736043515','0',''),(736,214,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'','MB211140517AE','10354441090644403567','0',''),(737,214,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'','MB211140873AE','10354499538646793557','0',''),(738,214,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,462,0,0,0,'','MB211172216AE','10354724039844743972','0',''),(739,214,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,85,0,0,0,'','MB211172540AE','10354747410031903576','0',''),(740,214,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1227,0,0,0,'','MB211171839AE','10354694286541063539','0',''),(741,214,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'','MB211170496AE','10354590794241133578','0',''),(742,215,30,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',1,80,1,0,0,0,83,0,0,0,'','MB211175202AE','10354965214243961613','0',''),(743,215,30,'TSR19','WITHDRAW ABSCONDING QUESTIONARIES - ط§ظ„ط±ط¯ ط¹ظ„ظ‰ ط£ط³ط¦ظ„ط© ط§ظ„ط·ط±ظپ ط§ظ„ط«ط§ظ†ظٹ ظ„ط·ظ„ط¨ ط³ط­ط¨ ط¨ظ„ط§ط؛ ظ‡ط±ظˆط¨',1,19,1,0,0,0,22,0,0,0,'','MB211175202AE','10355011809946621439 ','0',''),(744,216,30,'TAS_AUTO240','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,85,0,0,0,'','MB211177547AE','10355167536339163525','0',''),(745,216,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'','MB211177106AE','10355130310343583649','0',''),(746,217,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'','MB211176651AE','10355095566144903623','0',''),(747,218,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1903,0,0,0,'','MB211178074AE','10355216692941961495','0',''),(748,218,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1903,0,0,0,'','MB211177373AE','10355154731442201421','0',''),(749,218,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210119788AE','0001','0',''),(750,218,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210119769AE','000010','0',''),(751,218,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210119746AE','00000000','0',''),(752,218,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210119731AE','0000000000000000','0',''),(753,219,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'','MB211179131AE','10355325145143871641','0',''),(754,219,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'','MB211177815AE','10355192338240431640','0',''),(755,219,30,'TSL42','OFFER LETTER  RELATIVE - ط¹ط±ط¶ ط¹ظ…ظ„  ط¹ظ„ظٹ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',1,80,1,0,0,0,83,0,0,0,'','ST210845286AE','10355250364945571684 ','0',''),(757,221,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,953,0,0,0,'','MB211179786AE','10355386447446421014','0',''),(758,222,30,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,133,0,0,0,'','MB211179810AE','10355389645131521965','0',''),(759,222,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','rp210119831ae','10355351062243391477','0',''),(760,223,30,'TAS_AUTO','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'','MB211180089AE','10355416888345203644','0',''),(761,223,30,'TAS_AUTO','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'','MB211177966AE','10355206375839713627','0',''),(762,223,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,85,0,0,0,'','MB993391132AE','10355135950746413503','0',''),(763,223,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,85,0,0,0,'','MB993389963AE','10355103721535413551','0',''),(764,223,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'','MB211176511AE','10355077100143773536','0',''),(765,223,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'','MB211175825AE','10355029655031923535','0',''),(766,224,30,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',1,80,1,0,0,0,85,0,0,0,'','MB211180727AE','10355481781636413552','0',''),(767,225,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,85,0,0,0,'','MB211181784AE','10355586222936713506','0',''),(768,226,30,'TAS_AUTO','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'','MB211182292AE','10355648113934633656','0',''),(769,226,30,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,125,0,0,0,'','MB211177879AE','10355198993245553853','0',''),(770,226,30,'TAS_AUTO','Typing Cancellation of Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¥ظ„ط؛ط§ط، ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,85,0,0,0,'','ST210209466AE','10355055083033423552','0',''),(771,227,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211183232AE','10355758392532051695','0',''),(772,228,30,'TAS_AUTO','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'','MB211178628AE','10355268253241871665','0',''),(773,228,30,'TAS_AUTO','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'','MB211178225AE','10355229009140121636','0',''),(774,228,30,'TAS_AUTO','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'','MB211177787AE','10355190148339521663','0',''),(775,228,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211053573AE','10355033565338881634','0',''),(776,229,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'','MB211183429AE','10355780320831623672','0',''),(777,230,30,'TAS_AUTO','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'','MB211181916AE','10355604829637561622','0',''),(778,230,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1203,0,0,0,'','MB211181761AE','10355583236146851977','0',''),(779,230,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211180626AE','10355470728033341684','0',''),(780,230,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211180807AE','10355488341137241621','0',''),(781,230,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211180454AE','10355452591232111688','0',''),(782,230,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211180290AE','10355436524837541624','0',''),(783,230,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211180103AE','10355417607934781670','0',''),(784,230,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211179918AE','10355398709838501608','0',''),(785,230,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211179715AE','10355378440038281639','0',''),(786,230,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211179521AE','10355360408446071627','0',''),(787,230,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211179439AE','10355350984839301698','0',''),(788,230,30,'TSL11','CANCEL NEW ELECTRONIC WORK PERMIT TYPING - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211179439AE','10355350984839301698','0',''),(789,231,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211179111AE','10355318566639651643','0',''),(790,231,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211176879AE','10355146745739761649','0',''),(791,231,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211177119AE','10355141801644681662','0',''),(792,232,30,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,523,0,0,0,'','MB211183868AE','10355826935544773693','0',''),(793,233,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1203,0,0,0,'','MB211184724AE','10355924282340451959','0',''),(794,233,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1203,0,0,0,'','MB211184533AE','10355900760034681946','0',''),(795,234,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'','MB211185094AE','10355964790335753504','0',''),(796,235,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'','MB211185146AE','10355969974246503506','0',''),(797,235,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'','MB211184866AE','10355941362539533517','0',''),(798,236,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'','MB211169609AE','10356000485132023565','0',''),(799,237,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,85,0,0,0,'','MB209222118AE','10355362854639493569','0',''),(800,238,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'','MB211185623AE','10356028420842061659','0',''),(801,238,30,'TAS_AUTO240','Update Immigration File Number طھط¹ط¯ظٹظ„ ط±ظ‚ظ… ظ…ظ„ظپ ط§ظ„ظ‡ط¬ط±ط©',1,19,1,0,0,0,22,0,0,0,'','MB211185111AE','10355965082932751416','0',''),(802,238,30,'TAS_AUTO240','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211184747AE','10355926128036951661','0',''),(803,238,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'','MB211184423AE','10355887696741221617','0',''),(804,238,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'','MB211184013AE','10355843555038861602','0',''),(805,238,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'','MB211183354AE','10355772367936591606','0',''),(806,238,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'','MB211182997AE','10355733672532621642','0',''),(807,238,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'','MB211182622AE','10355686848835961646','0',''),(808,239,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211186048AE','10356078552536091645','0',''),(809,240,30,'TAS_AUTO240','Modifying / Deleting owners from Establishment  طھط¹ط¯ظٹظ„ ظ…ط§ظ„ظƒ',1,80,1,0,0,0,85,0,0,0,'','MB211185952AE','10356066413341903553','0',''),(810,240,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'','MB211185019AE','10355963879934103661','0',''),(811,240,30,'TAS_AUTO240','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,85,0,0,0,'','MB210516322AE','10355736472938693572','0',''),(812,240,30,'TAS_AUTO240','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',1,40,1,0,0,0,44,0,0,0,'','MB211182734AE','10355700338737993930','0',''),(813,241,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210120306AE','10356120627637863275','0',''),(814,241,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210120276AE','10356079376834293233','0',''),(816,243,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1203,0,0,0,'','MB211186943AE','10356184683143401932','0',''),(817,244,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211187403AE','10356248446545971631','0',''),(818,244,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211187018AE','10356193158946761692','0',''),(819,244,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,333,0,0,0,'','MB211186534AE','10356157240437181583','0',''),(820,245,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'','MB211187440AE','10356252188835373689','0',''),(821,246,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,83,0,0,0,'','MB210339431AE','10356232003242261675','0',''),(822,247,30,'TSL15','CANCELLATION OF ESTABLISHMENT - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¨ط·ط§ظ‚ط© ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,83,0,0,0,'','MB211188072AE','10356331848239351654 ','0',''),(823,248,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,85,0,0,0,'','MB211188954AE','10356477651738213516','0',''),(824,249,30,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',1,40,1,0,0,0,44,0,0,0,'','MB211174466AE','10354897634439383908','0',''),(825,250,30,'TSL14','CANCELLATION OF EQOUTA APPLICATION  - ط¥ظ„ط؛ط§ط، ط­طµط© ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,84.66,0,0,0,'','MB211189387AE','10356552068044973595 ','0',''),(826,251,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'','MB211171921AE','10354700814545891989','0',''),(827,252,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'','MB211190036AE','10356707966735031628','0',''),(828,252,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1203,0,0,0,'','MB211189990AE','10356695166244451955','0',''),(829,252,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1203,0,0,0,'','MB211189953AE','10356684844244411993','0',''),(830,252,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,83,0,0,0,'','MB210700377AE','10356674275531881639','0',''),(831,252,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211189672AE','10356623348338541695','0',''),(832,252,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211189601AE','10356603083636541622','0',''),(833,252,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,563,0,0,0,'','MB211189495AE','10356580815439391768','0',''),(834,252,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,133,0,0,0,'','MB211189136AE','10356503787932691913','0',''),(835,252,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,83,0,0,0,'','MB210805018AE','10356478924236511648','0',''),(836,252,30,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط¤ظ‚طھ',1,80,1,0,0,0,133,0,0,0,'','MB211188531AE','10356426782932931934','0',''),(837,252,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210120629AE','10356712037734731418','0',''),(838,252,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210120631AE','10356714894932471406','0',''),(839,252,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210120634AE','10356733872531231480','0',''),(840,253,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,85,0,0,0,'','MB209160316AE','10356779671435583538','0',''),(841,253,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,85,0,0,0,'','MB209160616AE','10356770957735513590','0',''),(842,254,30,'TAS_AUTO240','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'','MB211190607AE','10356825013938031697','0',''),(843,254,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'','MB211190189AE','10356742591731271656','0',''),(844,255,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,563,0,0,0,'','MB211191107AE','10356915166445361711','0',''),(845,255,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,853,0,0,0,'','MB211096927AE','10356856440636461253','0',''),(846,255,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1203,0,0,0,'','MB211190544AE','10356816502836301903','0',''),(847,255,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,453,0,0,0,'','MB211190452AE','10356797525734381164','0',''),(848,255,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210120697AE','10356878255244221432','0',''),(849,256,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,183,0,0,0,'','MB211191266AE','10356947560543731487','0',''),(850,256,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'','MB211191019AE','10356899930146221903','0',''),(851,256,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,953,0,0,0,'','MB211190950AE','10356882553640911030','0',''),(852,257,30,'TSL42','OFFER LETTER  RELATIVE - ط¹ط±ط¶ ط¹ظ…ظ„  ط¹ظ„ظٹ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',1,80,1,0,0,0,83,0,0,0,'','ST210852370AE','10356532507337501678 ','0',''),(853,258,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,85,0,0,0,'','MB210762143AE','10357072568135203548','0',''),(854,258,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,666,0,0,0,'','MB211089917AE','10357027691338063536','0',''),(855,258,30,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',1,80,1,0,0,0,85,0,0,0,'','MB211145429AE','10357009272634513592','0',''),(856,258,30,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',1,80,1,0,0,0,85,0,0,0,'','MB211145059AE','10356964817241793588','0',''),(857,259,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'','MB211191999AE','10357088304134941676','0',''),(858,260,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210120808AE','10357169927746371464','0',''),(859,260,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210120808AE','10357169927746371464','0',''),(860,261,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210120196AE','10355894226132263293','0',''),(861,261,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210120174AE','10355859881843813239','0',''),(862,262,30,'TAS_AUTO40','Renewal of National or GCC Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',1,40,1,0,0,0,163,0,0,0,'MB211198721AE','MB211198721AE','10373662068431131605','1',''),(863,262,30,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,83,0,0,0,'MB211198550AE','MB211198550AE','10373623726646121674','1',''),(864,262,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211198352AE','MB211198352AE','10373585820846911639','1',''),(865,263,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211199398AE','MB211199398AE','10373774595744721697','1',''),(866,264,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211200011AE','MB211200011AE','10373878185240871697','1',''),(867,264,30,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',1,40,1,0,0,0,43,0,0,0,'MB211200176AE','MB211200176AE','10373896386038461047','1',''),(868,265,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB211200150AE','MB211200150AE','10373938694936613670','1',''),(869,266,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,85,0,0,0,'MB209175580AE','MB209175580AE','10373995059231913539','1',''),(870,266,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1227,0,0,0,'MB211200732AE','MB211200732AE','10373977139041163547','1',''),(871,266,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1227,0,0,0,'MB211200609AE','MB211200609AE','10373960527536863594','1',''),(872,267,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,953,0,0,0,'MB211200983AE','MB211200983AE','10374013346336311062','1',''),(873,267,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,953,0,0,0,'MB211200901AE','MB211200901AE','10374002739337981006','1',''),(874,267,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,553,0,0,0,'MB211200662AE','MB211200662AE','10373967118237741857','1',''),(875,267,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,953,0,0,0,'MB211200287AE','MB211200287AE','10373916710841901098','1',''),(876,268,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211201625AE','MB211201625AE','10374106524343281644','1',''),(877,269,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1403,0,0,0,'MB211202019AE','MB211202019AE','10374164058538661512','1',''),(878,270,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,1013,0,0,0,'MB211202733AE','MB211202733AE','10374267789840421206','1',''),(879,271,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211202971AE','MB211202971AE','10374282366239641670','1',''),(880,271,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211202755AE','MB211202755AE','10374254775945781695','1',''),(881,271,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,653,0,0,0,'MB210685246AE','MB210685246AE','10374216450042371662','1',''),(882,271,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1403,0,0,0,'MB211202255AE','MB211202255AE','10374187354944191584','1',''),(883,271,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1403,0,0,0,'MB211202176AE','MB211202176AE','10374174857641171576','1',''),(884,271,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,553,0,0,0,'MB211201906AE','MB211201906AE','10374142280932951819','1',''),(885,271,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'MB211201566AE','MB211201566AE','10374096270046511617','1',''),(886,272,30,'TAS_AUTO','Absconding - Electronic ط¨ظ„ط§ط؛ - ط¥ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211205060AE','MB211205060AE','10374538807445931615','1',''),(887,273,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,853,0,0,0,'MB210312307AE','MB210312307AE','10374658784443361232','1',''),(888,273,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,83,0,0,0,'MB211205927AE','MB211205927AE','10374640432442031620','1',''),(889,273,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB210879142AE','MB210879142AE','10374629663342801658','1',''),(890,273,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,83,0,0,0,'MB211205571AE','MB211205571AE','10374597181333781671','1',''),(891,274,30,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹',1,80,1,0,0,0,85,0,0,0,'MB211132926AE','MB211132926AE','10374776909538183520','1',''),(892,274,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211045573AE','MB211045573AE','10374759724833951614','1',''),(893,274,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,453,0,0,0,'MB210884853AE','MB210884853AE','10374728545031331198','1',''),(894,274,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,83,0,0,0,'MB210598421AE','MB210598421AE','10374708733039031680','1',''),(895,275,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211207174AE','MB211207174AE','10374800853333301697','1',''),(896,275,30,'TAS_AUTO','TASHEEL AUTO',1,80,1,0,0,0,243,0,0,0,'','mb211206697ae','10374741634736011667','0',''),(897,276,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211207899AE','MB211207899AE','10374893281939371622','1',''),(898,277,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB211208372AE','MB211208372AE','10374961695333743667','1',''),(899,278,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1903,0,0,0,'MB211208538AE','MB211208538AE','10374986499934521491','1',''),(900,279,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'MB211208808AE','MB211208808AE','10375027583445421633','1',''),(901,280,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'MB211209570AE','MB211209570AE','10375138574943601696','1',''),(902,281,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB211168011AE','MB211168011AE','10375224031645873582','1',''),(903,281,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB211209750AE','MB211209750AE','10375167343639873649','1',''),(904,282,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB211208279AE','MB211208279AE','10374958516534343672','1',''),(905,283,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2203,0,0,0,'MB211210837AE','MB211210837AE','10375331764039991883','1',''),(906,283,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2203,0,0,0,'MB211210583AE','MB211210583AE','10375292188545471881','1',''),(907,283,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2203,0,0,0,'MB211210480AE','MB211210480AE','10375268205737241891','1',''),(908,283,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB211200417AE','MB211200417AE','10374807715441113585','1',''),(909,283,30,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',1,40,1,0,0,0,44,0,0,0,'MB211206948AE','MB211206948AE','10374769756231723974','1',''),(910,283,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2203,0,0,0,'MB211206478AE','MB211206478AE','10374708145237071837','1',''),(911,283,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2203,0,0,0,'MB211206262AE','MB211206262AE','10374683203244521879','1',''),(912,283,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB211048784AE','MB211048784AE','10374499462032463589','1',''),(913,283,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB211164298AE','MB211164298AE','10374463381038453528','1',''),(914,283,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB211129971AE','MB211129971AE','10374424218138093503','1',''),(915,283,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2203,0,0,0,'MB211203910AE','MB211203910AE','10374401930631451827','1',''),(916,284,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210121984AE','10374439990043933243','0',''),(917,284,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210121984AE','10374439990043933243','0',''),(918,285,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1203,0,0,0,'MB211211571AE','MB211211571AE','10375452257232101968','1',''),(919,285,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210122681AE','10375472823932181455','0',''),(920,286,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1903,0,0,0,'MB211211608AE','MB211211608AE','10375469825337201482','1',''),(921,287,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1203,0,0,0,'MB211211535AE','MB211211535AE','10375446941546091971','1',''),(922,288,30,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',1,80,1,0,0,0,85,0,0,0,'MB211213157AE','MB211213157AE','10375709412035593567','1',''),(923,289,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1903,0,0,0,'MB211213897AE','MB211213897AE','10375843536532061437','1',''),(924,289,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1903,0,0,0,'MB211213761AE','MB211213761AE','10375819754446071418','1',''),(925,289,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB211213648AE','MB211213648AE','10375796454335183638','1',''),(926,290,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211213688AE','MB211213688AE','10375805136244571653','1',''),(927,290,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210122857AE','10375844351839821420','0',''),(928,291,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211214254AE','MB211214254AE','10375966665138461664','1',''),(929,291,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211214493AE','MB211214493AE','10375957758434031629','1',''),(930,291,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211212750AE','MB211212750AE','10375940886645271623','1',''),(931,291,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211212872AE','MB211212872AE','10375794270337831692','1',''),(932,291,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211212957AE','MB211212957AE','10375790397835141627','1',''),(933,291,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211213097AE','MB211213097AE','10375784799831691646','1',''),(934,291,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211213239AE','MB211213239AE','10375779380033301664','1',''),(935,291,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211213428AE','MB211213428AE','10375757354936361620','1',''),(936,292,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211215352AE','MB211215352AE','10376115459245091669','1',''),(937,292,30,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,83,0,0,0,'MB211214630AE','MB211214630AE','10375982173136641673','1',''),(938,292,30,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,83,0,0,0,'MB211214480AE','MB211214480AE','10375957604538411678','1',''),(939,292,30,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,83,0,0,0,'MB211214282AE','MB211214282AE','10375920583237451663','1',''),(940,292,30,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,83,0,0,0,'MB211214135AE','MB211214135AE','10375893627438101643','1',''),(941,292,30,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,83,0,0,0,'MB211214016AE','MB211214016AE','10375864164437191612','1',''),(942,292,30,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,83,0,0,0,'MB211213881AE','MB211213881AE','10375841129145831657','1',''),(943,292,30,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,83,0,0,0,'MB211213665AE','MB211213665AE','10375805209935221684','1',''),(944,292,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211213179AE','MB211213179AE','10375710480435601648','1',''),(945,292,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211212805AE','MB211212805AE','10375648451846441668','1',''),(946,292,30,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB211212579AE','MB211212579AE','10375610430135061802','1',''),(947,292,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211212107AE','MB211212107AE','10375538488741971672','1',''),(948,292,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,83,0,0,0,'MB210587197AE','MB210587197AE','10375431654743441607','1',''),(949,292,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,83,0,0,0,'MB993336590AE','MB993336590AE','10375397309439361686','1',''),(950,292,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,83,0,0,0,'MB210926312AE','MB210926312AE','10375360803143921697','1',''),(951,292,30,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',1,80,1,0,0,0,83,0,0,0,'MB211210850AE','MB211210850AE','10375343187639081640','1',''),(952,293,30,'TAS_AUTO','Cancel New Electronic Work Permit Application ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯ط©',1,80,1,0,0,0,83,0,0,0,'MB208339492AE','MB208339492AE','10375785820037771684','1',''),(953,294,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211216474AE','MB211216474AE','10376341111146691618','1',''),(954,294,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211216209AE','MB211216209AE','10376286919239111679','1',''),(955,294,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211216040AE','MB211216040AE','10376258431743821641','1',''),(956,294,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211215815AE','MB211215815AE','10376212818744821620','1',''),(957,294,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211215467AE','MB211215467AE','10376140375332811636','1',''),(958,295,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211215888AE','MB211215888AE','10376228090337851614','1',''),(959,295,30,'TSL62','REPLACEMENT OF PRE APPROVAL FOR WORK PERMIT - ط§ط³طھط¨ط¯ط§ظ„ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,83,0,0,0,'','ST210870393AE','10376352967845711670 ','0',''),(960,296,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211216582AE','MB211216582AE','10376363222831691626','1',''),(961,296,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211216106AE','MB211216106AE','10376272583940511694','1',''),(962,296,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB211215525AE','MB211215525AE','10376149550246493666','1',''),(963,296,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211213899AE','MB211213899AE','10375843858140321615','1',''),(964,296,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211213218AE','MB211213218AE','10375718772936121602','1',''),(965,296,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211212968AE','MB211212968AE','10375674722436781627','1',''),(966,296,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211212852AE','MB211212852AE','10375655894644111610','1',''),(967,296,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211212318AE','MB211212318AE','10375563578346871618','1',''),(968,296,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211211768AE','MB211211768AE','10375530541445211671','1',''),(969,296,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211212012AE','MB211212012AE','10375516973438251610','1',''),(972,298,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','rp210121817ae','10374874085146621419','0',''),(973,298,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','rp210121848ae','10374864719443831449','0',''),(974,298,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','rp210121850ae','10374858274639071407','0',''),(975,298,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','rp210121879ae','10374575228134081453','0',''),(976,298,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','rp210121858ae','10374656181140601475','0',''),(977,298,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','rp210121881ae','10374562102839791457','0',''),(978,298,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','rp210121863ae','10374647760840511444','0',''),(979,298,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','rp210121866ae','10374639186346071435','0',''),(980,298,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','rp210121876ae','10374602107845291418','0',''),(981,299,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211211413AE','MB211211413AE','10375432605341291602','0',''),(982,299,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211210796AE','MB211210796AE','10375325034138831679','0',''),(983,300,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','rp210121871ae','10374630560040281413','0',''),(984,301,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210122997AE','10376098802034953249','0',''),(985,302,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,238,0,0,0,'MB211212907AE','MB211212907AE','10375663977533583969','1',''),(986,303,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,83,0,0,0,'MB208160503AE','MB208160503AE','10376879165736201625','1',''),(987,303,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211217183AE','MB211217183AE','10376477180336781617','1',''),(988,303,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,143,0,0,0,'','MB211218774AE','10376857364346281858 ','0',''),(989,304,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1403,0,0,0,'MB211219119AE','MB211219119AE','10376896086032371558','1',''),(990,304,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211218526AE','MB211218526AE','10376773696731751606','1',''),(991,304,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211218110AE','MB211218110AE','10376680432334371655','1',''),(992,304,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211217936AE','MB211217936AE','10376649777342461654','1',''),(993,304,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,553,0,0,0,'MB211217702AE','MB211217702AE','10376585787633011815','1',''),(994,304,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211217537AE','MB211217537AE','10376550282043721688','1',''),(995,304,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211217406AE','MB211217406AE','10376522447744981694','1',''),(996,304,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211216913AE','MB211216913AE','10376422359146221684','1',''),(997,304,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211216738AE','MB211216738AE','10376393200441911603','1',''),(998,304,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211216548AE','MB211216548AE','10376355742341651686','1',''),(999,305,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211219805AE','MB211219805AE','10377037046744201629','1',''),(1000,305,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,443,0,0,0,'','MB211219551AE','10376987221440171273 ','0',''),(1001,306,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211216344AE','MB211216344AE','10376313253638101636','1',''),(1002,306,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211216175AE','MB211216175AE','10376281842542171647','1',''),(1003,306,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211215823AE','MB211215823AE','10376214253341561678','1',''),(1004,306,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211215607AE','MB211215607AE','10376168364146621632','1',''),(1005,306,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211215538AE','MB211215538AE','10376151941135061610','1',''),(1006,306,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211215439AE','MB211215439AE','10376133543235981650','1',''),(1007,306,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211215341AE','MB211215341AE','10376112934844091603','1',''),(1008,306,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211215235AE','MB211215235AE','10376095147942851631','1',''),(1009,306,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211215139AE','MB211215139AE','10376076352133911686','1',''),(1010,306,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211214872AE','MB211214872AE','10376056153731281633','1',''),(1011,306,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211214991AE','MB211214991AE','10376047681734541664','1',''),(1012,306,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211214714AE','MB211214714AE','10375998940141521637','1',''),(1013,306,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB210509868AE','MB210509868AE','10375974637031821677','1',''),(1014,306,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211214451AE','MB211214451AE','10375950370231711610','1',''),(1015,306,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211214309AE','MB211214309AE','10375926780343981608','1',''),(1016,306,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211214208AE','MB211214208AE','10375908530436321622','1',''),(1017,306,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211214102AE','MB211214102AE','10375885080641861672','1',''),(1018,307,30,'TSL103','Contract Submission (THIRD VISIT - 3/3) - طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© -3/3)',1,80,1,0,0,0,84.66,0,0,0,'','MB210435903AE','10376955544038773563 ','0',''),(1019,307,30,'TSL44','Online Cancellation  - ط§ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,84.66,0,0,0,'','MB211202971AE','10376913580331583586 ','0',''),(1020,308,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210123887AE','5552520000','0',''),(1021,308,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210123867AE','41147747474','0',''),(1022,309,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1431,0,0,0,'MB211229936AE','MB211229936AE','10383752348634463376','1',''),(1023,310,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211231133AE','MB211231133AE','10383837259932941628','1',''),(1024,310,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210124485AE','555646464','0',''),(1025,311,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'MB211231895AE','MB211231895AE','10383903304644961646','1',''),(1026,312,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'MB211231955AE','MB211231955AE','10383916052933201669','1',''),(1027,312,30,'TAS_AUTO','Company License Renewal طھط¬ط¯ظٹط¯ ط±ط®طµط© ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,513,0,0,0,'MB211230561AE','MB211230561AE','10383804125833071202','1',''),(1028,312,30,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,83,0,0,0,'MB211229727AE','MB211229727AE','10383728610337931615','1',''),(1029,313,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211214040AE','MB211214040AE','10384040940840621651','1',''),(1030,314,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211235049AE','MB211235049AE','10384133223143141636','1',''),(1031,314,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211234102AE','MB211234102AE','10384069698339621683','1',''),(1032,315,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB211235475AE','MB211235475AE','10384172890641433653','1',''),(1033,316,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211234496AE','MB211234496AE','10384102921736481646','1',''),(1034,317,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211235430AE','MB211235430AE','10384155631539171650','1',''),(1035,317,30,'TAS_AUTO','Open Establishment Record Package ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,123,0,0,0,'MB211233180AE','MB211233180AE','10384001498838021084','1',''),(1036,317,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,83,0,0,0,'MB210895614AE','MB210895614AE','10383724107545471687','1',''),(1037,317,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211229258AE','MB211229258AE','10383685931639951654','1',''),(1038,317,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211228687AE','MB211228687AE','10383641066045501692','1',''),(1039,317,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210124326AE','10383732832233831421','0',''),(1040,318,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211234355AE','MB211234355AE','10384085423041021650','1',''),(1041,318,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,83,0,0,0,'MB210805928AE','MB210805928AE','10384017153633071693','1',''),(1042,318,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,83,0,0,0,'MB210655246AE','MB210655246AE','10384001481142521671','1',''),(1043,318,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211121075AE','MB211121075AE','10383985147032771634','1',''),(1044,318,30,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,123,0,0,0,'MB211232739AE','MB211232739AE','10383966380533191057','1',''),(1045,318,30,'TAS_AUTO','Modifying / Deleting owners from Establishment  طھط¹ط¯ظٹظ„ ظ…ط§ظ„ظƒ',1,80,1,0,0,0,83,0,0,0,'MB211238265AE','MB211238265AE','10384342894946101629','1',''),(1046,318,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211237829AE','MB211237829AE','10384314587940271642','1',''),(1047,318,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211237418AE','MB211237418AE','10384289813942951623','1',''),(1048,318,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211237055AE','MB211237055AE','10384265076843871623','1',''),(1049,318,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211236642AE','MB211236642AE','10384237336740231614','1',''),(1050,318,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211236114AE','MB211236114AE','10384200271038321655','1',''),(1051,318,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211235357AE','MB211235357AE','10384152238431231631','1',''),(1052,319,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB205741809AE','MB205741809AE','10384353302546381685','1',''),(1053,319,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,1013,0,0,0,'MB211237876AE','MB211237876AE','10384318606543051237','1',''),(1054,319,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,853,0,0,0,'MB210894039AE','MB210894039AE','10384204569742841238','1',''),(1055,319,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'MB211235301AE','MB211235301AE','10384149034446941950','1',''),(1056,319,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'MB211234589AE','MB211234589AE','10384105292544881904','1',''),(1057,319,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211141481AE','MB211141481AE','10384054992931631664','1',''),(1058,319,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211231414AE','MB211231414AE','10383861517737351623','1',''),(1059,319,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211083256AE','MB211083256AE','10383721371634801607','1',''),(1060,319,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211083981AE','MB211083981AE','10383692756446541679','1',''),(1061,319,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211084320AE','MB211084320AE','10383655331942631693','1',''),(1062,319,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'MB211228415AE','MB211228415AE','10383626123340431623','1',''),(1063,319,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210125135AE','RP210125135AE1','0',''),(1064,320,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB211238339AE','MB211238339AE','10384412120339203593','1',''),(1065,320,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,462,0,0,0,'MB211237595AE','MB211237595AE','10384307497345583960','1',''),(1066,321,30,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',1,80,1,0,0,0,83,0,0,0,'MB211179810AE','MB211179810AE','10384494310040631689','1',''),(1067,322,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,462,0,0,0,'MB211240543AE','MB211240543AE','10384496398239383925','1',''),(1068,323,30,'TSL11','CANCEL NEW ELECTRONIC WORK PERMIT TYPING - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211238339AE','10384347439234983562','0',''),(1069,324,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,309,0,0,0,'MB211242361AE','MB211242361AE','10384613994440113279','1',''),(1070,325,30,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB211242773AE','MB211242773AE','10384650051644061838','1',''),(1071,326,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211241414AE','MB211241414AE','10384549785441111627','1',''),(1072,326,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210125498AE','10384644972333781465','0',''),(1073,327,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,646,0,0,0,'MB211243366AE','MB211243366AE','10384685051439153311','1',''),(1074,327,30,'TAS_AUTO','Payment for New Company ط±ط³ظˆظ… ظ…ظ†ط´ط£ط© ط¬ط¯ظٹط¯ط©',1,80,1,0,0,0,125,0,0,0,'MB211242587AE','MB211242587AE','10384632173939963880','1',''),(1075,327,30,'TAS_AUTO','Payment for New Company ط±ط³ظˆظ… ظ…ظ†ط´ط£ط© ط¬ط¯ظٹط¯ط©',1,80,1,0,0,0,125,0,0,0,'MB211241450AE','MB211241450AE','10384552138640893820','1',''),(1076,328,30,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط®طµظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط؛ظٹط± ظ…ط³طھط®ط¯ظ',1,80,1,0,0,0,85,0,0,0,'MB211243505AE','MB211243505AE','10384696885339413546','1',''),(1077,329,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB211244043AE','MB211244043AE','10384728268936123671','1',''),(1078,330,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'MB211244827AE','MB211244827AE','10384778346245011658','1',''),(1079,330,30,'TAS_AUTO','Open Establishment Record Package ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,123,0,0,0,'MB211243327AE','MB211243327AE','10384689201542171032','1',''),(1080,331,30,'TAS_AUTO','Open Establishment Record Package ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,123,0,0,0,'MB211245562AE','MB211245562AE','10384838043736631062','1',''),(1081,331,30,'TAS_AUTO','taqyeem fees for blocked company ط¯ظپط¹ ط±ط³ظˆظ… طھظ‚ظٹظٹظ… ظ„ظ„ظ…ظ†ط´ط§طھ ط§ظ„ظ…ط­ط¸ظˆط±ط©',1,80,1,0,0,0,513,0,0,0,'MB211238358AE','MB211238358AE','10384349234643701290','1',''),(1082,332,30,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,85,0,0,0,'MB211237574AE','MB211237574AE','10384306825044393581','1',''),(1083,333,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211243903AE','MB211243903AE','10384720574642731638','1',''),(1084,333,30,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,83,0,0,0,'MB211243460AE','MB211243460AE','10384690626331401625','1',''),(1085,333,30,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',1,80,1,0,0,0,133,0,0,0,'MB211242972AE','MB211242972AE','10384658757738151975','1',''),(1086,333,30,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',1,80,1,0,0,0,133,0,0,0,'MB211242281AE','MB211242281AE','10384606784846131923','1',''),(1087,333,30,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',1,80,1,0,0,0,133,0,0,0,'MB211241189AE','MB211241189AE','10384537118340641935','1',''),(1088,333,30,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',1,80,1,0,0,0,133,0,0,0,'MB211239977AE','MB211239977AE','10384462560837671946','1',''),(1089,333,30,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',1,80,1,0,0,0,133,0,0,0,'MB211238761AE','MB211238761AE','10384377951734471974','1',''),(1090,333,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211235750AE','MB211235750AE','10384175831146501642','1',''),(1091,333,30,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',1,40,1,0,0,0,43,0,0,0,'MB210791068AE','MB210791068AE','10384209667445201013','1',''),(1092,334,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,453,0,0,0,'MB211246591AE','MB211246591AE','10384901670032761111','1',''),(1093,334,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,83,0,0,0,'MB211246225AE','MB211246225AE','10384881247344291605','1',''),(1094,335,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB211246574AE','MB211246574AE','10384953274239973578','1',''),(1095,335,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB211246574AE','MB211246574AE','10384901382844773520','1',''),(1096,336,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,136,0,0,0,'MB211247482AE','MB211247482AE','10384962448444743524','1',''),(1097,337,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'MB211247409AE','MB211247409AE','10384957182733301628','1',''),(1098,338,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,462,0,0,0,'MB211248448AE','MB211248448AE','10385032548645463962','1',''),(1099,338,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'MB211248015AE','MB211248015AE','10385002980135241929','1',''),(1100,338,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211184747AE','MB211184747AE','10384987100539581694','1',''),(1101,338,30,'TAS_AUTO19','Update Immigration File Number طھط¹ط¯ظٹظ„ ط±ظ‚ظ… ظ…ظ„ظپ ط§ظ„ظ‡ط¬ط±ط©',1,19,1,0,0,0,22,0,0,0,'MB211247642AE','MB211247642AE','10384971364743641439','1',''),(1102,339,30,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB211251629AE','MB211251629AE','10385263513933541856','1',''),(1103,340,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1203,0,0,0,'MB211252558AE','MB211252558AE','10385344231839461953','1',''),(1104,341,30,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',1,80,1,0,0,0,85,0,0,0,'MB211253151AE','MB211253151AE','10385389304339883553','1',''),(1105,342,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB211253729AE','MB211253729AE','10385439307932363547','1',''),(1106,342,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211253285AE','MB211253285AE','10385398671342901681','1',''),(1107,342,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,953,0,0,0,'MB211252700AE','MB211252700AE','10385351884033671071','1',''),(1108,343,30,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',1,80,1,0,0,0,83,0,0,0,'MB211212269AE','MB211212269AE','10385652121431361690','1',''),(1109,344,30,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,133,0,0,0,'MB211256880AE','MB211256880AE','10385716173242311967','1',''),(1110,344,30,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,133,0,0,0,'MB211256434AE','MB211256434AE','10385671083936121902','1',''),(1111,344,30,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,133,0,0,0,'MB211255752AE','MB211255752AE','10385609771633411946','1',''),(1112,344,30,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,133,0,0,0,'MB211255066AE','MB211255066AE','10385556267543061973','1',''),(1113,345,30,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,133,0,0,0,'MB211257333AE','MB211257333AE','10385759966341381935','1',''),(1114,346,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB210994470AE','MB210994470AE','10385740426538853572','1',''),(1115,346,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,309,0,0,0,'MB211256544AE','MB211256544AE','10385683074543223205','1',''),(1116,347,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211257831AE','MB211257831AE','10385803098331861634','1',''),(1117,348,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211258212AE','MB211258212AE','10385830954542561643','1',''),(1118,349,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211258188AE','MB211258188AE','10385841112542681677','1',''),(1119,350,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'MB211260453AE','MB211260453AE','10386063278043951655','1',''),(1120,351,30,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,83,0,0,0,'MB211260542AE','MB211260542AE','10386073443542991630','1',''),(1121,351,30,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,83,0,0,0,'MB211260259AE','MB211260259AE','10386036404334571682','1',''),(1122,352,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211264706AE','MB211264706AE','10386502148243681666','1',''),(1123,352,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211264308AE','MB211264308AE','10386461668035581636','1',''),(1124,352,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1403,0,0,0,'MB211263655AE','MB211263655AE','10386386454546101528','1',''),(1125,352,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211263255AE','MB211263255AE','10386345486337541626','1',''),(1126,352,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211262469AE','MB211262469AE','10386263884833071632','1',''),(1127,352,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211261337AE','MB211261337AE','10386151784231251698','1',''),(1128,353,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,953,0,0,0,'MB211264864AE','MB211264864AE','10386520756144951051','1',''),(1129,353,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211263635AE','MB211263635AE','10386390681533131694','1',''),(1130,354,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB211264591AE','MB211264591AE','10386492459443553672','1',''),(1131,355,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211265309AE','MB211265309AE','10386566240343771675','1',''),(1132,355,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1903,0,0,0,'MB211264005AE','MB211264005AE','10386426032845191454','1',''),(1133,355,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1903,0,0,0,'MB211263699AE','MB211263699AE','10386398172845891441','1',''),(1134,356,30,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',1,80,1,0,0,0,83,0,0,0,'MB211265420AE','MB211265420AE','10386651286137691689','1',''),(1135,356,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,83,0,0,0,'MB210851574AE','MB210851574AE','10386626479740721603','1',''),(1136,356,30,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,133,0,0,0,'MB211265420AE','MB211265420AE','10386589801141691915','1',''),(1137,356,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211264822AE','MB211264822AE','10386515411239621645','1',''),(1138,357,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB211265684AE','MB211265684AE','10386632187544163641','1',''),(1139,358,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,2403,0,0,0,'MB211265281AE','MB211265281AE','10386656806935751444','1',''),(1140,358,30,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',1,80,1,0,0,0,83,0,0,0,'MB211262084AE','MB211262084AE','10386627086845331664','1',''),(1141,358,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211265281AE','MB211265281AE','10386562074343691674','1',''),(1142,358,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211264363AE','MB211264363AE','10386466248034541664','1',''),(1143,358,30,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB211264033AE','MB211264033AE','10386428627242481897','1',''),(1144,358,30,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',1,80,1,0,0,0,83,0,0,0,'MB211044638AE','MB211044638AE','10386365936844071645','1',''),(1145,358,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211262810AE','MB211262810AE','10386300513236631627','1',''),(1146,358,30,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,133,0,0,0,'MB211262084AE','MB211262084AE','10386221001041781925','1',''),(1147,358,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211261343AE','MB211261343AE','10386149267631221619','1',''),(1148,358,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211260274AE','MB211260274AE','10386038888536191645','1',''),(1149,358,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211259079AE','MB211259079AE','10385922413432881629','1',''),(1150,358,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211133435AE','MB211133435AE','10385693272231801644','1',''),(1151,358,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211256065AE','MB211256065AE','10385637280737621633','1',''),(1152,358,30,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',1,80,1,0,0,0,133,0,0,0,'MB211254764AE','MB211254764AE','10385527886340881961','1',''),(1153,359,30,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,85,0,0,0,'MB211242505AE','MB211242505AE','10384631402043103553','1',''),(1154,360,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211253896AE','MB211253896AE','10385449701837361625','1',''),(1155,360,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211253373AE','MB211253373AE','10385404151241711686','1',''),(1156,360,30,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ظ„طھطµط±ظٹط­ ط¹ظ…ظ„ ظ…ط¤ظ‚طھ / ط§ط®طھط¨ط§ط±',1,40,1,0,0,0,43,0,0,0,'MB211188531AE','MB211188531AE','10385365317334161020','1',''),(1157,360,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,953,0,0,0,'MB211251281AE','MB211251281AE','10385238335234211071','1',''),(1158,360,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,303,0,0,0,'MB211250838AE','MB211250838AE','10385216203533871872','1',''),(1159,360,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,553,0,0,0,'MB211250103AE','MB211250103AE','10385149985335121824','1',''),(1160,360,30,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB211249598AE','MB211249598AE','10385122076231231869','1',''),(1161,361,30,'TSL104','Typing New Job Offer Letter - ظˆط²ط§ط±ط© ط§ظ„ظ…ظˆط§ط±ط¯ ط§ظ„ط¨ط´ط±ظٹط© ظˆط§ظ„طھظˆط·ظٹظ† ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,83,0,0,0,'','ST210895876AE','10385780362538301624','0',''),(1162,362,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211267482AE','MB211267482AE','10386859093345281625','1',''),(1163,363,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1203,0,0,0,'MB211266899AE','MB211266899AE','10386786319737651903','1',''),(1164,363,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210127327AE','10386739629133671467','0',''),(1165,364,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,85,0,0,0,'MB209606542AE','MB209606542AE','10386931082445893589','1',''),(1166,365,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1903,0,0,0,'MB211268411AE','MB211268411AE','10386978937136801448','1',''),(1167,365,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22.44,0,0,0,'','RP210127463AE','10387003930132683271','0',''),(1168,366,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB211268819AE','MB211268819AE','10387031047236233591','1',''),(1169,366,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB211268375AE','MB211268375AE','10386975201440503552','1',''),(1170,367,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211268867AE','MB211268867AE','10387039694841171675','1',''),(1171,367,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211268125AE','MB211268125AE','10386940958834101684','1',''),(1172,368,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB211269017AE','MB211269017AE','10387069727945883560','1',''),(1173,369,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211269512AE','MB211269512AE','10387138297039021651','1',''),(1174,370,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211275512AE','MB211275512AE','10393366676145261662','1',''),(1176,372,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2655,0,0,0,'MB211278934AE','MB211278934AE','10393702857641203685','1',''),(1177,373,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211279772AE','MB211279772AE','10393769386535951658','1',''),(1178,373,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211279394AE','MB211279394AE','10393742239539081697','1',''),(1179,373,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211279087AE','MB211279087AE','10393714709245981617','1',''),(1180,373,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211278376AE','MB211278376AE','10393657408244241620','1',''),(1181,373,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,553,0,0,0,'MB211277606AE','MB211277606AE','10393588931435121833','1',''),(1182,374,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,453,0,0,0,'MB211078481AE','MB211078481AE','10393800028443071103','1',''),(1183,374,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB210879550AE','MB210879550AE','10393773345140531673','1',''),(1184,374,30,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',1,40,1,0,0,0,43,0,0,0,'MB210545989AE','MB210545989AE','10393747493541761069','1',''),(1185,375,30,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',1,80,1,0,0,0,133,0,0,0,'MB211281169AE','MB211281169AE','10393881431446081982','1',''),(1186,376,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211281364AE','MB211281364AE','10393893966241101610','1',''),(1187,377,30,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,85,0,0,0,'MB211281300AE','MB211281300AE','10393893019235523522','1',''),(1188,378,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211170496AE','MB211170496AE','10393971349943591621','1',''),(1189,378,30,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,83,0,0,0,'MB211282105AE','MB211282105AE','10393948010934591639','1',''),(1190,378,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211281724AE','MB211281724AE','10393919105642681648','1',''),(1191,378,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211239432AE','MB211239432AE','10393861842044361647','1',''),(1192,378,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211189890AE','MB211189890AE','10393833743643551612','1',''),(1193,378,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'MB211280182AE','MB211280182AE','10393799800943061960','1',''),(1194,378,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,303,0,0,0,'MB211279754AE','MB211279754AE','10393768223639601847','1',''),(1195,378,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,303,0,0,0,'MB211279606AE','MB211279606AE','10393758314645631877','1',''),(1196,378,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,303,0,0,0,'MB211279391AE','MB211279391AE','10393741427342621837','1',''),(1197,378,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,453,0,0,0,'MB211268375AE','MB211268375AE','10393693301043621171','1',''),(1198,379,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211282073AE','MB211282073AE','10393955623832701629','1',''),(1199,380,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,553,0,0,0,'MB211283622AE','MB211283622AE','10394190384546201812','1',''),(1200,380,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211285133AE','MB211285133AE','10394165868144231604','1',''),(1201,381,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,663,0,0,0,'MB211285715AE','MB211285715AE','10394214990832701518','1',''),(1202,381,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211283974AE','MB211283974AE','10394083420744741658','1',''),(1203,381,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211282897AE','MB211282897AE','10394015128344721651','1',''),(1204,382,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211284659AE','MB211284659AE','10394132101646241607','1',''),(1205,383,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,85,0,0,0,'MB211286057AE','MB211286057AE','10394229538243493516','1',''),(1206,383,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB211285813AE','MB211285813AE','10394211754842333644','1',''),(1207,383,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,5225,0,0,0,'MB211285095AE','MB211285095AE','10394163465538473194','1',''),(1208,383,30,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,85,0,0,0,'MB211284898AE','MB211284898AE','10394148471234833573','1',''),(1209,383,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB211283951AE','MB211283951AE','10394082484432723609','1',''),(1210,383,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB211283114AE','MB211283114AE','10394023627931813663','1',''),(1211,383,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,85,0,0,0,'MB211282085AE','MB211282085AE','10393947117042063503','1',''),(1212,383,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB211281529AE','MB211281529AE','10393908196034993698','1',''),(1213,383,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB211280851AE','MB211280851AE','10393857758142693603','1',''),(1214,384,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211285986AE','MB211285986AE','10394224192046801655','1',''),(1215,384,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211285108AE','MB211285108AE','10394167153738511667','1',''),(1216,385,30,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,83,0,0,0,'MB211287163AE','MB211287163AE','10394303916636371681','1',''),(1217,386,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB211185146AE','MB211185146AE','10394325982539893592','1',''),(1218,387,30,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',1,80,1,0,0,0,85,0,0,0,'MB211287546AE','MB211287546AE','10394329530831723560','1',''),(1219,387,30,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',1,80,1,0,0,0,85,0,0,0,'MB211287342AE','MB211287342AE','10394316426036723506','1',''),(1220,388,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'MB211287684AE','MB211287684AE','10394338629245891639','1',''),(1221,388,30,'TAS_AUTO','Typing Cancellation of Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¥ظ„ط؛ط§ط، ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,83,0,0,0,'ST193756787AE','ST193756787AE','10394257825144781657','1',''),(1222,388,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211212872AE','MB211212872AE','10394220969444061635','1',''),(1223,388,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211212750AE','MB211212750AE','10394204806733431684','1',''),(1224,388,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211213239AE','MB211213239AE','10394189481041481665','1',''),(1225,388,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211212957AE','MB211212957AE','10394172475535481603','1',''),(1226,388,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211228687AE','MB211228687AE','10394155133943341639','1',''),(1227,388,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211213097AE','MB211213097AE','10394136859045291614','1',''),(1228,388,30,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,133,0,0,0,'MB211283830AE','MB211283830AE','10394072292141751977','1',''),(1229,388,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,1103,0,0,0,'MB211281724AE','MB211281724AE','10394003741835121187','1',''),(1230,389,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB211287997AE','MB211287997AE','10394367705343673596','1',''),(1231,389,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211286405AE','MB211286405AE','10394255449637331635','1',''),(1232,389,30,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,133,0,0,0,'MB211285628AE','MB211285628AE','10394200673445421969','1',''),(1233,389,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,83,0,0,0,'MB210116627AE','MB210116627AE','10394155817941951653','1',''),(1234,389,30,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,83,0,0,0,'MB211284581AE','MB211284581AE','10394126828042741680','1',''),(1235,389,30,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,83,0,0,0,'MB211284167AE','MB211284167AE','10394098461941071685','1',''),(1236,389,30,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,83,0,0,0,'MB211283727AE','MB211283727AE','10394065780837561646','1',''),(1237,389,30,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,83,0,0,0,'MB211283034AE','MB211283034AE','10394017848432631645','1',''),(1238,389,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211282360AE','MB211282360AE','10393967114936861609','1',''),(1239,389,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211258212AE','MB211258212AE','10393942637838961698','1',''),(1240,389,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211281624AE','MB211281624AE','10393917599042621691','1',''),(1241,390,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210128949AE','103911000004','0',''),(1242,390,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210128937AE','103911000003','0',''),(1243,390,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210128967AE','103911000006','0',''),(1244,390,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210128980AE','103911000007','0',''),(1245,390,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210128955AE','103911000005','0',''),(1246,391,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,564,0,0,0,'MB211286418AE','MB211286418AE','10394424363846173220','1',''),(1247,392,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,564,0,0,0,'MB211292711AE','MB211292711AE','10394659446740063249','1',''),(1248,392,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB211292059AE','MB211292059AE','10394617064132713613','1',''),(1249,392,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB211291079AE','MB211291079AE','10394556583435643694','1',''),(1250,393,30,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,85,0,0,0,'MB211294055AE','MB211294055AE','10394768902038563515','1',''),(1251,394,30,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',1,80,1,0,0,0,83,0,0,0,'MB211248153AE','MB211248153AE','10394885015834591648','1',''),(1252,394,30,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',1,80,1,0,0,0,83,0,0,0,'MB211144014AE','MB211144014AE','10394837649145441618','1',''),(1253,394,30,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',1,80,1,0,0,0,83,0,0,0,'MB211142798AE','MB211142798AE','10394800272544151603','1',''),(1254,394,30,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',1,80,1,0,0,0,83,0,0,0,'MB211143472AE','MB211143472AE','10394760355544681662','1',''),(1255,394,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,553,0,0,0,'MB211293206AE','MB211293206AE','10394697973840591885','1',''),(1256,394,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'MB211292580AE','MB211292580AE','10394650857143881905','1',''),(1257,394,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'MB211292361AE','MB211292361AE','10394637158438561960','1',''),(1258,394,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2203,0,0,0,'MB211291729AE','MB211291729AE','10394595222732451805','1',''),(1259,394,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211239172AE','MB211239172AE','10394530667936451683','1',''),(1260,394,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211042035AE','MB211042035AE','10394483766745211675','1',''),(1261,394,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'MB211289136AE','MB211289136AE','10394433985440431662','1',''),(1262,394,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB210489395AE','MB210489395AE','10394371811839761645','1',''),(1263,395,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211295605AE','MB211295605AE','10394968999237951662','1',''),(1264,395,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211295825AE','MB211295825AE','10394963517934911651','1',''),(1265,395,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211296455AE','MB211296455AE','10394956595537781649','1',''),(1266,396,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,85,0,0,0,'MB211297832AE','MB211297832AE','10395052613235273589','1',''),(1267,396,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB211296682AE','MB211296682AE','10394960383233073633','1',''),(1271,398,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211298412AE','MB211298412AE','10395133812040961685','0',''),(1272,398,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211298039AE','MB211298039AE','10395061114739331690','0',''),(1273,398,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211296281AE','MB211296281AE','10394930517132531629','0',''),(1274,399,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,243,0,0,0,'','mb211294948ae','10394844080132061616','0',''),(1275,399,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,243,0,0,0,'','MB211297541AE','10395021928534991616 ','0',''),(1276,400,30,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',1,80,1,0,0,0,136,0,0,0,'MB211299691AE','MB211299691AE','10395186338337243512','1',''),(1277,400,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB211298252AE','MB211298252AE','10395076972036213661','1',''),(1278,400,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,85,0,0,0,'MB210375123AE','MB210375123AE','10395020132438453581','1',''),(1279,400,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,85,0,0,0,'MB210038270AE','MB210038270AE','10394993720833613521','1',''),(1280,401,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB211301067AE','MB211301067AE','10395298112836903557','1',''),(1281,402,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB211301546AE','MB211301546AE','10395341242332313657','1',''),(1282,402,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB210414971AE','MB210414971AE','10395282569343133502','1',''),(1283,402,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB211300554AE','MB211300554AE','10395255151636483563','1',''),(1284,402,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB211299782AE','MB211299782AE','10395194403346953512','1',''),(1285,402,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB211299046AE','MB211299046AE','10395134020541313593','1',''),(1286,402,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,870,0,0,0,'MB211173314AE','MB211173314AE','10395058361338083330','1',''),(1287,402,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,870,0,0,0,'MB211067874AE','MB211067874AE','10395041006833473310','1',''),(1288,402,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2655,0,0,0,'MB211297399AE','MB211297399AE','10395010682144403646','1',''),(1289,402,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,462,0,0,0,'MB211297020AE','MB211297020AE','10394982739636563939','1',''),(1290,403,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211301677AE','MB211301677AE','10395359611635821650','1',''),(1291,404,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,972,0,0,0,'MB211302352AE','MB211302352AE','10395419599346643725','1',''),(1292,405,30,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط®طµظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط؛ظٹط± ظ…ط³طھط®ط¯ظ',1,80,1,0,0,0,83,0,0,0,'MB211302745AE','MB211302745AE','10395449102037621682','1',''),(1293,405,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,453,0,0,0,'MB211296985AE','MB211296985AE','10395362281244081148','1',''),(1294,406,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211297987AE','MB211297987AE','10395056646936881609','1',''),(1295,407,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211303903AE','MB211303903AE','10395552958732491645','1',''),(1296,407,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,853,0,0,0,'MB211164482AE','MB211164482AE','10395488058938831253','1',''),(1297,407,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1403,0,0,0,'MB211300995AE','MB211300995AE','10395474891434941593','1',''),(1298,407,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211301843AE','MB211301843AE','10395453761135591677','1',''),(1299,407,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1903,0,0,0,'MB211302643AE','MB211302643AE','10395441052432251404','1',''),(1300,407,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,953,0,0,0,'MB211302160AE','MB211302160AE','10395396493644541008','1',''),(1301,408,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,85,0,0,0,'MB211276569AE','MB211276569AE','10393491093741043511','0',''),(1302,409,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,972,0,0,0,'MB211305100AE','MB211305100AE','10395667770731613758','1',''),(1304,411,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB210839277AE','MB210839277AE','10396020823446801627','1',''),(1305,412,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,553,0,0,0,'MB211308798AE','MB211308798AE','10396048885240051834','1',''),(1306,412,30,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB211308415AE','MB211308415AE','10396007536042441830','1',''),(1307,413,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211268125AE','MB211268125AE','10395880993134581672','1',''),(1308,414,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,963,0,0,0,'MB211309162AE','MB211309162AE','10396077620135871985','1',''),(1309,415,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB211309659AE','MB211309659AE','10396148398137213516','1',''),(1310,416,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB211310011AE','MB211310011AE','10396410563636373587','1',''),(1311,416,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB211312085AE','MB211312085AE','10396389241239963560','1',''),(1312,416,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB211311833AE','MB211311833AE','10396355717335263507','1',''),(1313,416,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB211310011AE','MB211310011AE','10396322451946983555','1',''),(1314,417,30,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹',1,80,1,0,0,0,83,0,0,0,'MB211157650AE','MB211157650AE','10396500560444481655','1',''),(1315,417,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211312146AE','MB211312146AE','10396403275433431696','1',''),(1316,417,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211311613AE','MB211311613AE','10396334248431911612','1',''),(1317,418,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211310025AE','MB211310025AE','10396494683333291620','1',''),(1318,418,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211311731AE','MB211311731AE','10396344958538211679','1',''),(1319,418,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211310657AE','MB211310657AE','10396244502345641690','1',''),(1320,418,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211310025AE','MB211310025AE','10396170091635581694','1',''),(1321,419,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,1103,0,0,0,'MB211125256AE','MB211125256AE','10396838308543921118','1',''),(1322,419,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211315480AE','MB211315480AE','10396799000146891685','1',''),(1323,419,30,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',1,80,1,0,0,0,133,0,0,0,'MB211315088AE','MB211315088AE','10396738966344991957','1',''),(1324,419,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211314945AE','MB211314945AE','10396720917035721663','1',''),(1325,419,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211313593AE','MB211313593AE','10396565142843641603','1',''),(1326,419,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211312949AE','MB211312949AE','10396491047931551679','1',''),(1327,420,30,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹',1,80,1,0,0,0,83,0,0,0,'MB211281169AE','MB211281169AE','10396877351539431650','1',''),(1328,421,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211314607AE','MB211314607AE','10396984352542991695','1',''),(1329,421,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,83,0,0,0,'MB209232445AE','MB209232445AE','10396907374536991661','1',''),(1330,421,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,83,0,0,0,'MB209730385AE','MB209730385AE','10396871470941101606','1',''),(1331,421,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,83,0,0,0,'MB209920123AE','MB209920123AE','10396851043943011631','1',''),(1332,421,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211315254AE','MB211315254AE','10396761447545321698','1',''),(1333,421,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211314607AE','MB211314607AE','10396686095542261643','1',''),(1334,422,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2655,0,0,0,'MB211317628AE','MB211317628AE','10397092429034933664','1',''),(1335,423,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB211317689AE','MB211317689AE','10397106593535953631','1',''),(1336,424,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'MB211317904AE','MB211317904AE','10397138790745511602','1',''),(1337,424,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211317381AE','MB211317381AE','10397051123844781658','1',''),(1338,425,30,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB211317901AE','MB211317901AE','10397138664344331840','1',''),(1339,425,30,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',1,40,1,0,0,0,43,0,0,0,'MB210807070AE','MB210807070AE','10397084617338381017','1',''),(1340,425,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211316960AE','MB211316960AE','10396998571642091650','1',''),(1341,425,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB210805900AE','MB210805900AE','10396886705444361686','1',''),(1342,426,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211318253AE','MB211318253AE','10397199098936841688','1',''),(1343,426,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211317943AE','MB211317943AE','10397146902031091627','1',''),(1344,426,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'MB211317652AE','MB211317652AE','10397095783334971675','1',''),(1345,426,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211317368AE','MB211317368AE','10397049015734631648','1',''),(1346,426,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,183,0,0,0,'MB211316922AE','MB211316922AE','10396994045544371467','1',''),(1347,426,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211316695AE','MB211316695AE','10396955648246371631','1',''),(1348,426,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211316417AE','MB211316417AE','10396919328145661645','1',''),(1349,426,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211316073AE','MB211316073AE','10396882726131301626','1',''),(1350,426,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211316067AE','MB211316067AE','10396878568339451641','1',''),(1351,426,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211315509AE','MB211315509AE','10396803721735111637','1',''),(1352,427,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211315392AE','MB211315392AE','10396787509845581693','1',''),(1353,427,30,'TAS_AUTO','Absconding - Electronic ط¨ظ„ط§ط؛ - ط¥ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211315159AE','MB211315159AE','10396749935940461687','1',''),(1354,427,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211313124AE','MB211313124AE','10396590593743961690','1',''),(1355,427,30,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',1,40,1,0,0,0,43,0,0,0,'MB211312832AE','MB211312832AE','10396472571745451080','1',''),(1356,427,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211312372AE','MB211312372AE','10396422254746611674','1',''),(1357,427,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211312372AE','MB211312372AE','10396422254746611674','1',''),(1358,427,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'MB211311931AE','MB211311931AE','10396371438441531619','1',''),(1359,427,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211311652AE','MB211311652AE','10396341484835071613','1',''),(1360,427,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,453,0,0,0,'MB211310800AE','MB211310800AE','10396249136140691138','1',''),(1361,427,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,85,0,0,0,'MB993269206AE','MB993269206AE','10396226877835023552','1',''),(1362,428,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211278997AE','MB211278997AE','10396204762241281668','1',''),(1363,428,30,'TAS_AUTO','Typing Cancellation of Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¥ظ„ط؛ط§ط، ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,83,0,0,0,'ST202846601AE','ST202846601AE','10396176236433161617','1',''),(1364,429,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210130829AE','10395679563334223224','0',''),(1365,430,30,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB211323053AE','MB211323053AE','10403258980139633283','1',''),(1370,432,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'MB211326534AE','MB211326534AE','10403627775235231987','1',''),(1371,433,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB211327122AE','MB211327122AE','10403680723332653540','1',''),(1372,433,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB211325982AE','MB211325982AE','10403578103834273607','1',''),(1373,433,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB211325151AE','MB211325151AE','10403507762935553597','1',''),(1374,434,30,'TSL44','Online Cancellation  - ط§ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211274383AE','10403644580834431696 ','0',''),(1375,435,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,453,0,0,0,'MB211330564AE','MB211330564AE','10403939525537331193','1',''),(1376,435,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211329990AE','MB211329990AE','10403897261334901620','1',''),(1377,435,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211329320AE','MB211329320AE','10403851905235121695','1',''),(1378,435,30,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹',1,80,1,0,0,0,83,0,0,0,'MB211016995AE','MB211016995AE','10403771111537681626','1',''),(1379,436,30,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',1,80,1,0,0,0,133,0,0,0,'MB211331185AE','MB211331185AE','10403989548835261956','1',''),(1380,436,30,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',1,80,1,0,0,0,133,0,0,0,'MB211329912AE','MB211329912AE','10403892359537631933','1',''),(1381,437,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,183,0,0,0,'MB211331821AE','MB211331821AE','10404036311336531494','1',''),(1382,437,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,283,0,0,0,'MB211331485AE','MB211331485AE','10404010183538151258','1',''),(1383,438,30,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,83,0,0,0,'MB211333069AE','MB211333069AE','10404127500446721636','1',''),(1384,438,30,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,83,0,0,0,'MB211332328AE','MB211332328AE','10404075272046771694','1',''),(1385,438,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211331294AE','MB211331294AE','10403996282535361685','1',''),(1386,438,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211281624AE','MB211281624AE','10403965661836691616','1',''),(1387,439,30,'TSL100','Electronic Work Permit Cancellation - ط·ظ„ط¨ ط§ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,84.66,0,0,0,'','MB211332755AE','10404104951944383509 ','0',''),(1388,440,30,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',1,80,1,0,0,0,83,0,0,0,'MB211334359AE','MB211334359AE','10404213947444911615','1',''),(1389,440,30,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',1,80,1,0,0,0,83,0,0,0,'MB211333981AE','MB211333981AE','10404186845540701605','1',''),(1390,440,30,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',1,80,1,0,0,0,83,0,0,0,'MB211333256AE','MB211333256AE','10404144243535991640','1',''),(1391,441,30,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',1,40,1,0,0,0,44,0,0,0,'MB211299691AE','MB211299691AE','10404501012843933946','1',''),(1392,441,30,'TAS_AUTO','Modify Establishment طھط¹ط¯ظٹظ„ ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,85,0,0,0,'MB211338215AE','MB211338215AE','10404470988431223572','1',''),(1393,441,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,462,0,0,0,'MB211335653AE','MB211335653AE','10404296370744093998','1',''),(1394,442,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'MB211338289AE','MB211338289AE','10404474717045271623','1',''),(1395,442,30,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',1,80,1,0,0,0,83,0,0,0,'MB210471344AE','MB210471344AE','10404447630034791686','1',''),(1396,442,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211337165AE','MB211337165AE','10404398655044391630','1',''),(1397,442,30,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',1,40,1,0,0,0,43,0,0,0,'MB211335309AE','MB211335309AE','10404275279237931093','1',''),(1398,442,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211332452AE','MB211332452AE','10404085791540921697','1',''),(1399,443,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2655,0,0,0,'MB211339770AE','MB211339770AE','10404572542943043660','1',''),(1400,444,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,85,0,0,0,'MB209622515AE','MB209622515AE','10404598806839163553','1',''),(1401,444,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1227,0,0,0,'MB211339857AE','MB211339857AE','10404577765941093597','1',''),(1402,444,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB211339637AE','MB211339637AE','10404563642242943695','1',''),(1403,444,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2655,0,0,0,'MB211338712AE','MB211338712AE','10404503346339643643','1',''),(1404,445,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,453,0,0,0,'MB211340551AE','MB211340551AE','10404618032944301173','1',''),(1405,445,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,853,0,0,0,'MB211214254AE','MB211214254AE','10404509649439841219','1',''),(1406,445,30,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',1,80,1,0,0,0,83,0,0,0,'MB210693693AE','MB210693693AE','10404457443136461692','1',''),(1407,445,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211331209AE','MB211331209AE','10404447579444191620','1',''),(1408,445,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211312146AE','MB211312146AE','10404439171732171635','1',''),(1409,445,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211336497AE','MB211336497AE','10404418559943301624','1',''),(1410,445,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211337183AE','MB211337183AE','10404405761836631684','1',''),(1411,445,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211329067AE','MB211329067AE','10403831546636161613','1',''),(1412,445,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211326921AE','MB211326921AE','10403802521740011628','1',''),(1413,445,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211327219AE','MB211327219AE','10403790342132191676','1',''),(1414,446,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211328249AE','MB211328249AE','10403769386540621661','1',''),(1415,446,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211309659AE','MB211309659AE','10403713865237781644','1',''),(1416,446,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211327219AE','MB211327219AE','10403691167635131668','1',''),(1417,446,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211326921AE','MB211326921AE','10403663658531241693','1',''),(1418,446,30,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB211326571AE','MB211326571AE','10403631287237591802','1',''),(1419,446,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211326072AE','MB211326072AE','10403586984934451625','1',''),(1420,446,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1227,0,0,0,'MB211325847AE','MB211325847AE','10403564460336633545','1',''),(1421,446,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211264363AE','MB211264363AE','10403551124946081681','1',''),(1422,446,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'MB211325440AE','MB211325440AE','10403522925332281995','1',''),(1423,447,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211335938AE','MB211335938AE','10404313500344251624','1',''),(1424,447,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210133856AE','10404498616941481495','0',''),(1425,447,30,'TSL104','Typing New Job Offer Letter - ظˆط²ط§ط±ط© ط§ظ„ظ…ظˆط§ط±ط¯ ط§ظ„ط¨ط´ط±ظٹط© ظˆط§ظ„طھظˆط·ظٹظ† ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,83,0,0,0,'','ST210948436AE','10404386025233941659','0',''),(1426,448,30,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',1,80,1,0,0,0,85,0,0,0,'MB211341859AE','MB211341859AE','10404707550044963593','1',''),(1427,449,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB211301067AE','MB211301067AE','10404823598641633522','1',''),(1428,449,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,85,0,0,0,'MB211343163AE','MB211343163AE','10404799937643663591','1',''),(1429,449,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1941,0,0,0,'MB211342779AE','MB211342779AE','10404775933143953131','1',''),(1430,450,30,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط¥ظ„ظ‰ ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',1,19,1,0,0,0,22,0,0,0,'','MB211341859AE','10404835678839633295 ','0',''),(1431,451,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210134354AE','1040130000012','0',''),(1432,452,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210134301AE','104013000011','0',''),(1433,452,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210134354AE','104013000012','0',''),(1434,453,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211344333AE','MB211344333AE','10404955714045891658','1',''),(1435,453,30,'TAS_AUTO','Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط³طھط',1,80,1,0,0,0,83,0,0,0,'MB211344333AE','MB211344333AE','10404887841540521676','1',''),(1436,453,30,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط®طµظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط؛ظٹط± ظ…ط³طھط®ط¯ظ',1,80,1,0,0,0,83,0,0,0,'MB211343784AE','MB211343784AE','10404848923439971608','1',''),(1437,454,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,778,0,0,0,'MB211345975AE','MB211345975AE','10405002859343053675','1',''),(1439,456,30,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',1,40,1,0,0,0,43,0,0,0,'MB211348262AE','MB211348262AE','10405168968741911004','0',''),(1440,457,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211348620AE','MB211348620AE','10405197117644521679','1',''),(1441,457,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211347655AE','MB211347655AE','10405123488641991638','1',''),(1442,457,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211346510AE','MB211346510AE','10405040181741211618','1',''),(1443,458,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211335045AE','MB211335045AE','10404257543238251653','1',''),(1444,459,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB211351041AE','MB211351041AE','10405376934443163682','1',''),(1445,459,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB211349749AE','MB211349749AE','10405289560239193628','1',''),(1446,460,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211350738AE','MB211350738AE','10405352405840591674','1',''),(1447,460,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211349701AE','MB211349701AE','10405276164445111679','1',''),(1448,461,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211353124AE','MB211353124AE','10405546804334251688','1',''),(1481,463,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB211355405AE','MB211355405AE','10405733262240063581','1',''),(1482,463,30,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB211355167AE','MB211355167AE','10405711546241103207','1',''),(1483,463,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB211354665AE','MB211354665AE','10405667637146123502','1',''),(1484,463,30,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB211354300AE','MB211354300AE','10405638873140833241','1',''),(1485,463,30,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,85,0,0,0,'MB211353046AE','MB211353046AE','10405541790442643512','1',''),(1486,464,30,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ظ„طھطµط±ظٹط­ ط¹ظ…ظ„ ظ…ط¤ظ‚طھ / ط§ط®طھط¨ط§ط±',1,40,1,0,0,0,43,0,0,0,'MB211250892AE','MB211250892AE','10405814665443091079','1',''),(1487,465,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,85,0,0,0,'MB211356195AE','MB211356195AE','10405805567941643530','1',''),(1488,466,30,'TAS_AUTO','Open Establishment Record Package ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,123,0,0,0,'MB211356174AE','MB211356174AE','10405797848946971025','1',''),(1489,466,30,'TAS_AUTO','Modify Establishment طھط¹ط¯ظٹظ„ ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,83,0,0,0,'MB211352739AE','MB211352739AE','10405514639537071639','1',''),(1490,466,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,383,0,0,0,'MB211351836AE','MB211351836AE','10405434293546011015','1',''),(1491,466,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'MB211350462AE','MB211350462AE','10405332575239981615','1',''),(1492,466,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211349295AE','MB211349295AE','10405246506043211636','1',''),(1493,466,30,'TAS_AUTO','Payment for New Company ط±ط³ظˆظ… ظ…ظ†ط´ط£ط© ط¬ط¯ظٹط¯ط©',1,80,1,0,0,0,123,0,0,0,'MB211348122AE','MB211348122AE','10405158647243561056','1',''),(1494,466,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211344082AE','MB211344082AE','10404869467846671657','1',''),(1495,466,30,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',1,80,1,0,0,0,83,0,0,0,'MB211343049AE','MB211343049AE','10404792073246741672','1',''),(1527,468,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1903,0,0,0,'MB211352881AE','MB211352881AE','10405525855139131430','0',''),(1528,468,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211352507AE','MB211352507AE','10405492897239661676','0',''),(1529,468,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211352283AE','MB211352283AE','10405471605045501643','0',''),(1530,468,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211351993AE','MB211351993AE','10405447625839951660','0',''),(1531,468,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211351610AE','MB211351610AE','10405415615946761658','0',''),(1532,468,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211351335AE','MB211351335AE','10405396129545271688','0',''),(1533,468,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211351006AE','MB211351006AE','10405373555040891625','0',''),(1534,468,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211350707AE','MB211350707AE','10405349257135021669','0',''),(1535,468,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211350317AE','MB211350317AE','10405321369244641677','0',''),(1536,468,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211350054AE','MB211350054AE','10405301590645561674','0',''),(1537,468,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211349717AE','MB211349717AE','10405277259644881645','0',''),(1538,468,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211337841AE','MB211337841AE','10405238622946811689','0',''),(1539,468,30,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,83,0,0,0,'MB211344025AE','MB211344025AE','10405232213441111642','0',''),(1540,468,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211336327AE','MB211336327AE','10405227817443801633','0',''),(1541,468,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211336327AE','MB211336327AE','10404338217142961619','0',''),(1542,468,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211335811AE','MB211335811AE','10404305092941581614','0',''),(1543,468,30,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,83,0,0,0,'MB211335068AE','MB211335068AE','10404258844838281623','0',''),(1544,468,30,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,83,0,0,0,'MB211334669AE','MB211334669AE','10404233261932671667','0',''),(1545,468,30,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,83,0,0,0,'MB211334064AE','MB211334064AE','10404213250941291685','0',''),(1546,468,30,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,1443,0,0,0,'','MB211345655AE','10405180614246841133 ','0',''),(1547,468,30,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,1043,0,0,0,'','MB211345597AE','10405192215244471973 ','0',''),(1548,468,30,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,1043,0,0,0,'','MB211345552AE','10405196188146101984 ','0',''),(1549,468,30,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,2043,0,0,0,'','MB211345488AE','10405200409045831869 ','0',''),(1550,468,30,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,2043,0,0,0,'','MB211345420AE','10405205032743361834 ','0',''),(1551,468,30,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,643,0,0,0,'','MB211345357AE','10405208756546351796 ','0',''),(1552,468,30,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,643,0,0,0,'','MB211345282AE','10405212337843491780 ','0',''),(1553,468,30,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,443,0,0,0,'','MB211345220AE','10405215679042971206 ','0',''),(1554,468,30,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,2043,0,0,0,'','MB211345148AE','10405218763644841851 ','0',''),(1555,468,30,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,2043,0,0,0,'','MB211345069AE','10405221939739791830 ','0',''),(1556,468,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210133490AE','10404268648733791433','0',''),(1557,468,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210135050AE','10405507606443061487','0',''),(1558,469,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,85,0,0,0,'MB211324960AE','MB211324960AE','10403480793636363504','0',''),(1559,469,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB211324620AE','MB211324620AE','10403446126141843567','0',''),(1560,469,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB211324336AE','MB211324336AE','10403414553236613520','0',''),(1561,469,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB211324051AE','MB211324051AE','10403387662834053564','0',''),(1562,470,30,'TSR06','ELECTRONIC COMPANY CARD - ط¨ط·ط§ظ‚ط© ط§ط¹طھظ…ط§ط¯ ط§ظ„طھظˆط§ظ‚ظٹط¹',1,19,1,0,0,0,22,0,0,0,'','RP210134900AE','10405350389945391409 ','0',''),(1563,470,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210134185A','10404749719040261432','0',''),(1564,471,30,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',1,240,1,0,0,0,247.86,0,0,0,'','MB211358181AE','10406008459442123621','0',''),(1565,472,30,'TSL110','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',1,80,1,0,0,0,564.06,0,0,0,'','MB211358930AE','10406085669243373211 ','0',''),(1566,473,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB211359122AE','MB211359122AE','10406106833745923682','1',''),(1567,474,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'MB211349545AE','MB211349545AE','10405264401946241917','1',''),(1568,474,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'MB211349359AE','MB211349359AE','10405252111544371968','1',''),(1569,474,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211254079AE','MB211254079AE','10404554565741341687','1',''),(1570,474,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,453,0,0,0,'MB211338143AE','MB211338143AE','10404506343146071171','1',''),(1571,474,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211336874AE','MB211336874AE','10404493268644121647','1',''),(1572,475,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,713,0,0,0,'MB211338321AE','MB211338321AE','10405530004133341860','1',''),(1573,475,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,763,0,0,0,'MB211348126AE','MB211348126AE','10405233463239031334','1',''),(1574,475,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211346644AE','MB211346644AE','10405217198943611605','1',''),(1575,475,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211347221AE','MB211347221AE','10405212022342901689','1',''),(1576,475,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211344253AE','MB211344253AE','10404882519039891624','1',''),(1577,475,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211341691AE','MB211341691AE','10404693424839361620','1',''),(1578,475,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,243,0,0,0,'','MB211339115AE','10404529654440061694','0',''),(1579,476,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211359700AE','MB211359700AE','10406159734941211685','1',''),(1580,476,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'MB211359367AE','MB211359367AE','10406126406244621994','1',''),(1581,476,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211358089AE','MB211358089AE','10405994754241571641','1',''),(1582,476,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211357752AE','MB211357752AE','10405959740544711671','1',''),(1583,476,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211357014AE','MB211357014AE','10405889010246311634','1',''),(1584,476,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211356682AE','MB211356682AE','10405854816139911609','1',''),(1585,476,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211356171AE','MB211356171AE','10405797412345251684','1',''),(1586,476,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB210805756AE','MB210805756AE','10405715500040771635','1',''),(1587,476,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'MB211354981AE','MB211354981AE','10405694047340501694','1',''),(1588,476,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'MB211354671AE','MB211354671AE','10405668443340271668','1',''),(1589,476,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211311613AE','MB211311613AE','10405644501641221641','1',''),(1590,476,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211353654AE','MB211353654AE','10405589013441541651','1',''),(1591,476,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,303,0,0,0,'MB211353131AE','MB211353131AE','10405547198641891834','1',''),(1592,476,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211300244AE','MB211300244AE','10405537260341761653','1',''),(1593,477,30,'TSL54','REFUND OF BANK GUARANTEE - ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',1,80,1,0,0,0,84.66,0,0,0,'','MB211299194AE','10406159612545913576 ','0',''),(1594,477,30,'TSL54','REFUND OF BANK GUARANTEE - ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',1,80,1,0,0,0,84.66,0,0,0,'','MB211300076AE ','10406168903345133505 ','0',''),(1595,477,30,'TSL54','REFUND OF BANK GUARANTEE - ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',1,80,1,0,0,0,84.66,0,0,0,'','MB211300601AE','10406183280040463551 ','0',''),(1596,477,30,'TSL54','REFUND OF BANK GUARANTEE - ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',1,80,1,0,0,0,84.66,0,0,0,'','MB211301048AE','10406190388039923507 ','0',''),(1597,478,30,'TSL33','NEW ELECTRONIC WORK PERMIT - طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',1,80,1,0,0,0,83,0,0,0,'','MB211360253AE','10406218764445911650','0',''),(1598,478,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,1143,0,0,0,'','mb211359939ae','10406198972539091732','0',''),(1599,479,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211213509AE','MB211213509AE','10406255647141561631','1',''),(1600,480,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211345987AE','MB211345987AE','10405002910341151614','1',''),(1601,481,30,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',1,240,1,0,0,0,247.86,0,0,0,'','MB211361507AE','10406364394846583675 ','0',''),(1602,482,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1403,0,0,0,'MB211357553AE','MB211357553AE','10405943138344361591','1',''),(1603,482,30,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',1,40,1,0,0,0,43,0,0,0,'MB211355925AE','MB211355925AE','10405932262242741016','1',''),(1604,482,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1403,0,0,0,'MB211356833AE','MB211356833AE','10405869505240751575','1',''),(1605,482,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1403,0,0,0,'MB211356670AE','MB211356670AE','10405852560046781595','1',''),(1606,482,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1403,0,0,0,'MB211356561AE','MB211356561AE','10405838877144661589','1',''),(1607,482,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211264308AE','MB211264308AE','10405824873040011647','1',''),(1608,482,30,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',1,80,1,0,0,0,133,0,0,0,'MB211355925AE','MB211355925AE','10405774761045771995','1',''),(1609,482,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211342744AE','MB211342744AE','10404939916641541638','1',''),(1610,482,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211342936AE','MB211342936AE','10404923299645911635','1',''),(1611,482,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211342565AE','MB211342565AE','10404904523745381670','1',''),(1612,483,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211354492AE','MB211354492AE','10405654301046991682','1',''),(1613,483,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211352806AE','MB211352806AE','10405520359439051689','1',''),(1614,483,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211352208AE','MB211352208AE','10405465721243481692','1',''),(1615,483,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211351695AE','MB211351695AE','10405421622444231668','1',''),(1616,483,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211351164AE','MB211351164AE','10405384765842171641','1',''),(1617,483,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211350398AE','MB211350398AE','10405327848442081686','1',''),(1618,483,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211342565AE','MB211342565AE','10404801102346971694','1',''),(1619,483,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211342744AE','MB211342744AE','10404791989345761643','1',''),(1620,483,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211342936AE','MB211342936AE','10404783292943131626','1',''),(1621,484,30,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB211345610AE','MB211345610AE','10404988000645851815','1',''),(1622,485,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB210658661AE','MB210658661AE','10406509359342141628','1',''),(1623,486,30,'TAS_AUTO','Submit New Electronic Work Permit and Mission Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯ ظˆطھطµط±ظٹط­ ط¹ظ',1,80,1,0,0,0,83,0,0,0,'MB211360253AE','MB211360253AE','10406554159341481631','1',''),(1624,486,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB211362382AE','MB211362382AE','10406529185445323698','1',''),(1625,486,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,813,0,0,0,'MB211362826AE','MB211362826AE','10406517418342211681','1',''),(1626,486,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211361949AE','MB211361949AE','10406417755544141666','1',''),(1627,486,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'MB211361597AE','MB211361597AE','10406374442740261686','1',''),(1628,486,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211361393AE','MB211361393AE','10406350049438451630','1',''),(1629,487,30,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',1,240,1,0,0,0,247.86,0,0,0,'','MB211363244AE','10406571931642853612 ','0',''),(1630,487,30,'TSL92','UPDATE ESTABLISHMENT INFORMATION - طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,125.46,0,0,0,'','MB211363580AE','10406614778240623854 ','0',''),(1631,488,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211364151AE','MB211364151AE','10406692151746501607','1',''),(1632,489,30,'TSL92','UPDATE ESTABLISHMENT INFORMATION - طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564.06,0,0,0,'','MB211365213AE','10406834445543883230 ','0',''),(1633,490,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'MB211366315AE','MB211366315AE','10406982751438921611','1',''),(1634,490,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'MB211366050AE','MB211366050AE','10406943576543991666','1',''),(1635,490,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211365809AE','MB211365809AE','10406909691542571607','1',''),(1636,490,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211363668AE','MB211363668AE','10406809342246581624','1',''),(1637,490,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1903,0,0,0,'MB211364037AE','MB211364037AE','10406675565942091403','1',''),(1638,490,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211363668AE','MB211363668AE','10406637537545791637','1',''),(1639,491,30,'TSL53','Modify Quota - طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,84.66,0,0,0,'','MB211366380AE','10407048069635783502 ','0',''),(1640,492,30,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',1,80,1,0,0,0,136,0,0,0,'MB211367305AE','MB211367305AE','10407112794132723546','1',''),(1641,492,30,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',1,80,1,0,0,0,136,0,0,0,'MB211366879AE','MB211366879AE','10407050694735803587','1',''),(1642,492,30,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',1,40,1,0,0,0,44,0,0,0,'MB210576260AE','MB210576260AE','10406967807446423989','1',''),(1643,492,30,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',1,40,1,0,0,0,44,0,0,0,'MB211052280AE','MB211052280AE','10406946608440903969','1',''),(1644,492,30,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',1,40,1,0,0,0,44,0,0,0,'MB210576739AE','MB210576739AE','10406921189939503927','1',''),(1645,492,30,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',1,40,1,0,0,0,44,0,0,0,'MB211051263AE','MB211051263AE','10406890710043433967','1',''),(1646,493,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1203,0,0,0,'MB211367711AE','MB211367711AE','10407186127633051937','1',''),(1647,493,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211367247AE','MB211367247AE','10407103619242401638','1',''),(1648,493,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211367104AE','MB211367104AE','10407081508342251619','1',''),(1649,493,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,853,0,0,0,'MB211256316AE','MB211256316AE','10407062412841571287','1',''),(1650,493,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,853,0,0,0,'MB211255649AE','MB211255649AE','10407046153546131212','1',''),(1651,493,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,853,0,0,0,'MB211214493AE','MB211214493AE','10407031100844271218','1',''),(1652,493,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211365415AE','MB211365415AE','10406857980845961660','1',''),(1653,493,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,1453,0,0,0,'MB211336874AE','MB211336874AE','10406820092842511014','1',''),(1654,494,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211366521AE','MB211366521AE','10407008021236091650','1',''),(1655,494,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211366391AE','MB211366391AE','10406992585441911639','1',''),(1656,494,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211366063AE','MB211366063AE','10406948689446191689','1',''),(1657,494,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211365889AE','MB211365889AE','10406920285840631620','1',''),(1658,495,30,'TSL11','CANCEL NEW ELECTRONIC WORK PERMIT TYPING - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211367284AE','10407108131645591690','0',''),(1659,495,30,'TSL77','TEMPORARY/ PART TIME/ JUVENILE/ STUDENT TRANING WORK PERMIT CANCELLATION - ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ/ظ…ط¤ظ‚طھ/ط­ط¯ط«/طھط¯ط±ظٹط¨ ط·ط§ظ„ط¨',1,80,1,0,0,0,83,0,0,0,'','MB211366728AE','10407033995442871663','0',''),(1660,495,30,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',1,240,1,0,0,0,243,0,0,0,'','MB211367775AE','10407197265737271643','0',''),(1661,496,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'MB211374196AE','MB211374196AE','10413255271736421944','1',''),(1662,497,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'MB211376169AE','MB211376169AE','10413497636644511953','1',''),(1663,497,30,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',1,80,1,0,0,0,83,0,0,0,'MB211376001AE','MB211376001AE','10413478728233691689','1',''),(1664,497,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,143,0,0,0,'','MB211375858AE','10413468888142991846 ','0',''),(1665,498,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'MB211377421AE','MB211377421AE','10413621992442931626','1',''),(1666,498,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211376218AE','MB211376218AE','10413501953646311674','1',''),(1667,498,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1203,0,0,0,'MB211375725AE','MB211375725AE','10413446983940351929','1',''),(1668,498,30,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط®طµظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط؛ظٹط± ظ…ط³طھط®ط¯ظ',1,80,1,0,0,0,83,0,0,0,'MB211375403AE','MB211375403AE','10413414539832091696','1',''),(1669,498,30,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط®طµظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط؛ظٹط± ظ…ط³طھط®ط¯ظ',1,80,1,0,0,0,83,0,0,0,'MB211375207AE','MB211375207AE','10413394665937781649','1',''),(1670,499,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,233,0,0,0,'MB211378085AE','MB211378085AE','10413681969337981713','1',''),(1671,499,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'MB211376725AE','MB211376725AE','10413584742440011994','1',''),(1672,499,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'MB211376860AE','MB211376860AE','10413576605243861906','1',''),(1673,500,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,853,0,0,0,'MB211329990AE','MB211329990AE','10413891822446531239','1',''),(1674,500,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,853,0,0,0,'MB211329320AE','MB211329320AE','10413876521037151298','1',''),(1675,501,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211382948AE','MB211382948AE','10414059035343271660','1',''),(1676,502,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211385082AE','MB211385082AE','10414206766832961610','1',''),(1677,502,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211383861AE','MB211383861AE','10414125669845101621','1',''),(1678,502,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211383212AE','MB211383212AE','10414079400643591687','1',''),(1679,503,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB211385911AE','MB211385911AE','10414270287731663531','1',''),(1680,504,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211386139AE','MB211386139AE','10414300303239511617','1',''),(1681,505,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211387235AE','MB211387235AE','10414352138240421674','1',''),(1682,505,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211385589AE','MB211385589AE','10414247813336821683','1',''),(1683,505,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,83,0,0,0,'MB211383489AE','MB211383489AE','10414098463544381651','1',''),(1684,505,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,83,0,0,0,'MB210977128AE','MB210977128AE','10414072325739691614','1',''),(1685,505,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211382924AE','MB211382924AE','10414057642241201690','1',''),(1686,505,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,2603,0,0,0,'MB211382415AE','MB211382415AE','10414019923545261973','1',''),(1687,505,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211382174AE','MB211382174AE','10414001206740701608','1',''),(1688,505,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211331294AE','MB211331294AE','10413947667633841679','1',''),(1689,506,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1941,0,0,0,'MB211384653AE','MB211384653AE','10414182867338303123','1',''),(1690,506,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1941,0,0,0,'MB211384439AE','MB211384439AE','10414164210842453112','1',''),(1691,506,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1941,0,0,0,'MB211384234AE','MB211384234AE','10414150992632883168','1',''),(1692,506,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1941,0,0,0,'MB211383566AE','MB211383566AE','10414104524931343123','1',''),(1693,506,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1941,0,0,0,'MB211383312AE','MB211383312AE','10414087783245513157','1',''),(1694,507,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1903,0,0,0,'MB211385146AE','MB211385146AE','10414210283241371437','1',''),(1695,508,30,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',1,80,1,0,0,0,85,0,0,0,'MB211386472AE','MB211386472AE','10414305391946353583','1',''),(1696,509,30,'TSR19','WITHDRAW ABSCONDING QUESTIONARIES - ط§ظ„ط±ط¯ ط¹ظ„ظ‰ ط£ط³ط¦ظ„ط© ط§ظ„ط·ط±ظپ ط§ظ„ط«ط§ظ†ظٹ ظ„ط·ظ„ط¨ ط³ط­ط¨ ط¨ظ„ط§ط؛ ظ‡ط±ظˆط¨',1,19,1,0,0,0,22,0,0,0,'','MB21138647AE','10414371183246073227','0',''),(1697,510,30,'TAS_AUTO','taqyeem fees for blocked company ط¯ظپط¹ ط±ط³ظˆظ… طھظ‚ظٹظٹظ… ظ„ظ„ظ…ظ†ط´ط§طھ ط§ظ„ظ…ط­ط¸ظˆط±ط©',1,80,1,0,0,0,513,0,0,0,'MB211390016AE','MB211390016AE','10414536960442681227','1',''),(1698,510,30,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB211389728AE','MB211389728AE','10414519648536481888','1',''),(1699,511,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1203,0,0,0,'MB211389768AE','MB211389768AE','10414521659338501989','1',''),(1700,511,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1403,0,0,0,'MB211390117AE','MB211390117AE','10414542283538981586','1',''),(1701,512,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211386139AE','MB211386139AE','10414617117036571689','1',''),(1702,513,30,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',1,40,1,0,0,0,43,0,0,0,'MB211241189AE','MB211241189AE','10414622334234831091','1',''),(1703,513,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,83,0,0,0,'MB211071673AE','MB211071673AE','10414595686038061696','1',''),(1704,513,30,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',1,40,1,0,0,0,43,0,0,0,'MB211242281AE','MB211242281AE','10414534750442641034','1',''),(1705,513,30,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',1,40,1,0,0,0,43,0,0,0,'MB211242972AE','MB211242972AE','10414507275746521025','1',''),(1706,513,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,83,0,0,0,'MB210268915AE','MB210268915AE','10414466208342881678','1',''),(1707,514,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211392331AE','MB211392331AE','10414693869337591618','1',''),(1708,515,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210138063AE','10414644519036251412','0',''),(1709,515,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','PR210138058AE','10414638442334221452','0',''),(1710,516,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211392525AE','MB211392525AE','10414706814743171663','1',''),(1711,516,30,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,83,0,0,0,'MB211391305AE','MB211391305AE','10414624455537391605','1',''),(1712,516,30,'TAS_AUTO','Modify Establishment طھط¹ط¯ظٹظ„ ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,83,0,0,0,'MB211388747AE','MB211388747AE','10414459108233231681','1',''),(1713,516,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211386245AE','MB211386245AE','10414286033533011681','1',''),(1714,516,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211385428AE','MB211385428AE','10414228995632231691','1',''),(1715,517,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211392580AE','MB211392580AE','10414710692044591602','1',''),(1716,517,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211390870AE','MB211390870AE','10414604348942541672','1',''),(1717,517,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1203,0,0,0,'MB211389523AE','MB211389523AE','10414507063838221945','1',''),(1718,517,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,133,0,0,0,'MB211389069AE','MB211389069AE','10414480627733701945','1',''),(1719,518,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB211392735AE','MB211392735AE','10414722002643333576','1',''),(1720,518,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2655,0,0,0,'MB211391746AE','MB211391746AE','10414656262037973637','1',''),(1721,518,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2655,0,0,0,'MB211391495AE','MB211391495AE','10414637323441203647','1',''),(1722,518,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2655,0,0,0,'MB211391247AE','MB211391247AE','10414621755234813626','1',''),(1723,518,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2247,0,0,0,'MB211390974AE','MB211390974AE','10414601314643923240','1',''),(1724,518,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2247,0,0,0,'MB211390763AE','MB211390763AE','10414585410732673254','1',''),(1725,518,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2247,0,0,0,'MB211390561AE','MB211390561AE','10414572267844203255','1',''),(1726,518,30,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,85,0,0,0,'MB211389692AE','MB211389692AE','10414516939037393564','1',''),(1727,518,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB211389126AE','MB211389126AE','10414480638131983605','1',''),(1728,519,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1227,0,0,0,'MB211393639AE','MB211393639AE','10414780604934373549','1',''),(1729,519,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1227,0,0,0,'MB211393328AE','MB211393328AE','10414762803845883507','1',''),(1730,520,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,83,0,0,0,'MB209686698AE','MB209686698AE','10414817905143501647','1',''),(1731,520,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,83,0,0,0,'MB209687502AE','MB209687502AE','10414793260543171664','1',''),(1732,520,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,83,0,0,0,'MB209688513AE','MB209688513AE','10414760234634061646','1',''),(1733,520,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211392161AE','MB211392161AE','10414685229533581617','1',''),(1734,521,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,83,0,0,0,'MB209846032AE','MB209846032AE','10414848822433461624','1',''),(1735,522,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB211395479AE','MB211395479AE','10414918683531703577','1',''),(1736,522,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB211394492AE','MB211394492AE','10414845084234593507','1',''),(1737,522,30,'TAS_AUTO','Open Establishment Record Package ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,125,0,0,0,'MB211393599AE','MB211393599AE','10414778847140783846','1',''),(1738,522,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB211390801AE','MB211390801AE','10414593041436253594','1',''),(1739,523,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,83,0,0,0,'MB210910600AE','MB210910600AE','10414925441144931618','1',''),(1740,524,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22.44,0,0,0,'','RP210138192AE','10414770300746643213','0',''),(1741,525,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211396001AE','MB211396001AE','10414961055446681618','1',''),(1742,525,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,643,0,0,0,'','mb211395914ae','10414953581437801729','0',''),(1743,526,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211395711AE','MB211395711AE','10414947093238911682','1',''),(1744,526,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211394009AE','MB211394009AE','10414818249845601656','1',''),(1745,526,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'MB211392636AE','MB211392636AE','10414714257444641661','1',''),(1746,526,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211391264AE','MB211391264AE','10414622239039631618','1',''),(1747,526,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211389589AE','MB211389589AE','10414510574144541610','1',''),(1748,526,30,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB211386529AE','MB211386529AE','10414422709836311858','1',''),(1749,526,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211353431AE','MB211353431AE','10414386368036701678','1',''),(1750,526,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1203,0,0,0,'MB211386935AE','MB211386935AE','10414371356832651953','1',''),(1751,526,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'MB211385007AE','MB211385007AE','10414201660041281631','1',''),(1752,526,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB210937317AE','MB210937317AE','10414157974533281696','1',''),(1753,526,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'MB211383672AE','MB211383672AE','10414113590146181689','1',''),(1754,526,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'MB211383197AE','MB211383197AE','10414077369040171652','1',''),(1755,526,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211381378AE','MB211381378AE','10413996857646401641','1',''),(1756,526,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211381690AE','MB211381690AE','10413966503438681626','1',''),(1757,526,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211314275AE','MB211314275AE','10413884931844241657','1',''),(1758,526,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211379938AE','MB211379938AE','10413837131432901676','1',''),(1759,526,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,243,0,0,0,'','MB211388754AE','10414458412445901655 ','0',''),(1765,528,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211394907AE','MB211394907AE','10414880745934191677','0',''),(1766,528,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211394290AE','MB211394290AE','10414827219641171622','0',''),(1767,528,30,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB211391947AE','MB211391947AE','10414671707839221892','0',''),(1768,528,30,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,243,0,0,0,'','MB211392950AE',' 10414735302031081618','0',''),(1769,529,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1203,0,0,0,'MB211398609AE','MB211398609AE','10415147197733581947','1',''),(1770,529,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,953,0,0,0,'MB211398356AE','MB211398356AE','10415128981134571056','1',''),(1771,529,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211295825AE','MB211295825AE','10415114569132861686','1',''),(1772,529,30,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',1,80,1,0,0,0,133,0,0,0,'MB211397484AE','MB211397484AE','10415065596834231903','1',''),(1773,530,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211396832AE','MB211396832AE','10415026046938751623','1',''),(1774,531,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211094077AE','MB211094077AE','10415161883044561685','1',''),(1775,531,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'MB211398537AE','MB211398537AE','10415141744433501909','1',''),(1776,532,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211354536AE','MB211354536AE','10415182891245621672','1',''),(1777,532,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211398809AE','MB211398809AE','10415164552545501644','1',''),(1778,532,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211396345AE','MB211396345AE','10414981219234651666','1',''),(1779,532,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211395694AE','MB211395694AE','10414942369838871604','1',''),(1780,533,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211401707AE','MB211401707AE','10415395956743051681','1',''),(1781,534,30,'TSL14','CANCELLATION OF EQOUTA APPLICATION  - ط¥ظ„ط؛ط§ط، ط­طµط© ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,83,0,0,0,'','MB211401917AE','10415406412834271646 ','0',''),(1782,535,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB211402623AE','MB211402623AE','10415459676937473549','1',''),(1783,536,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB211403424AE','MB211403424AE','10415528051538173680','1',''),(1784,536,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB211402758AE','MB211402758AE','10415470928036213666','1',''),(1785,536,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,85,0,0,0,'MB211402219AE','MB211402219AE','10415429322537093589','1',''),(1786,537,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211402222AE','MB211402222AE','10415428176046761663','1',''),(1787,538,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211405143AE','MB211405143AE','10415669115931671629','1',''),(1788,539,30,'TAS_AUTO','Modifying / Deleting owners from Establishment  طھط¹ط¯ظٹظ„ ظ…ط§ظ„ظƒ',1,80,1,0,0,0,83,0,0,0,'MB211405603AE','MB211405603AE','10415729243633991647','1',''),(1789,540,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,462,0,0,0,'MB211405294AE','MB211405294AE','10415682905638343958','1',''),(1790,540,30,'TAS_AUTO','Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط³طھط',1,80,1,0,0,0,83,0,0,0,'MB211396142AE','MB211396142AE','10414974627533441697','1',''),(1791,540,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,1013,0,0,0,'MB211394726AE','MB211394726AE','10414861729246501292','1',''),(1792,540,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211384281AE','MB211384281AE','10414154811033251612','1',''),(1793,540,30,'TAS_AUTO','Typing Electronic Pre Approval for Work Permit Application - Prepaid ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¢ظ„',1,80,1,0,0,0,83,0,0,0,'MB211382461AE','MB211382461AE','10414024282845341668','1',''),(1794,540,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211380941AE','MB211380941AE','10413918572932601606','1',''),(1795,540,30,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB211380241AE','MB211380241AE','10413859899536911814','1',''),(1796,540,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211379173AE','MB211379173AE','10413777232433971637','1',''),(1797,540,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,83,0,0,0,'MB208427323AE','MB208427323AE','10413694479246871655','1',''),(1798,540,30,'TSR06','ELECTRONIC COMPANY CARD - ط¨ط·ط§ظ‚ط© ط§ط¹طھظ…ط§ط¯ ط§ظ„طھظˆط§ظ‚ظٹط¹',1,19,1,0,0,0,22,0,0,0,'','RP210137111AE','10413800245139211489 ','0',''),(1805,542,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB211385911AE','MB211385911AE','10415843336234793544','1',''),(1806,542,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB211184866AE','MB211184866AE','10415786399333513577','1',''),(1807,543,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB211407673AE','MB211407673AE','10415917837039943654','1',''),(1808,544,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211408092AE','MB211408092AE','10415958317139341604','1',''),(1809,544,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,453,0,0,0,'MB211407624AE','MB211407624AE','10415911890036131119','1',''),(1810,544,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211407300AE','MB211407300AE','10415876972833531676','1',''),(1811,544,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211406389AE','MB211406389AE','10415785513146881654','1',''),(1812,544,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211405498AE','MB211405498AE','10415699180034371650','1',''),(1813,544,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211405034AE','MB211405034AE','10415660993836471647','1',''),(1814,545,30,'TAS_AUTO','Modifying / Deleting owners from Establishment  طھط¹ط¯ظٹظ„ ظ…ط§ظ„ظƒ',1,80,1,0,0,0,83,0,0,0,'MB211408698AE','MB211408698AE','10416011122737131655','1',''),(1815,545,30,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,123,0,0,0,'MB211407700AE','MB211407700AE','10415921099943821045','1',''),(1816,545,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211406888AE','MB211406888AE','10415839014038681653','1',''),(1817,546,30,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',1,80,1,0,0,0,83,0,0,0,'MB211410503AE','MB211410503AE','10416189898845771679','1',''),(1818,546,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211407880AE','MB211407880AE','10416159733546791615','1',''),(1819,546,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211407880AE','MB211407880AE','10415937554937741693','1',''),(1820,546,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211349701AE','MB211349701AE','10415894394833711642','1',''),(1821,547,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2655,0,0,0,'MB211410794AE','MB211410794AE','10416221209239613636','1',''),(1822,548,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,83,0,0,0,'MB209727767AE','MB209727767AE','10416160181342871616','1',''),(1823,548,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,453,0,0,0,'MB211409914AE','MB211409914AE','10416130416544731147','1',''),(1824,549,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,83,0,0,0,'MB209728880AE','MB209728880AE','10416229555945241649','1',''),(1825,550,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'MB211412238AE','MB211412238AE','10416368145232171666','1',''),(1826,550,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211411517AE','MB211411517AE','10416291134745631616','1',''),(1827,550,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211411003AE','MB211411003AE','10416242097735721633','1',''),(1828,550,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'MB211410537AE','MB211410537AE','10416193873140331681','1',''),(1829,551,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,83,0,0,0,'MB993384821AE','MB993384821AE','10416419604937471647','1',''),(1830,551,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,83,0,0,0,'MB211176651AE','MB211176651AE','10416288884140091623','1',''),(1831,551,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'MB211410409AE','MB211410409AE','10416182341243691694','1',''),(1832,551,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1227,0,0,0,'MB211409814AE','MB211409814AE','10416138552839643565','1',''),(1833,552,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'MB211413876AE','MB211413876AE','10416547648738801931','1',''),(1834,552,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211413298AE','MB211413298AE','10416484800842601650','1',''),(1835,552,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211051757AE','MB211051757AE','10416409170639051659','1',''),(1836,552,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211412201AE','MB211412201AE','10416372926531081646','1',''),(1837,552,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,853,0,0,0,'MB211355516AE','MB211355516AE','10416285663436891254','1',''),(1838,552,30,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,83,0,0,0,'MB211410521AE','MB211410521AE','10416192004140301622','1',''),(1839,552,30,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,83,0,0,0,'MB211410093AE','MB211410093AE','10416146600441421613','1',''),(1840,552,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211409432AE','MB211409432AE','10416083204631711681','1',''),(1841,552,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211408986AE','MB211408986AE','10416040036537321665','1',''),(1842,552,30,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB211407932AE','MB211407932AE','10415942517037811815','1',''),(1843,552,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211399748AE','MB211399748AE','10415899361042701667','1',''),(1844,552,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211396142AE','MB211396142AE','10415891076133661673','1',''),(1845,552,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211398262AE','MB211398262AE','10415871612644831636','1',''),(1846,552,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,453,0,0,0,'MB211405680AE','MB211405680AE','10415716409633851144','1',''),(1847,553,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211396001AE','MB211396001AE','10416625124236031673','1',''),(1848,554,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'MB211398583AE','MB211398583AE','10415145842637201675','0',''),(1849,554,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211397210AE','MB211397210AE','10415049798637211657','0',''),(1850,554,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211395856AE','MB211395856AE','10414961440338081684','0',''),(1851,554,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211395089AE','MB211395089AE','10414894224935341651','0',''),(1852,554,30,'TAS_AUTO','Typing Electronic Pre Approval for Work Permit Application - Prepaid ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¢ظ„',1,80,1,0,0,0,83,0,0,0,'MB211393928AE','MB211393928AE','10414800262343281697','0',''),(1853,554,30,'TAS_AUTO','Typing Electronic Pre Approval for Work Permit Application - Prepaid ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¢ظ„',1,80,1,0,0,0,83,0,0,0,'MB211393596AE','MB211393596AE','10414782892636381694','0',''),(1854,555,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211408644AE','MB211408644AE','10416008792643811612','1',''),(1855,555,30,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',1,80,1,0,0,0,83,0,0,0,'MB211407439AE','MB211407439AE','10415892494745531656','1',''),(1856,556,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,303,0,0,0,'MB211414112AE','MB211414112AE','10416573937132881857','1',''),(1857,556,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211413828AE','MB211413828AE','10416541663542071656','1',''),(1858,556,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211367247AE','MB211367247AE','10416444923834931618','1',''),(1859,556,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2203,0,0,0,'MB211412714AE','MB211412714AE','10416436718637551845','1',''),(1860,556,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211412261AE','MB211412261AE','10416370982643141614','1',''),(1861,556,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'MB211411435AE','MB211411435AE','10416283092342071928','1',''),(1862,556,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'MB211411272AE','MB211411272AE','10416268572640011937','1',''),(1863,556,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'MB211411100AE','MB211411100AE','10416252345636491983','1',''),(1864,557,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211416747AE','MB211416747AE','10416937853445211654','1',''),(1865,557,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1203,0,0,0,'MB211416288AE','MB211416288AE','10416875857545731935','1',''),(1866,557,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211415382AE','MB211415382AE','10416776496236261638','1',''),(1868,559,30,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB211416688AE','MB211416688AE','10416953287038251854','0',''),(1869,560,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211417001AE','MB211417001AE','10416977308246481683','1',''),(1870,560,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211416322AE','MB211416322AE','10416880887844571660','1',''),(1871,560,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,953,0,0,0,'MB211415748AE','MB211415748AE','10416796877535821029','1',''),(1872,560,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,453,0,0,0,'MB211344082AE','MB211344082AE','10416727951034071130','1',''),(1873,560,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211415037AE','MB211415037AE','10416694719741661621','1',''),(1874,560,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,2403,0,0,0,'MB211316960AE','MB211316960AE','10416656999432651480','1',''),(1875,561,30,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',1,80,1,0,0,0,85,0,0,0,'MB211417544AE','MB211417544AE','10417098609934083558','1',''),(1876,561,30,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,136,0,0,0,'MB211417544AE','MB211417544AE','10417051321142783571','1',''),(1877,562,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211418398AE','MB211418398AE','10417190601834631629','1',''),(1878,562,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211399748AE','MB211399748AE','10417164808440361631','1',''),(1879,562,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,5123,0,0,0,'MB211418168AE','MB211418168AE','10417149796344791502','1',''),(1880,562,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211418085AE','MB211418085AE','10417135987734351676','1',''),(1881,562,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211417570AE','MB211417570AE','10417106635334161621','1',''),(1882,562,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'MB211417358AE','MB211417358AE','10417097669543201638','1',''),(1883,562,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,83,0,0,0,'MB211004937AE','MB211004937AE','10417088832846481693','1',''),(1885,564,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211426906AE','MB211426906AE','10423662014836651622','1',''),(1886,564,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211426082AE','MB211426082AE','10423575265641451622','1',''),(1887,565,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'MB211427254AE','MB211427254AE','10423697211640701622','1',''),(1888,566,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211176879AE','MB211176879AE','10423809073134011611','1',''),(1889,566,30,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',1,40,1,0,0,0,43,0,0,0,'MB211427687AE','MB211427687AE','10423788319233871035','1',''),(1890,566,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211427965AE','MB211427965AE','10423766898635571644','1',''),(1891,566,30,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',1,80,1,0,0,0,133,0,0,0,'MB211427687AE','MB211427687AE','10423740201345791973','1',''),(1892,566,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211427100AE','MB211427100AE','10423683027740561639','1',''),(1893,566,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211177119AE','MB211177119AE','10423568433640561620','1',''),(1894,567,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,453,0,0,0,'MB211427576AE','MB211427576AE','10423729340243431166','1',''),(1895,567,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211427177AE','MB211427177AE','10423691444232791637','1',''),(1896,568,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211428205AE','MB211428205AE','10423784073538071696','1',''),(1897,568,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211427391AE','MB211427391AE','10423715432841921648','1',''),(1898,569,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB211430145AE','MB211430145AE','10423952073935153651','1',''),(1899,569,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1227,0,0,0,'MB211425476AE','MB211425476AE','10423824507545593586','1',''),(1900,570,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1203,0,0,0,'MB211430410AE','MB211430410AE','10423971398144551978','1',''),(1901,570,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1403,0,0,0,'MB211430089AE','MB211430089AE','10423948202232701558','1',''),(1902,570,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211429759AE','MB211429759AE','10423921052634851675','1',''),(1903,571,30,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',1,80,1,0,0,0,83,0,0,0,'MB211432883AE','MB211432883AE','10424147395342971621','1',''),(1904,571,30,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',1,80,1,0,0,0,83,0,0,0,'MB211432575AE','MB211432575AE','10424126526838641612','1',''),(1905,571,30,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',1,80,1,0,0,0,83,0,0,0,'MB211432249AE','MB211432249AE','10424101992635351684','1',''),(1906,572,30,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',1,80,1,0,0,0,85,0,0,0,'MB211433604AE','MB211433604AE','10424195313545543511','1',''),(1907,572,30,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',1,80,1,0,0,0,85,0,0,0,'MB211433859AE','MB211433859AE','10424210934336543586','1',''),(1908,572,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB211433196AE','MB211433196AE','10424166943832473597','1',''),(1909,572,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB211432759AE','MB211432759AE','10424139327346393583','1',''),(1910,572,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB211432204AE','MB211432204AE','10424098227335273521','1',''),(1911,572,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB211431687AE','MB211431687AE','10424059137146413517','1',''),(1912,572,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB211431156AE','MB211431156AE','10424017185636383586','1',''),(1913,572,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2247,0,0,0,'MB211430423AE','MB211430423AE','10423976002832173263','1',''),(1916,574,30,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',1,40,1,0,0,0,44,0,0,0,'MB211425961AE','MB211425961AE','10423559868733903960','0',''),(1917,575,30,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',1,80,1,0,0,0,83,0,0,0,'MB211433490AE','MB211433490AE','10424187591246031633','1',''),(1918,575,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211429355AE','MB211429355AE','10424072258141441674','1',''),(1919,575,30,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',1,40,1,0,0,0,43,0,0,0,'MB211431666AE','MB211431666AE','10424058280233751094','1',''),(1920,575,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1203,0,0,0,'MB211430960AE','MB211430960AE','10424003161434101981','1',''),(1921,575,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1203,0,0,0,'MB211430573AE','MB211430573AE','10423984106543721979','1',''),(1922,575,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1203,0,0,0,'MB211430293AE','MB211430293AE','10423962069446511907','1',''),(1923,575,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210140782AE','1042100000001','0',''),(1924,575,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210140645AE','10423758132342033214','0',''),(1925,576,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211434715AE','MB211434715AE','10424275627235211673','1',''),(1926,576,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211185094AE','MB211185094AE','10424239805938591669','1',''),(1927,576,30,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB211432428AE','MB211432428AE','10424120520135591839','1',''),(1928,577,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211435385AE','MB211435385AE','10424322108640031637','1',''),(1929,578,30,'TAS_AUTO','Open Establishment Record Package ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,123,0,0,0,'MB211435219AE','MB211435219AE','10424315109631571031','1',''),(1930,579,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1203,0,0,0,'MB211436048AE','MB211436048AE','10424361572743081940','1',''),(1931,579,30,'TAS_AUTO','Submit New Electronic Work Permit and Mission Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯ ظˆطھطµط±ظٹط­ ط¹ظ',1,80,1,0,0,0,83,0,0,0,'MB210574842AE','MB210574842AE','10424313664433781677','1',''),(1932,580,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB211434301AE','MB211434301AE','10424244154541473631','0',''),(1933,580,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB211432519AE','MB211432519AE','10424129731135753674','0',''),(1934,581,30,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',1,80,1,0,0,0,83,0,0,0,'MB211435316AE','MB211435316AE','10424316400339861620','1',''),(1935,581,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,83,0,0,0,'MB211144509AE','MB211144509AE','10424268225936601651','1',''),(1936,581,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1203,0,0,0,'MB211434284AE','MB211434284AE','10424243163246661954','1',''),(1937,581,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'MB211434034AE','MB211434034AE','10424225527636801647','1',''),(1938,581,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,143,0,0,0,'','MB211435114AE','10424304208844901867','0',''),(1939,582,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,833,0,0,0,'MB211437450AE','MB211437450AE','10424465780732471448','1',''),(1940,583,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'MB211439240AE','MB211439240AE','10424586296340571978','1',''),(1941,584,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB211439501AE','MB211439501AE','10424605694835933683','1',''),(1942,585,30,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',1,80,1,0,0,0,83,0,0,0,'MB211441305AE','MB211441305AE','10424736357038321656','1',''),(1943,585,30,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',1,80,1,0,0,0,83,0,0,0,'MB211441049AE','MB211441049AE','10424719645833511633','1',''),(1944,585,30,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',1,80,1,0,0,0,83,0,0,0,'MB211440737AE','MB211440737AE','10424698689043291666','1',''),(1945,585,30,'TAS_AUTO','Submit New Electronic Work Permit and Mission Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯ ظˆطھطµط±ظٹط­ ط¹ظ',1,80,1,0,0,0,83,0,0,0,'MB211030871AE','MB211030871AE','10424658218135741659','1',''),(1946,585,30,'TAS_AUTO','Submit New Electronic Work Permit and Mission Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯ ظˆطھطµط±ظٹط­ ط¹ظ',1,80,1,0,0,0,83,0,0,0,'MB210787038AE','MB210787038AE','10424642462038781693','1',''),(1947,586,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211441146AE','MB211441146AE','10424729640645491644','1',''),(1948,586,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,853,0,0,0,'MB211324336AE','MB211324336AE','10424582403032181290','1',''),(1949,586,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,853,0,0,0,'MB211324051AE','MB211324051AE','10424533704931741224','1',''),(1950,587,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211441141AE','MB211441141AE','10424725548242011638','1',''),(1951,587,30,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',1,80,1,0,0,0,133,0,0,0,'MB211440395AE','MB211440395AE','10424673161131781949','1',''),(1952,587,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,953,0,0,0,'MB211439681AE','MB211439681AE','10424616165840941090','1',''),(1953,587,30,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,83,0,0,0,'MB211438864AE','MB211438864AE','10424560856345301612','1',''),(1954,587,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210141758AE','10424739062443731493','0',''),(1955,588,30,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',1,80,1,0,0,0,85,0,0,0,'MB211441725AE','MB211441725AE','10424771477941293579','1',''),(1956,589,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,443,0,0,0,'','MB211429470AE','10423894909733891248','0',''),(1957,589,30,'TSR11','LETTER OF EXPERIENCE - ط·ظ„ط¨ ط´ظ‡ط§ط¯ط© ظ„ظ…ظ† ظٹظ‡ظ…ظ‡ ط§ظ„ط£ظ…ط±',1,19,1,0,0,0,22,0,0,0,'','RP210140916AE','10424012013836271473','0',''),(1958,590,30,'TAS_AUTO','Typing Electronic Pre Approval for Work Permit Application - Prepaid ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¢ظ„',1,80,1,0,0,0,83,0,0,0,'MB211444430AE','MB211444430AE','10424984087733411609','1',''),(1959,591,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,553,0,0,0,'MB211444359AE','MB211444359AE','10424977477241861869','1',''),(1960,591,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1203,0,0,0,'MB211443937AE','MB211443937AE','10424940696139041996','1',''),(1961,592,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211432890AE','MB211432890AE','10425002614931721610','1',''),(1962,592,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211432890AE','MB211432890AE','10424148443633141656','1',''),(1963,593,30,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',1,40,1,0,0,0,43,0,0,0,'MB211444841AE','MB211444841AE','10425018488336671028','1',''),(1964,594,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1403,0,0,0,'MB211444743AE','MB211444743AE','10425009602637891596','1',''),(1965,595,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1403,0,0,0,'MB211446178AE','MB211446178AE','10425117165446451572','1',''),(1966,595,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1403,0,0,0,'MB211444907AE','MB211444907AE','10425051659743621535','1',''),(1967,596,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211447496AE','MB211447496AE','10425227505043031688','1',''),(1968,596,30,'TAS_AUTO','Open Establishment Record Package ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,123,0,0,0,'MB211446470AE','MB211446470AE','10425141331945761055','1',''),(1969,596,30,'TAS_AUTO','Open Establishment Record Package ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,123,0,0,0,'MB211444317AE','MB211444317AE','10424981465837631033','1',''),(1970,597,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'MB211447638AE','MB211447638AE','10425240287034411658','1',''),(1971,598,30,'TAS_AUTO','Open Establishment Record Package ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,123,0,0,0,'MB211449739AE','MB211449739AE','10425428475933221049','1',''),(1972,599,30,'TAS_AUTO','Open Establishment Record Package ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,123,0,0,0,'MB211449934AE','MB211449934AE','10425447395741571092','1',''),(1973,600,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211450130AE','MB211450130AE','10425457908746961676','1',''),(1974,600,30,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',1,40,1,0,0,0,43,0,0,0,'MB211450593AE','MB211450593AE','10425506169638891044','1',''),(1975,600,30,'TAS_AUTO','Submit New Electronic Work Permit and Mission Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯ ظˆطھطµط±ظٹط­ ط¹ظ',1,80,1,0,0,0,83,0,0,0,'MB210256677AE','MB210256677AE','10425532611046641604','1',''),(1976,601,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1203,0,0,0,'MB211451641AE','MB211451641AE','10425608880332611915','1',''),(1977,601,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,553,0,0,0,'MB211451176AE','MB211451176AE','10425583102536771849','1',''),(1978,602,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211451799AE','MB211451799AE','10425622925535351616','1',''),(1979,603,30,'TAS_AUTO','Typing Cancellation of Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¥ظ„ط؛ط§ط، ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,83,0,0,0,'ST204473021AE','ST204473021AE','10425399215539621635','1',''),(1980,604,30,'TSL21','E  SIGNATURE CARD - ط¨ط·ط§ظ‚ط© طھظˆظ‚ظٹط¹ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط§ظ„ط¬ط¯ظٹط¯ط© ظ„ظ„ظ…ظ„ط§ظƒ',1,80,1,0,0,0,123,0,0,0,'','MB211449380AE','10425408163346321062','0',''),(1981,605,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'MB211453602AE','MB211453602AE','10425800201535381979','1',''),(1982,606,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1203,0,0,0,'MB211455478AE','MB211455478AE','10426005954242211933','1',''),(1983,606,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,563,0,0,0,'MB211455264AE','MB211455264AE','10425982145942991772','1',''),(1984,606,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211454767AE','MB211454767AE','10425930173343671645','1',''),(1985,606,30,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,83,0,0,0,'MB211454326AE','MB211454326AE','10425882481338931622','1',''),(1986,606,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,953,0,0,0,'MB211454010AE','MB211454010AE','10425844781234901007','1',''),(1987,607,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211455906AE','MB211455906AE','10426058939341391614','1',''),(1988,607,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,453,0,0,0,'MB211455634AE','MB211455634AE','10426027176345421132','1',''),(1989,607,30,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹',1,80,1,0,0,0,83,0,0,0,'MB210496167AE','MB210496167AE','10426013152446961666','1',''),(1990,607,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211454769AE','MB211454769AE','10425930579240711644','1',''),(1991,607,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211454420AE','MB211454420AE','10425892363335431688','1',''),(1992,607,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211453960AE','MB211453960AE','10425837959446441635','1',''),(1993,607,30,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB211453255AE','MB211453255AE','10425770232832641835','1',''),(1994,608,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211456292AE','MB211456292AE','10426102068732161606','1',''),(1995,608,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211455772AE','MB211455772AE','10426046117942711619','1',''),(1996,608,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211455435AE','MB211455435AE','10426002134732551683','1',''),(1997,608,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211454802AE','MB211454802AE','10425933329438401629','1',''),(1998,608,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211454167AE','MB211454167AE','10425861479745021688','1',''),(1999,608,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211453452AE','MB211453452AE','10425786597936101629','1',''),(2000,609,30,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,513,0,0,0,'MB211456405AE','MB211456405AE','10426112572541011290','1',''),(2001,610,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211457617AE','MB211457617AE','10426254940046321651','1',''),(2002,610,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211456722AE','MB211456722AE','10426145455446401661','1',''),(2003,610,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,83,0,0,0,'MB209539741AE','MB209539741AE','10426065617246551635','1',''),(2004,611,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,953,0,0,0,'MB211458071AE','MB211458071AE','10426308400232691092','1',''),(2005,611,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,553,0,0,0,'MB211457925AE','MB211457925AE','10426290675339341805','1',''),(2006,612,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22.44,0,0,0,'','rp210142817ae','10426285153045953233','0',''),(2007,612,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210142823AE','10426303027544971468','0',''),(2008,612,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210142814AE','10426274973145861414','0',''),(2009,613,30,'TAS_AUTO','Modify Establishment طھط¹ط¯ظٹظ„ ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,85,0,0,0,'MB211458272AE','MB211458272AE','10426334605336123525','1',''),(2010,613,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,972,0,0,0,'MB211457808AE','MB211457808AE','10426279184640043723','1',''),(2047,615,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,243,0,0,0,'','MB211454967AE','10425953724035941668 ','0',''),(2048,616,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,853,0,0,0,'MB211253729AE','MB211253729AE','10426463312732991285','1',''),(2049,616,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1203,0,0,0,'MB211459047AE','MB211459047AE','10426445887838711947','1',''),(2050,617,30,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,83,0,0,0,'MB211458005AE','MB211458005AE','10426300354338551678','0',''),(2051,617,30,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,83,0,0,0,'MB211457615AE','MB211457615AE','10426254721735701695','0',''),(2052,617,30,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,83,0,0,0,'MB211457486AE','MB211457486AE','10426237916134351690','0',''),(2053,617,30,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,83,0,0,0,'MB211457325AE','MB211457325AE','10426220477031031620','0',''),(2054,617,30,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,83,0,0,0,'MB211457169AE','MB211457169AE','10426203533434121632','0',''),(2055,617,30,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,83,0,0,0,'MB211456981AE','MB211456981AE','10426182999745141606','0',''),(2056,617,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211418398AE','MB211418398AE','10426154466546501636','0',''),(2057,617,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211456275AE','MB211456275AE','10426101472943501608','0',''),(2058,617,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211455951AE','MB211455951AE','10426065073341451651','0',''),(2059,617,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211455591AE','MB211455591AE','10426022338244261655','0',''),(2060,617,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211455234AE','MB211455234AE','10425982446846651614','0',''),(2061,617,30,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,83,0,0,0,'MB211454653AE','MB211454653AE','10425919881536351621','0',''),(2062,617,30,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,83,0,0,0,'MB211454445AE','MB211454445AE','10425895795934391656','0',''),(2063,617,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211454162AE','MB211454162AE','10425864107837721663','0',''),(2064,617,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'MB211453842AE','MB211453842AE','10425822058538461611','0',''),(2065,617,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211413653AE','MB211413653AE','10425794273838171636','0',''),(2066,617,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211361985AE','MB211361985AE','10425721982039451628','0',''),(2067,617,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,453,0,0,0,'MB211447486AE','MB211447486AE','10425226970532401104','0',''),(2068,617,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'MB211446742AE','MB211446742AE','10425164731534561656','0',''),(2069,617,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211362097AE','MB211362097AE','10425147776038781657','0',''),(2070,617,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211446118AE','MB211446118AE','10425113012745321637','0',''),(2071,617,30,'TAS_AUTO','Open Establishment Record Package ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,123,0,0,0,'MB211445530AE','MB211445530AE','10425068518740221070','0',''),(2072,617,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,453,0,0,0,'MB211442468AE','MB211442468AE','10424831401336871128','0',''),(2073,617,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211442220AE','MB211442220AE','10424815784639291617','0',''),(2074,617,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211441811AE','MB211441811AE','10424777479635421656','0',''),(2075,617,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211441552AE','MB211441552AE','10424756161034071639','0',''),(2076,617,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211353654AE','MB211353654AE','10424729853236411637','0',''),(2077,617,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211440736AE','MB211440736AE','10424697786135361691','0',''),(2078,617,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'MB211440056AE','MB211440056AE','10424645625333441631','0',''),(2079,617,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211439623AE','MB211439623AE','10424611805341461633','0',''),(2080,617,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211438233AE','MB211438233AE','10424516893145551618','0',''),(2081,617,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211437523AE','MB211437523AE','10424470177642341646','0',''),(2082,617,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211436870AE','MB211436870AE','10424420016239391638','0',''),(2083,617,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211436333AE','MB211436333AE','10424379949842811673','0',''),(2084,617,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211435419AE','MB211435419AE','10424323371638111648','0',''),(2086,619,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2655,0,0,0,'MB211459457AE','MB211459457AE','10426496331040313638','1',''),(2087,620,30,'TAS_AUTO','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',1,80,1,0,0,0,2603,0,0,0,'','MB211446906AE','10425310951134901929 ','0',''),(2088,621,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1227,0,0,0,'MB211458950AE','MB211458950AE','10426432686632723538','1',''),(2089,621,30,'TAS_AUTO','Open Establishment Record Package ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,125,0,0,0,'MB211458572AE','MB211458572AE','10426378081538293834','1',''),(2090,621,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB211455813AE','MB211455813AE','10426049463943893678','1',''),(2091,621,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB211434945AE','MB211434945AE','10425893288936113575','1',''),(2092,621,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB211434646AE','MB211434646AE','10425874650734203507','1',''),(2093,622,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211459859AE','MB211459859AE','10426559593239241693','1',''),(2094,622,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'MB211456453AE','MB211456453AE','10426117137436461964','1',''),(2095,622,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,953,0,0,0,'MB211456087AE','MB211456087AE','10426086561142281078','1',''),(2096,623,30,'TAS_AUTO','Company License Renewal طھط¬ط¯ظٹط¯ ط±ط®طµط© ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,513,0,0,0,'MB211460403AE','MB211460403AE','10426638339438931258','1',''),(2097,623,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'MB211459339AE','MB211459339AE','10426481148343691602','1',''),(2098,623,30,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,133,0,0,0,'MB211459049AE','MB211459049AE','10426445475936961929','1',''),(2099,623,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'MB211458806AE','MB211458806AE','10426411282740821641','1',''),(2100,623,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211458705AE','MB211458705AE','10426395525646441618','1',''),(2101,624,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'MB211460994AE','MB211460994AE','10426741066946691978','1',''),(2102,624,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,563,0,0,0,'MB211460806AE','MB211460806AE','10426706710938381727','1',''),(2103,624,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211415037AE','MB211415037AE','10426671639034751642','1',''),(2104,625,30,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',1,80,1,0,0,0,83,0,0,0,'MB211460850AE','MB211460850AE','10426714488340731620','1',''),(2105,625,30,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',1,80,1,0,0,0,83,0,0,0,'MB211460618AE','MB211460618AE','10426674483244261664','1',''),(2106,625,30,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',1,80,1,0,0,0,83,0,0,0,'MB211460350AE','MB211460350AE','10426630715131731611','1',''),(2107,625,30,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',1,80,1,0,0,0,83,0,0,0,'MB211460123AE','MB211460123AE','10426595905339581605','1',''),(2108,625,30,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',1,80,1,0,0,0,83,0,0,0,'MB211459961AE','MB211459961AE','10426572473436711612','1',''),(2109,625,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211458915AE','MB211458915AE','10426427361840971625','1',''),(2110,625,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211458580AE','MB211458580AE','10426378909035711689','1',''),(2111,625,30,'TAS_AUTO','Transfer Work Permit application for worker from one establishment to another ط·ظ„ط¨ طھطµط±ظٹط­ ط¥ظ†طھظ‚ط§ظ„ ظˆ ط¥ط³طھط®ط¯ط§ظ… ط¹ط§ظ…ظ„ ظ…ظ† ظ…ظ†ط´ط£ط© ط¥ظ„ظ‰ ظ…ظ†',1,80,1,0,0,0,133,0,0,0,'MB211457618AE','MB211457618AE','10426254970135711951','1',''),(2112,625,30,'TAS_AUTO','Typing Electronic Pre Approval for Work Permit Application - Prepaid ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¢ظ„',1,80,1,0,0,0,83,0,0,0,'MB211457130AE','MB211457130AE','10426199193946861618','1',''),(2113,626,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'MB211461322AE','MB211461322AE','10426797887643721631','1',''),(2114,626,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'MB211461223AE','MB211461223AE','10426779777742541626','1',''),(2115,627,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,453,0,0,0,'MB211461337AE','MB211461337AE','10426842294731071165','1',''),(2116,627,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1203,0,0,0,'MB211461461AE','MB211461461AE','10426838025137361941','1',''),(2117,627,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,453,0,0,0,'MB211461484AE','MB211461484AE','10426833235642891115','1',''),(2118,627,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1203,0,0,0,'MB211461517AE','MB211461517AE','10426827640033061925','1',''),(2119,628,30,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',1,80,1,0,0,0,83,0,0,0,'MB211460735AE','MB211460735AE','10426872420533311675','1',''),(2120,628,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211461592AE','MB211461592AE','10426839165332451679','1',''),(2121,628,30,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,133,0,0,0,'MB211460735AE','MB211460735AE','10426697071434861965','1',''),(2122,629,30,'TSL74','SUBMIT RENEW LABOUR CARD APPLICATION - ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„',1,80,1,0,0,0,1453,0,0,0,'','MB211412201AE','10426672989041151004 ','0',''),(2123,629,30,'TSL92','UPDATE ESTABLISHMENT INFORMATION - طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'','MB211459615AE','10426533152236511820 ','0',''),(2124,629,30,'TSL98','Work Permit Package â€“ Second Visit - ط¨ط§ظ‚ط© طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ â€“ ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط©',1,80,1,0,0,0,2603,0,0,0,'','MB211459199AE','10426475609244091954 ','0',''),(2125,630,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,778,0,0,0,'MB211463135AE','MB211463135AE','10427136009039533658','1',''),(2126,630,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB211462358AE','MB211462358AE','10426977526341673598','1',''),(2127,630,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB211462136AE','MB211462136AE','10426936936332113513','1',''),(2128,630,30,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,85,0,0,0,'MB211461945AE','MB211461945AE','10426901255738653583','1',''),(2129,631,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211463149AE','MB211463149AE','10427139263735481636','1',''),(2130,631,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211463047AE','MB211463047AE','10427110647431471642','1',''),(2131,631,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211462811AE','MB211462811AE','10427058047443051610','1',''),(2132,631,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211462568AE','MB211462568AE','10427011856738371666','1',''),(2133,631,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211462239AE','MB211462239AE','10426954745835521656','1',''),(2134,631,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1203,0,0,0,'MB211461297AE','MB211461297AE','10426793716139671995','1',''),(2135,631,30,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',1,80,1,0,0,0,83,0,0,0,'MB211461097AE','MB211461097AE','10426760496144691660','1',''),(2136,631,30,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',1,80,1,0,0,0,83,0,0,0,'MB211460910AE','MB211460910AE','10426724860646581685','1',''),(2137,631,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1203,0,0,0,'MB211460522AE','MB211460522AE','10426654183134611939','1',''),(2138,631,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'MB211460281AE','MB211460281AE','10426617144942451970','1',''),(2139,632,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211463349AE','MB211463349AE','10427193706939821631','1',''),(2140,633,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,83,0,0,0,'MB210351389AE','MB210351389AE','10427125768239471671','1',''),(2141,633,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,83,0,0,0,'MB210942015AE','MB210942015AE','10427099672746581662','1',''),(2142,633,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211462798AE','MB211462798AE','10427085476246511637','1',''),(2143,633,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211462911AE','MB211462911AE','10427082780045741618','1',''),(2144,633,30,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,123,0,0,0,'MB211462507AE','MB211462507AE','10427002770045351071','1',''),(2145,633,30,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB211462127AE','MB211462127AE','10426935323842501845','1',''),(2146,633,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2203,0,0,0,'MB211461682AE','MB211461682AE','10426882575646491810','1',''),(2147,633,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2203,0,0,0,'MB211461688AE','MB211461688AE','10426875437845651820','1',''),(2148,633,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2203,0,0,0,'MB211461546AE','MB211461546AE','10426836607444181868','1',''),(2149,633,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2203,0,0,0,'MB211461550AE','MB211461550AE','10426832753234671848','1',''),(2150,634,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2203,0,0,0,'MB211461276AE','MB211461276AE','10426790143538981845','1',''),(2151,634,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2203,0,0,0,'MB211460827AE','MB211460827AE','10426723245933531846','1',''),(2152,634,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2203,0,0,0,'MB211460653AE','MB211460653AE','10426680501641171851','1',''),(2153,635,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,763,0,0,0,'MB211463163AE','MB211463163AE','10427153533343591368','1',''),(2154,636,30,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',1,240,1,0,0,0,243,0,0,0,'','MB211458321AE','10426340477936211675 ','0',''),(2155,636,30,'TSL74','SUBMIT RENEW LABOUR CARD APPLICATION - ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„',1,80,1,0,0,0,1453,0,0,0,'','MB211365415AE','10426404009939191035 ','0',''),(2156,636,30,'TSL110','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',1,80,1,0,0,0,553,0,0,0,'','MB211458994AE','10426438249231481882 ','0',''),(2157,636,30,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',1,240,1,0,0,0,243,0,0,0,'','MB211461459AE','10426820851734621666 ','0',''),(2158,636,30,'TSL110','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',1,80,1,0,0,0,453,0,0,0,'','MB211461781AE','10426875629632691104 ','0',''),(2159,636,30,'TSL100','Electronic Work Permit Cancellation - ط·ظ„ط¨ ط§ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211461990AE','10426909881640901683 ','0',''),(2160,636,30,'TSL100','Electronic Work Permit Cancellation - ط·ظ„ط¨ ط§ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211462294AE','10426963652638071653','0',''),(2161,636,30,'TSL110','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',1,80,1,0,0,0,553,0,0,0,'','MB211462740AE','10427044472532751802','0',''),(2162,636,30,'TSL110','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',1,80,1,0,0,0,1403,0,0,0,'','MB211462779AE','10427052362836651583','0',''),(2163,636,30,'TSL92','UPDATE ESTABLISHMENT INFORMATION - طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,83,0,0,0,'','MB211457794AE','10426278791836571616','0',''),(2164,636,30,'TSL70','SUBMIT NEW ELECTRONIC WORK PERMIT AND MISSION ELECTRONIC WORK PERMIT APPLICATION - ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯ ظˆطھطµط±ظٹط­ ط¹',1,80,1,0,0,0,83,0,0,0,'','MB211341610AE','10426170769233631681','0',''),(2165,636,30,'TSL56','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB211456670AE','10426138876143941697','0',''),(2166,636,30,'TSL105','SPONSOR INFORMATION - ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',1,40,1,0,0,0,43,0,0,0,'','MB211456362AE','10426108911546961002','0',''),(2167,636,30,'TSL28','MODIFY CONTRACT - طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,133,0,0,0,'','MB211462205AE','10426948046039501933','0',''),(2168,637,30,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',1,80,1,0,0,0,83,0,0,0,'MB211467814AE','MB211467814AE','10443148152942981693','1',''),(2169,638,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','MB21467814AE','1044320445938151479','0',''),(2170,639,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211468208AE','MB211468208AE','10443314964142231640','1',''),(2171,639,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211468099AE','MB211468099AE','10443275179240471616','1',''),(2172,639,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211467868AE','MB211467868AE','10443177765039081682','1',''),(2173,639,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211467727AE','MB211467727AE','10443129521737931691','1',''),(2174,640,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211469786AE','MB211469786AE','10443731505837771686','1',''),(2175,641,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,303,0,0,0,'MB211469900AE','MB211469900AE','10443764850032091826','1',''),(2176,642,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211470105AE','MB211470105AE','10443795086739861620','1',''),(2177,642,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211468738AE','MB211468738AE','10443481397946781617','1',''),(2178,642,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211468588AE','MB211468588AE','10443435936241881626','1',''),(2179,643,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211470230AE','MB211470230AE','10443819267444691608','1',''),(2180,644,30,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',1,80,1,0,0,0,83,0,0,0,'MB211470836AE','MB211470836AE','10443912034635131682','1',''),(2181,645,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211471505AE','MB211471505AE','10444016300231511690','1',''),(2182,646,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,83,0,0,0,'MB210710853AE','MB210710853AE','10444214351145731686','1',''),(2183,646,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211435385AE','MB211435385AE','10444189044943131680','1',''),(2184,647,30,'TAS_AUTO','Typing Electronic Pre Approval for Work Permit Application - Prepaid ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¢ظ„',1,80,1,0,0,0,83,0,0,0,'MB211473002AE','MB211473002AE','10444216077837221698','1',''),(2185,647,30,'TAS_AUTO','Typing Electronic Pre Approval for Work Permit Application - Prepaid ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¢ظ„',1,80,1,0,0,0,83,0,0,0,'MB211472733AE','MB211472733AE','10444183160634191669','1',''),(2186,647,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211292830AE','MB211292830AE','10444142976544571634','1',''),(2187,648,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,564,0,0,0,'MB211472529AE','MB211472529AE','10444157006844713231','1',''),(2188,648,30,'TAS_AUTO','Typing Cancellation of Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¥ظ„ط؛ط§ط، ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,85,0,0,0,'ST194722733AE','ST194722733AE','10444122907543553570','1',''),(2189,648,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,85,0,0,0,'MB211471960AE','MB211471960AE','10444081991142263570','1',''),(2190,648,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,85,0,0,0,'MB211471799AE','MB211471799AE','10444063044943973538','1',''),(2191,649,30,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',1,80,1,0,0,0,83,0,0,0,'MB211474338AE','MB211474338AE','10444380157745721639','1',''),(2192,649,30,'TAS_AUTO','Typing Electronic Pre Approval for Work Permit Application - Prepaid ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¢ظ„',1,80,1,0,0,0,83,0,0,0,'MB211473985AE','MB211473985AE','10444334731845431675','1',''),(2193,649,30,'TAS_AUTO','Typing Electronic Pre Approval for Work Permit Application - Prepaid ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¢ظ„',1,80,1,0,0,0,83,0,0,0,'MB211473531AE','MB211473531AE','10444284849534981663','1',''),(2194,649,30,'TAS_AUTO','Typing Electronic Pre Approval for Work Permit Application - Prepaid ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¢ظ„',1,80,1,0,0,0,83,0,0,0,'MB211473058AE','MB211473058AE','10444238493037431657','1',''),(2195,650,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,663,0,0,0,'MB211474621AE','MB211474621AE','10444427996034101576','1',''),(2196,650,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1203,0,0,0,'MB211474122AE','MB211474122AE','10444353471244901992','1',''),(2197,650,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211442220AE','MB211442220AE','10444275190844361672','1',''),(2198,650,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211441811AE','MB211441811AE','10444257339841821635','1',''),(2199,651,30,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',1,80,1,0,0,0,83,0,0,0,'MB211475245AE','MB211475245AE','10444495313744781616','1',''),(2200,652,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211474823AE','MB211474823AE','10444452432443651659','1',''),(2201,653,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,83,0,0,0,'MB209788939AE','MB209788939AE','10444549958934041622','1',''),(2202,654,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211475500AE','MB211475500AE','10444533037831181665','1',''),(2203,654,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1403,0,0,0,'MB211475101AE','MB211475101AE','10444481669542301530','1',''),(2204,655,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211477565AE','MB211477565AE','10444801166537801638','1',''),(2205,656,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211478185AE','MB211478185AE','10444888088840151656','1',''),(2206,657,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB211402623AE','MB211402623AE','10444888300431113587','1',''),(2207,658,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211478822AE','MB211478822AE','10445002888837451644','1',''),(2208,658,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211479014AE','MB211479014AE','10444992419645221656','1',''),(2209,658,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211478581AE','MB211478581AE','10444931832144131653','1',''),(2210,658,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211478098AE','MB211478098AE','10444867151940031658','1',''),(2211,658,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211477731AE','MB211477731AE','10444818321243641660','1',''),(2212,658,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211476972AE','MB211476972AE','10444716618833081606','1',''),(2213,658,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211477250AE','MB211477250AE','10444757346532911634','1',''),(2214,658,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211476640AE','MB211476640AE','10444672590938651604','1',''),(2215,658,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211476290AE','MB211476290AE','10444632427733441678','1',''),(2216,659,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB211479696AE','MB211479696AE','10445077072733713671','1',''),(2217,659,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB211479080AE','MB211479080AE','10445006874338423683','1',''),(2218,660,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1431,0,0,0,'MB211480168AE','MB211480168AE','10445145491041693369','1',''),(2219,660,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB211479987AE','MB211479987AE','10445120123743393588','1',''),(2220,660,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB211175825AE','MB211175825AE','10445047021838703594','1',''),(2221,660,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,247.86,0,0,0,'','MB211479610AE','10445071800035763646 ','0',''),(2222,661,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211478734AE','MB211478734AE','10445144684943581605','1',''),(2223,661,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211478734AE','MB211478734AE','10445066990131451622','1',''),(2224,662,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,653,0,0,0,'MB210313447AE','MB210313447AE','10445141158644271607','1',''),(2225,663,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211482196AE','MB211482196AE','10445470644934531697','1',''),(2226,663,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211481711AE','MB211481711AE','10445392710039711651','1',''),(2227,664,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,953,0,0,0,'MB211483870AE','MB211483870AE','10445742438244371071','1',''),(2228,665,30,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹',1,80,1,0,0,0,83,0,0,0,'MB211440395AE','MB211440395AE','10445807243133741683','1',''),(2229,666,30,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,136,0,0,0,'MB211484426AE','MB211484426AE','10445857273539563562','1',''),(2230,667,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211485642AE','MB211485642AE','10446089988439781679','1',''),(2231,667,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211485475AE','MB211485475AE','10446055548241351665','1',''),(2232,668,30,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,83,0,0,0,'MB211486047AE','MB211486047AE','10446176475635751649','1',''),(2233,669,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211486664AE','MB211486664AE','10446308977334211629','1',''),(2234,669,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211486334AE','MB211486334AE','10446250221438451698','1',''),(2235,670,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,663,0,0,0,'MB211486269AE','MB211486269AE','10446235799531941572','1',''),(2236,671,30,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,133,0,0,0,'MB211486970AE','MB211486970AE','10446369375037011929','1',''),(2237,671,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,83,0,0,0,'MB209493991AE','MB209493991AE','10446333776738971635','1',''),(2238,671,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,83,0,0,0,'MB209494372AE','MB209494372AE','10446299310937501619','1',''),(2239,671,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,83,0,0,0,'MB209471350AE','MB209471350AE','10446280388633771674','1',''),(2240,671,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,83,0,0,0,'MB209921109AE','MB209921109AE','10446229420435201623','1',''),(2241,671,30,'TAS_AUTO','Submit New Electronic Work Permit and Mission Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯ ظˆطھطµط±ظٹط­ ط¹ظ',1,80,1,0,0,0,83,0,0,0,'MB211435316AE','MB211435316AE','10445924061436751688','1',''),(2242,671,30,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,133,0,0,0,'MB211484286AE','MB211484286AE','10445826314540861966','1',''),(2243,671,30,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,133,0,0,0,'MB211483677AE','MB211483677AE','10445713066237451997','1',''),(2244,672,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211215538AE','MB211215538AE','10446450927035751682','1',''),(2245,672,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211215439AE','MB211215439AE','10446435670731321689','1',''),(2246,672,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211214309AE','MB211214309AE','10446420709037371667','1',''),(2247,672,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211214208AE','MB211214208AE','10446403168842341628','1',''),(2248,672,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211215607AE','MB211215607AE','10446387869038371633','1',''),(2249,672,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211215341AE','MB211215341AE','10446370081533331687','1',''),(2250,672,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211214872AE','MB211214872AE','10446351511441541661','1',''),(2251,672,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211214714AE','MB211214714AE','10446334077737711653','1',''),(2252,672,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211215139AE','MB211215139AE','10446312526335711639','1',''),(2253,672,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211214991AE','MB211214991AE','10446296367242951604','1',''),(2254,672,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211214451AE','MB211214451AE','10446280266334031660','1',''),(2255,672,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211214102AE','MB211214102AE','10446259882338521684','1',''),(2256,672,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211215235AE','MB211215235AE','10446239950636231608','1',''),(2257,673,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,85,0,0,0,'MB211487489AE','MB211487489AE','10446468076732533529','1',''),(2258,673,30,'TAS_AUTO','Typing Cancellation of Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¥ظ„ط؛ط§ط، ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,85,0,0,0,'ST192094923AE','ST192094923AE','10446420586034073581','1',''),(2259,674,30,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB211487766AE','MB211487766AE','10446505792333201888','1',''),(2260,675,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,83,0,0,0,'MB209481398AE','MB209481398AE','10446553089331121691','1',''),(2261,676,30,'TAS_AUTO','Payment for New Company ط±ط³ظˆظ… ظ…ظ†ط´ط£ط© ط¬ط¯ظٹط¯ط©',1,80,1,0,0,0,123,0,0,0,'MB211488420AE','MB211488420AE','10446641654345071028','1',''),(2262,677,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211488446AE','MB211488446AE','10446639908946091661','1',''),(2263,678,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB211489226AE','MB211489226AE','10446780527742803607','1',''),(2264,679,30,'TAS_AUTO','Payment for New Company ط±ط³ظˆظ… ظ…ظ†ط´ط£ط© ط¬ط¯ظٹط¯ط©',1,80,1,0,0,0,123,0,0,0,'MB211491131AE','MB211491131AE','10447109513344421049','1',''),(2265,680,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB211491262AE','MB211491262AE','10447139973545473560','1',''),(2266,680,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB211491025AE','MB211491025AE','10447086736334183542','1',''),(2267,681,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1903,0,0,0,'MB211491303AE','MB211491303AE','10447152303743051419','1',''),(2268,681,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,953,0,0,0,'MB211491188AE','MB211491188AE','10447127485843991083','1',''),(2269,681,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,953,0,0,0,'MB211490791AE','MB211490791AE','10447040486845911052','1',''),(2270,681,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211490510AE','MB211490510AE','10446998760132081612','1',''),(2271,681,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211489921AE','MB211489921AE','10446934774641991608','1',''),(2272,681,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211489636AE','MB211489636AE','10446842067843531635','1',''),(2273,681,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211489156AE','MB211489156AE','10446757302236211671','1',''),(2274,681,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211488951AE','MB211488951AE','10446710617538171683','1',''),(2275,681,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211488412AE','MB211488412AE','10446635429442341654','1',''),(2276,681,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,653,0,0,0,'MB210059221AE','MB210059221AE','10446521556531851629','1',''),(2277,682,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB211500692AE','MB211500692AE','10453630823440123577','1',''),(2278,682,30,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB211499538AE','MB211499538AE','10453521743840683256','1',''),(2279,682,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,247,0,0,0,'','MB211500347AE','10453603617544913659','0',''),(2280,683,30,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',1,80,1,0,0,0,83,0,0,0,'MB211502230AE','MB211502230AE','10453766467641041683','1',''),(2281,683,30,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',1,80,1,0,0,0,83,0,0,0,'MB211501707AE','MB211501707AE','10453719605132331668','1',''),(2282,684,30,'TSR11','LETTER OF EXPERIENCE - ط·ظ„ط¨ ط´ظ‡ط§ط¯ط© ظ„ظ…ظ† ظٹظ‡ظ…ظ‡ ط§ظ„ط£ظ…ط±',1,19,1,0,0,0,22,0,0,0,'','RP210146180AE','10453806500533153221','0',''),(2283,685,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211503410AE','MB211503410AE','10453848845832391666','1',''),(2284,686,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22.44,0,0,0,'','RP210145962AE','10453608779441623271','0',''),(2285,687,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,853,0,0,0,'MB211207899AE','MB211207899AE','10454191067032601242','1',''),(2286,688,30,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',1,40,1,0,0,0,44,0,0,0,'MB211512301AE','MB211512301AE','10454440299646823995','1',''),(2287,689,30,'TAS_AUTO','Open Establishment Record Package ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,125,0,0,0,'MB211512615AE','MB211512615AE','10454466407931493847','1',''),(2288,689,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB211509484AE','MB211509484AE','10454250100640123690','1',''),(2289,689,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,85,0,0,0,'MB211508517AE','MB211508517AE','10454182543340143505','1',''),(2290,690,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB211437631AE','MB211437631AE','10454516218840293523','1',''),(2291,690,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB211513052AE','MB211513052AE','10454491117645353621','1',''),(2292,690,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB211512050AE','MB211512050AE','10454424466042453633','1',''),(2293,690,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB211511388AE','MB211511388AE','10454373238036833667','1',''),(2294,691,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,85,0,0,0,'MB211514146AE','MB211514146AE','10454563622533653550','1',''),(2295,692,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1403,0,0,0,'MB211514794AE','MB211514794AE','10454604817146541538','1',''),(2296,693,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211515378AE','MB211515378AE','10454655612945891627','1',''),(2297,694,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB211510677AE','MB211510677AE','10454330340431663574','1',''),(2298,695,30,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',1,40,1,0,0,0,43,0,0,0,'MB211329912AE','MB211329912AE','10454757674134121004','1',''),(2299,695,30,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',1,40,1,0,0,0,43,0,0,0,'MB211331185AE','MB211331185AE','10454731063745031036','1',''),(2300,695,30,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',1,40,1,0,0,0,43,0,0,0,'MB211239977AE','MB211239977AE','10454707568636771020','1',''),(2301,696,30,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,136,0,0,0,'MB211518646AE','MB211518646AE','10454879510031833592','1',''),(2302,697,30,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',1,80,1,0,0,0,85,0,0,0,'MB211484426AE','MB211484426AE','10455580139333253594','1',''),(2303,698,30,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB211529135AE','MB211529135AE','10455734242440663296','1',''),(2304,699,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211533090AE','MB211533090AE','10456129740232581693','1',''),(2305,699,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,643,0,0,0,'','MB211532497AE','10456079773639571791 ','0',''),(2306,700,30,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',1,40,1,0,0,0,43,0,0,0,'MB211535698AE','MB211535698AE','10456498495840551083','1',''),(2307,700,30,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',1,80,1,0,0,0,133,0,0,0,'MB211535698AE','MB211535698AE','10456425181940901918','1',''),(2308,701,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB211537686AE','MB211537686AE','10456675528833833658','1',''),(2309,702,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,233,0,0,0,'MB211539297AE','MB211539297AE','10456898826037981793','1',''),(2310,702,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211538181AE','MB211538181AE','10456741833743611637','1',''),(2311,702,30,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹',1,80,1,0,0,0,83,0,0,0,'MB211078229AE','MB211078229AE','10454831495836301637','1',''),(2312,702,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'MB211515361AE','MB211515361AE','10454648296036931629','1',''),(2313,702,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210148633AE','10456856342436281476','0',''),(2314,703,30,'TAS_AUTO','Modify Contract (Temporary Additional Annex) طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ظ…ظ„ط­ظ‚ ط§ظ„ط¥ط¶ط§ظپظٹ ط§ظ„ظ…ط¤ظ‚طھ)',1,80,1,0,0,0,136,0,0,0,'MB211551594AE','MB211551594AE','10463486475442343574','1',''),(2315,704,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,853,0,0,0,'MB211427177AE','MB211427177AE','10463703913832941294','1',''),(2316,705,30,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',1,80,1,0,0,0,83,0,0,0,'MB211554891AE','MB211554891AE','10463786895338091674','1',''),(2317,705,30,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',1,80,1,0,0,0,83,0,0,0,'MB211554532AE','MB211554532AE','10463761521332701673','1',''),(2318,705,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'MB211553897AE','MB211553897AE','10463706587745661928','1',''),(2319,705,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'MB211553660AE','MB211553660AE','10463683322932651907','1',''),(2320,706,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211562327AE','MB211562327AE','10464311631741141604','1',''),(2321,707,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211561305AE','MB211561305AE','10464418360844851660','1',''),(2322,707,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211562009AE','MB211562009AE','10464384545131411682','1',''),(2323,707,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211562808AE','MB211562808AE','10464376487939021698','1',''),(2325,709,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211562327AE','MB211562327AE','10464483550739021643','1',''),(2326,710,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211565464AE','MB211565464AE','10464544146246551689','1',''),(2327,710,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211564576AE','MB211564576AE','10464490316433671697','1',''),(2328,710,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211563900AE','MB211563900AE','10464449787642901671','1',''),(2329,710,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211563246AE','MB211563246AE','10464407805046801687','1',''),(2330,711,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22.44,0,0,0,'','RP210150696AE','10464575908031933265','0',''),(2331,711,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22.44,0,0,0,'','RP210150725AE','10464597790942853283','0',''),(2332,712,30,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط¤ظ‚طھ',1,80,1,0,0,0,133,0,0,0,'MB211567651AE','MB211567651AE','10464699458635381984','1',''),(2333,712,30,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',1,80,1,0,0,0,133,0,0,0,'MB211564096AE','MB211564096AE','10464469448632741941','1',''),(2334,713,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'MB211570107AE','MB211570107AE','10464894771235751953','1',''),(2335,714,30,'TAS_AUTO','Modifying / Deleting owners from Establishment  طھط¹ط¯ظٹظ„ ظ…ط§ظ„ظƒ',1,80,1,0,0,0,83,0,0,0,'MB211571991AE','MB211571991AE','10465046015746741613','1',''),(2336,715,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,453,0,0,0,'MB211572133AE','MB211572133AE','10465055954146881122','1',''),(2337,716,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22.44,0,0,0,'','RP210151263AE','10465131487732913268','0',''),(2338,717,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211582242AE','MB211582242AE','10465915312843371651','1',''),(2339,718,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,83,0,0,0,'MB211377519AE','MB211377519AE','10466322325042531663','1',''),(2340,719,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211588883AE','MB211588883AE','10466616272542211646','1',''),(2341,720,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'MB211589505AE','MB211589505AE','10466692640640471951','1',''),(2342,721,30,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',1,40,1,0,0,0,43,0,0,0,'MB211592244AE','MB211592244AE','10467037626138341079','1',''),(2343,722,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210150512AE','10464438417245223240','0',''),(2344,723,30,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',1,80,1,0,0,0,83,0,0,0,'MB211601917AE','MB211601917AE','10473545801439541698','1',''),(2345,723,30,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط¥ظ„ظ‰ ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',1,19,1,0,0,0,22,0,0,0,'','MB211601917AE','10473565631334261417 ','0',''),(2346,724,30,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,136,0,0,0,'MB211608855AE','MB211608855AE','10474066990337193525','1',''),(2347,725,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211609831AE','MB211609831AE','10474212741634801652','1',''),(2348,725,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211609218AE','MB211609218AE','10474205691932101621','1',''),(2349,725,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211608814AE','MB211608814AE','10474188059638651623','1',''),(2350,725,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211607991AE','MB211607991AE','10474174039141351657','1',''),(2351,725,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211607166AE','MB211607166AE','10474150915334821680','1',''),(2352,725,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211606710AE','MB211606710AE','10474139468033321658','1',''),(2353,726,30,'TSL104','Typing New Job Offer Letter - ظˆط²ط§ط±ط© ط§ظ„ظ…ظˆط§ط±ط¯ ط§ظ„ط¨ط´ط±ظٹط© ظˆط§ظ„طھظˆط·ظٹظ† ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,84.66,0,0,0,'','ST211122237AE','10474254589032773541 ','0',''),(2354,727,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211613685AE','MB211613685AE','10474375704237831669','1',''),(2355,727,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211613373AE','MB211613373AE','10474355642939121691','1',''),(2356,727,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211611075AE','MB211611075AE','10474304758236131615','1',''),(2357,727,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211611760AE','MB211611760AE','10474294784542201636','1',''),(2358,727,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211612111AE','MB211612111AE','10474282536433561647','1',''),(2359,728,30,'TAS_AUTO','Modifying / Deleting owners from Establishment  طھط¹ط¯ظٹظ„ ظ…ط§ظ„ظƒ',1,80,1,0,0,0,83,0,0,0,'MB211613884AE','MB211613884AE','10474388221433951662','1',''),(2360,728,30,'TAS_AUTO','Modifying / Deleting owners from Establishment  طھط¹ط¯ظٹظ„ ظ…ط§ظ„ظƒ',1,80,1,0,0,0,83,0,0,0,'MB211613522AE','MB211613522AE','10474365683546211694','1',''),(2361,728,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211612660AE','MB211612660AE','10474314823440011653','1',''),(2362,728,30,'TAS_AUTO','Typing Cancellation of Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¥ظ„ط؛ط§ط، ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,83,0,0,0,'ST191583050AE','ST191583050AE','10474255830331531602','1',''),(2363,728,30,'TAS_AUTO','Typing Cancellation of Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¥ظ„ط؛ط§ط، ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,83,0,0,0,'ST191582772AE','ST191582772AE','10474244885940761674','1',''),(2364,729,30,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB211616366AE','MB211616366AE','10474559935632223211','1',''),(2365,730,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,2603,0,0,0,'MB211615259AE','MB211615259AE','10474478632444371940','1',''),(2366,730,30,'TSL104','Typing New Job Offer Letter - ظˆط²ط§ط±ط© ط§ظ„ظ…ظˆط§ط±ط¯ ط§ظ„ط¨ط´ط±ظٹط© ظˆط§ظ„طھظˆط·ظٹظ† ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,83,0,0,0,'','ST211125438AE','10474562260334211668 ','0',''),(2367,731,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB211611413AE','MB211611413AE','10474235833541443604','1',''),(2368,732,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','rp210154600ae','10474642878041641446','0',''),(2369,733,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211618627AE','MB211618627AE','10474695682846791632','1',''),(2370,734,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB211582242AE','MB211582242AE','10474674708136313552','1',''),(2371,734,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,248,0,0,0,'','MB211617214AE','10474610895131453604 ','0',''),(2372,735,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB211621777AE','MB211621777AE','10474909818132613614','1',''),(2373,736,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,133,0,0,0,'MB211624440AE','MB211624440AE','10475108793331961921','1',''),(2374,736,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211623936AE','MB211623936AE','10475068987632821643','1',''),(2375,736,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211623481AE','MB211623481AE','10475036820234171628','1',''),(2376,736,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211622638AE','MB211622638AE','10474973665333991690','1',''),(2377,736,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211622128AE','MB211622128AE','10474935869736871692','1',''),(2378,736,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211621694AE','MB211621694AE','10474903794639251647','1',''),(2379,736,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211620761AE','MB211620761AE','10474839354141021644','1',''),(2380,736,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211619919AE','MB211619919AE','10474778217432621634','1',''),(2381,736,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211619275AE','MB211619275AE','10474738061644791606','1',''),(2382,736,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211618497AE','MB211618497AE','10474690814031801639','1',''),(2383,737,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,83,0,0,0,'MB210610180AE','MB210610180AE','10475130938144201624','1',''),(2384,738,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,85,0,0,0,'MB211623177AE','MB211623177AE','10475017654035063509','1',''),(2385,739,30,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',1,80,1,0,0,0,83,0,0,0,'MB211626203AE','MB211626203AE','10475249077334111663','1',''),(2386,740,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,953,0,0,0,'MB211630624AE','MB211630624AE','10475574941931661018','1',''),(2387,740,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,953,0,0,0,'MB211630332AE','MB211630332AE','10475554981037231030','1',''),(2388,740,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1403,0,0,0,'MB211630062AE','MB211630062AE','10475533369739281561','1',''),(2389,740,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'MB211629358AE','MB211629358AE','10475477469139771976','1',''),(2390,741,30,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹',1,80,1,0,0,0,83,0,0,0,'MB211632854AE','MB211632854AE','10475787808331561674','1',''),(2391,741,30,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹',1,80,1,0,0,0,83,0,0,0,'MB211632854AE','MB211632854AE','10475787808331561674','1',''),(2392,741,30,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',1,80,1,0,0,0,133,0,0,0,'MB211632854AE','MB211632854AE','10475767219245891930','1',''),(2393,741,30,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',1,80,1,0,0,0,133,0,0,0,'MB211632854AE','MB211632854AE','10475767219245891930','1',''),(2394,741,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211631315AE','MB211631315AE','10475629899044421648','1',''),(2395,742,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,953,0,0,0,'MB211637222AE','MB211637222AE','10476188395333131043','1',''),(2396,742,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,553,0,0,0,'MB211637032AE','MB211637032AE','10476168189331971846','1',''),(2398,744,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB211640498AE','MB211640498AE','10476542627538773585','1',''),(2399,744,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB211623990AE','MB211623990AE','10475075117646563666','1',''),(2400,744,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22.44,0,0,0,'','RP210154895AE','10474907678536543255','0',''),(2401,745,30,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',1,80,1,0,0,0,85,0,0,0,'MB211639919AE','MB211639919AE','10476465924635403587','1',''),(2402,745,30,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',1,80,1,0,0,0,136,0,0,0,'MB211639501AE','MB211639501AE','10476418226044483553','1',''),(2403,745,30,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹',1,80,1,0,0,0,85,0,0,0,'MB211578840AE','MB211578840AE','10476336901537983534','1',''),(2404,746,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211643406AE','MB211643406AE','10476892251342721684','1',''),(2405,746,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211642752AE','MB211642752AE','10476823700041711690','1',''),(2406,747,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,243,0,0,0,'','MB211643033AE','10476853410038721683 ','0',''),(2407,748,30,'TAS_AUTO','Modifying / Deleting owners from Establishment  طھط¹ط¯ظٹظ„ ظ…ط§ظ„ظƒ',1,80,1,0,0,0,85,0,0,0,'MB211637055AE','MB211637055AE','10476177214932593576','0',''),(2408,749,30,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',1,40,1,0,0,0,44,0,0,0,'MB211652039AE','MB211652039AE','10483155826545983933','1',''),(2409,750,30,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',1,40,1,0,0,0,43,0,0,0,'MB211652517AE','MB211652517AE','10483233223531811084','1',''),(2410,751,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211656556AE','MB211656556AE','10483715662435691618','1',''),(2411,751,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211656119AE','MB211656119AE','10483669605642521681','1',''),(2412,751,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211655368AE','MB211655368AE','10483600510934891696','1',''),(2413,752,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211662352AE','MB211662352AE','10484264771942391663','1',''),(2414,753,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211663655AE','MB211663655AE','10484364506840681667','1',''),(2415,753,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211662965AE','MB211662965AE','10484317837336411667','1',''),(2418,755,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,453,0,0,0,'MB211663832AE','MB211663832AE','10484373523234071157','0',''),(2419,755,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,453,0,0,0,'MB211662749AE','MB211662749AE','10484305117632271130','0',''),(2420,756,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'MB211663985AE','MB211663985AE','10484389902545411660','1',''),(2421,757,30,'TSL43','OFFER LETTER  REPLACEMENT - ط¹ط±ط¶ ط¹ظ…ظ„  ط¥ط³طھط¨ط¯ط§ظ„',1,80,1,0,0,0,84.66,0,0,0,'','ST211154799AE','10484439583838713571 ','0',''),(2422,758,30,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',1,80,1,0,0,0,85,0,0,0,'MB211608855AE','MB211608855AE','10484510294641883567','1',''),(2423,759,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211665929AE','MB211665929AE','10484492170645801663','1',''),(2424,760,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB211668378AE','MB211668378AE','10484632631534823502','1',''),(2425,761,30,'TAS_AUTO','Typing Cancellation of Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¥ظ„ط؛ط§ط، ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,85,0,0,0,'ST210949130AE','ST210949130AE','10484596305533363538','1',''),(2426,761,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB211666649AE','MB211666649AE','10484534561631913620','1',''),(2427,761,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB211664941AE','MB211664941AE','10484436234431483697','1',''),(2428,761,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB211663573AE','MB211663573AE','10484360621935913624','1',''),(2429,762,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'MB211668654AE','MB211668654AE','10484652677231761995','1',''),(2430,763,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211667862AE','MB211667862AE','10484600744946791609','1',''),(2431,763,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'MB211664266AE','MB211664266AE','10484419097438381637','1',''),(2432,764,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,309,0,0,0,'MB211673704AE','MB211673704AE','10484998646432943246','1',''),(2433,765,30,'TAS_AUTO','Adding owners to the Establishment ط¥ط¶ط§ظپط© ظ…ط§ظ„ظƒ ط¬ط¯ظٹط¯',1,80,1,0,0,0,83,0,0,0,'MB211674012AE','MB211674012AE','10485021993843121667','1',''),(2434,766,30,'TSL104','Typing New Job Offer Letter - ظˆط²ط§ط±ط© ط§ظ„ظ…ظˆط§ط±ط¯ ط§ظ„ط¨ط´ط±ظٹط© ظˆط§ظ„طھظˆط·ظٹظ† ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,83,0,0,0,'','ST211161673AE','10485143827141901615 ','0',''),(2435,766,30,'TSL104','Typing New Job Offer Letter - ظˆط²ط§ط±ط© ط§ظ„ظ…ظˆط§ط±ط¯ ط§ظ„ط¨ط´ط±ظٹط© ظˆط§ظ„طھظˆط·ظٹظ† ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,83,0,0,0,'','ST211161399AE','10485119148138391609 ','0',''),(2436,767,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'MB211677615AE','MB211677615AE','10485288800036291674','1',''),(2437,768,30,'TAS_AUTO','Absconding - Electronic ط¨ظ„ط§ط؛ - ط¥ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211687985AE','MB211687985AE','10486193758331471620','1',''),(2438,768,30,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹',1,80,1,0,0,0,83,0,0,0,'MB207515775AE','MB207515775AE','10486136130541401688','1',''),(2439,769,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,85,0,0,0,'MB211695836AE','MB211695836AE','10487196482344153568','1',''),(2440,770,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'MB211702633AE','MB211702633AE','10493230199238081923','1',''),(2441,771,30,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',1,80,1,0,0,0,83,0,0,0,'MB211706530AE','MB211706530AE','10493691944535961671','1',''),(2442,772,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210161153AE','1049363936893521463','0',''),(2443,773,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211706583AE','MB211706583AE','10493688824634611603','1',''),(2444,773,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211706132AE','MB211706132AE','10493643775834951656','1',''),(2445,773,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211705352AE','MB211705352AE','10493573836044111694','1',''),(2446,774,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,713,0,0,0,'MB211706652AE','MB211706652AE','10493703303934841821','1',''),(2447,775,30,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط¥ظ„ظ‰ ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',1,19,1,0,0,0,22,0,0,0,'','MB211706530AE','10493955909343831461 ','0',''),(2448,776,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211711149AE','MB211711149AE','10494188168232911634','1',''),(2449,776,30,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',1,80,1,0,0,0,133,0,0,0,'MB211712288AE','MB211712288AE','10494136582331821922','1',''),(2450,776,30,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط®طµظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط؛ظٹط± ظ…ط³طھط®ط¯ظ',1,80,1,0,0,0,83,0,0,0,'MB211711149AE','MB211711149AE','10494050485743531664','1',''),(2451,776,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211709092AE','MB211709092AE','10493897042343811653','1',''),(2452,776,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'MB211706973AE','MB211706973AE','10493725770343281692','1',''),(2453,776,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210161058AE','10493550568840161477','0',''),(2454,777,30,'TAS_AUTO','New Person Creation ط¥ط¶ط§ظپط© ط´ط®طµ ط¬ط¯ظٹط¯',1,80,1,0,0,0,83,0,0,0,'MB211718143AE','MB211718143AE','10494552688536411646','1',''),(2455,778,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,1441,0,0,0,'MB211719260AE','MB211719260AE','10494622444436013003','1',''),(2456,778,30,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,85,0,0,0,'MB211718297AE','MB211718297AE','10494556606032333558','1',''),(2457,778,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,564,0,0,0,'MB211716162AE','MB211716162AE','10494418831739353295','1',''),(2458,778,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1941,0,0,0,'MB211715884AE','MB211715884AE','10494395316143073185','1',''),(2459,778,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1941,0,0,0,'MB211715661AE','MB211715661AE','10494377476739473145','1',''),(2460,778,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1941,0,0,0,'MB211715270AE','MB211715270AE','10494351923743993124','1',''),(2461,779,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB211725409AE','MB211725409AE','10495101661845693670','1',''),(2462,780,30,'TAS_AUTO','Modify Person Information طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط§ظ„ط´ط®طµ',1,80,1,0,0,0,85,0,0,0,'MB211727238AE','MB211727238AE','10495264476931923549','1',''),(2463,781,30,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',1,80,1,0,0,0,83,0,0,0,'MB211727812AE','MB211727812AE','10495321736144481670','1',''),(2464,781,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','MB211727812AE','10495354344437631422','0',''),(2465,782,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','PR210162888AE','1049535857746183296','0',''),(2466,783,30,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',1,240,1,0,0,0,243,0,0,0,'','MB211728477AE','10495388065336051690 ','0',''),(2467,784,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211729927AE','MB211729927AE','10495518705035331675','1',''),(2468,785,30,'TAS_AUTO','Payment for New Company ط±ط³ظˆظ… ظ…ظ†ط´ط£ط© ط¬ط¯ظٹط¯ط©',1,80,1,0,0,0,125,0,0,0,'MB211731168AE','MB211731168AE','10495641394546543850','1',''),(2469,786,30,'TAS_AUTO','Provide Information about Workload for Qouta Requests ط·ط¨ط§ط¹ط© ط·ظ„ط¨ طھظ‚ط¯ظٹط± ط­ط¬ظ… ط§ظ„ط¹ظ…ظ„ ظ„ط·ظ„ط¨ط§طھ ط­طµط© طھطµط§ط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,523,0,0,0,'MB211731385AE','MB211731385AE','10495664705834283693','1',''),(2473,788,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,443,0,0,0,'','MB211730549AE','10495583489845501206','0',''),(2474,789,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211731547AE','MB211731547AE','10495680514932161611','0',''),(2475,789,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211731052AE','MB211731052AE','10495629297132481617','0',''),(2476,790,30,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',1,240,1,0,0,0,243,0,0,0,'','MB211729821AE','10495510329632391693','0',''),(2477,791,30,'TAS_AUTO','Payment for New Company ط±ط³ظˆظ… ظ…ظ†ط´ط£ط© ط¬ط¯ظٹط¯ط©',1,80,1,0,0,0,123,0,0,0,'MB211734300AE','MB211734300AE','10496008264542071024','1',''),(2478,791,30,'TAS_AUTO','Payment for New Company ط±ط³ظˆظ… ظ…ظ†ط´ط£ط© ط¬ط¯ظٹط¯ط©',1,80,1,0,0,0,123,0,0,0,'MB211732816AE','MB211732816AE','10495825065431601030','1',''),(2479,791,30,'TAS_AUTO','Payment for New Company ط±ط³ظˆظ… ظ…ظ†ط´ط£ط© ط¬ط¯ظٹط¯ط©',1,80,1,0,0,0,123,0,0,0,'MB211732091AE','MB211732091AE','10495737976936211039','1',''),(2480,792,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1431,0,0,0,'MB211734710AE','MB211734710AE','10496065410040853346','1',''),(2483,794,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210163420AE','10496316353532091474','0',''),(2484,795,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211613373AE','MB211613373AE','10496310970040851641','0',''),(2485,795,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211613685AE','MB211613685AE','10496288444031931687','0',''),(2486,796,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211739433AE','MB211739433AE','10496731149135021643','1',''),(2487,796,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,1043,0,0,0,'','MB211739186AE','10496685758545661952 ','0',''),(2488,797,30,'TAS_AUTO','Update WorkPermit Information طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,83,0,0,0,'MB211749479AE','MB211749479AE','10513700272137491649','1',''),(2489,798,30,'TAS_AUTO','Absconding - Electronic ط¨ظ„ط§ط؛ - ط¥ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211749827AE','MB211749827AE','10513773691736251649','1',''),(2490,799,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211751421AE','MB211751421AE','10514028639239371650','1',''),(2491,799,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211750814AE','MB211750814AE','10513935223836301672','1',''),(2492,799,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211750447AE','MB211750447AE','10513895935334711670','1',''),(2493,800,30,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',1,40,1,0,0,0,44,0,0,0,'MB211564096AE','MB211564096AE','10514085029940573925','1',''),(2494,800,30,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ظ„طھطµط±ظٹط­ ط¹ظ…ظ„ ظ…ط¤ظ‚طھ / ط§ط®طھط¨ط§ط±',1,40,1,0,0,0,44,0,0,0,'MB211567651AE','MB211567651AE','10513962721938663980','1',''),(2495,801,30,'TAS_AUTO','New Person Creation ط¥ط¶ط§ظپط© ط´ط®طµ ط¬ط¯ظٹط¯',1,80,1,0,0,0,83,0,0,0,'MB211752664AE','MB211752664AE','10514196453039671697','1',''),(2496,801,30,'TAS_AUTO','Modify Establishment طھط¹ط¯ظٹظ„ ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,83,0,0,0,'MB211752385AE','MB211752385AE','10514161186146451686','1',''),(2497,801,30,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB211752058AE','MB211752058AE','10514118869736411871','1',''),(2498,802,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,953,0,0,0,'MB211763664AE','MB211763664AE','10515734695946301053','1',''),(2499,802,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,953,0,0,0,'MB211763608AE','MB211763608AE','10515725035432591088','1',''),(2500,802,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,953,0,0,0,'MB211763525AE','MB211763525AE','10515713582933581097','1',''),(2501,802,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211763215AE','MB211763215AE','10515659221140181661','1',''),(2502,803,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,133,0,0,0,'MB211764455AE','MB211764455AE','10515883104746811954','1',''),(2503,803,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211764290AE','MB211764290AE','10515850841237821689','1',''),(2504,804,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22.44,0,0,0,'','RP210165504AE','10516200572339593204','0',''),(2505,805,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,4933,0,0,0,'MB211766336AE','MB211766336AE','10516242609434611822','1',''),(2506,806,30,'TAS_AUTO','Cancel New Electronic Work Permit Application ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯ط©',1,80,1,0,0,0,83,0,0,0,'MB208715062AE','MB208715062AE','10517033990338241616','1',''),(2507,807,30,'TAS_AUTO','Cancel New Electronic Work Permit Application ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯ط©',1,80,1,0,0,0,83,0,0,0,'MB209912605AE','MB209912605AE','10516747151140051653','1',''),(2508,808,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1403,0,0,0,'MB211775452AE','MB211775452AE','10523245687833611512','1',''),(2509,809,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211775992AE','MB211775992AE','10523341376644851697','1',''),(2510,810,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,953,0,0,0,'MB211780753AE','MB211780753AE','10523986946741721012','1',''),(2511,811,30,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',1,40,1,0,0,0,44,0,0,0,'MB211671428AE','MB211671428AE','10524174794946673997','1',''),(2512,811,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1941,0,0,0,'MB211783024AE','MB211783024AE','10524146209746143131','1',''),(2513,812,30,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',1,40,1,0,0,0,43,0,0,0,'MB211783940AE','MB211783940AE','10524236631040991028','1',''),(2514,813,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,1890,0,0,0,'MB211403762AE','MB211403762AE','10524312426534723034','1',''),(2515,813,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB211783812AE','MB211783812AE','10524195250344023556','1',''),(2516,813,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,1135,0,0,0,'MB211783444AE','MB211783444AE','10524170344836893839','1',''),(2517,813,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2655,0,0,0,'MB211781336AE','MB211781336AE','10524026568739293672','1',''),(2518,813,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2247,0,0,0,'MB211781105AE','MB211781105AE','10524009826546093275','1',''),(2519,813,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,462,0,0,0,'MB211780583AE','MB211780583AE','10523972658532153983','1',''),(2520,813,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,2655,0,0,0,'MB211780398AE','MB211780398AE','10523954840734193681','1',''),(2521,814,30,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',1,80,1,0,0,0,83,0,0,0,'MB211786946AE','MB211786946AE','10524397357642541674','1',''),(2522,814,30,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',1,80,1,0,0,0,83,0,0,0,'MB211786133AE','MB211786133AE','10524352996442981655','1',''),(2523,814,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211783262AE','MB211783262AE','10524158062837411628','1',''),(2524,814,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211782107AE','MB211782107AE','10524082590338391646','1',''),(2525,815,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','rp210167593ae','10524582954740453220','0',''),(2526,816,30,'TAS_AUTO','Modifying / Deleting owners from Establishment  طھط¹ط¯ظٹظ„ ظ…ط§ظ„ظƒ',1,80,1,0,0,0,83,0,0,0,'MB211792885AE','MB211792885AE','10524784928135991608','1',''),(2529,818,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,83,0,0,0,'MB209665410AE','MB209665410AE','10524793795743051653','0',''),(2530,818,30,'TAS_AUTO','Cancel New Electronic Work Permit Application ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯ط©',1,80,1,0,0,0,83,0,0,0,'MB209610182AE','MB209610182AE','10524694290531521623','0',''),(2531,819,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1203,0,0,0,'MB211793529AE','MB211793529AE','10524830298134891930','1',''),(2532,819,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,83,0,0,0,'MB993325137AE','MB993325137AE','10524669478434331696','1',''),(2533,819,30,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,83,0,0,0,'MB211790874AE','MB211790874AE','10524648536333561645','1',''),(2534,819,30,'TAS_AUTO','Adding owners to the Establishment ط¥ط¶ط§ظپط© ظ…ط§ظ„ظƒ ط¬ط¯ظٹط¯',1,80,1,0,0,0,83,0,0,0,'MB211789435AE','MB211789435AE','10524560613732451677','1',''),(2535,820,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,83,0,0,0,'MB211793788AE','MB211793788AE','10524849315332991659','1',''),(2536,820,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211709752AE','MB211709752AE','10524821024132441679','1',''),(2537,821,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','rp210167865ae','10524843245832923221','0',''),(2538,822,30,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',1,40,1,0,0,0,43,0,0,0,'MB211794116AE','MB211794116AE','10524880011432541069','1',''),(2539,823,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211794504AE','MB211794504AE','10524897417533031607','1',''),(2540,823,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211794504AE','MB211794504AE','10524897417533031607','1',''),(2541,823,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'MB211793796AE','MB211793796AE','10524849945335061947','1',''),(2542,824,30,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',1,40,1,0,0,0,44,0,0,0,'MB211795458AE','MB211795458AE','10524968575031833967','1',''),(2543,825,30,'TSL42','OFFER LETTER  RELATIVE - ط¹ط±ط¶ ط¹ظ…ظ„  ط¹ظ„ظٹ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',1,80,1,0,0,0,84.66,0,0,0,'','ST211230643AE','10524948223646653596 ','0',''),(2544,826,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211799349AE','MB211799349AE','10525263738844101666','1',''),(2545,827,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB211799707AE','MB211799707AE','10525293241834783530','1',''),(2546,828,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1903,0,0,0,'MB211800986AE','MB211800986AE','10525385778935501477','1',''),(2547,829,30,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط®طµظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط؛ظٹط± ظ…ط³طھط®ط¯ظ',1,80,1,0,0,0,83,0,0,0,'MB211802446AE','MB211802446AE','10525510950339571625','1',''),(2548,830,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211775992AE','MB211775992AE','10525685555839201674','1',''),(2549,831,30,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,85,0,0,0,'MB211804999AE','MB211804999AE','10525754436443083564','1',''),(2550,831,30,'TAS_AUTO','Cancel New Electronic Work Permit Application ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯ط©',1,80,1,0,0,0,85,0,0,0,'MB993176717AE','MB993176717AE','10525704953333293586','1',''),(2551,831,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2655,0,0,0,'MB211804139AE','MB211804139AE','10525664559940223626','1',''),(2552,832,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'MB211807461AE','MB211807461AE','10525999948645171933','1',''),(2553,833,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB211807890AE','MB211807890AE','10526192921434373568','1',''),(2554,833,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB211807890AE','MB211807890AE','10526051204846353520','1',''),(2555,834,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,83,0,0,0,'MB211809543AE','MB211809543AE','10526233839841641610','1',''),(2556,835,30,'TAS_AUTO','Modify Establishment طھط¹ط¯ظٹظ„ ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,85,0,0,0,'MB211807633AE','MB211807633AE','10526020854435893572','1',''),(2557,835,30,'TAS_AUTO','Modify Establishment طھط¹ط¯ظٹظ„ ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,85,0,0,0,'MB211807390AE','MB211807390AE','10525991738537553511','1',''),(2558,835,30,'TAS_AUTO','Modify Establishment طھط¹ط¯ظٹظ„ ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,85,0,0,0,'MB211807060AE','MB211807060AE','10525959414133083596','1',''),(2559,835,30,'TAS_AUTO','Modify Establishment طھط¹ط¯ظٹظ„ ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,85,0,0,0,'MB211806782AE','MB211806782AE','10525931944133713578','1',''),(2560,835,30,'TAS_AUTO','Modify Establishment طھط¹ط¯ظٹظ„ ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,85,0,0,0,'MB211806505AE','MB211806505AE','10525905698431133584','1',''),(2561,835,30,'TAS_AUTO','Modify Establishment طھط¹ط¯ظٹظ„ ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,85,0,0,0,'MB211805916AE','MB211805916AE','10525843362941653579','1',''),(2562,835,30,'TAS_AUTO','Modify Establishment طھط¹ط¯ظٹظ„ ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,85,0,0,0,'MB211805589AE','MB211805589AE','10525810676535073515','1',''),(2563,835,30,'TAS_AUTO','Modify Establishment طھط¹ط¯ظٹظ„ ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,85,0,0,0,'MB211805119AE','MB211805119AE','10525766480531353505','1',''),(2564,835,30,'TAS_AUTO','Modify Establishment طھط¹ط¯ظٹظ„ ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,85,0,0,0,'MB211804865AE','MB211804865AE','10525738786344963560','1',''),(2565,835,30,'TAS_AUTO','Modify Establishment طھط¹ط¯ظٹظ„ ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,85,0,0,0,'MB211804522AE','MB211804522AE','10525704955232523516','1',''),(2566,835,30,'TAS_AUTO','Modify Establishment طھط¹ط¯ظٹظ„ ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,85,0,0,0,'MB211804149AE','MB211804149AE','10525665409240233511','1',''),(2567,835,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB211803184AE','MB211803184AE','10525575345240423517','1',''),(2568,835,30,'TAS_AUTO19','Update Immigration File Number طھط¹ط¯ظٹظ„ ط±ظ‚ظ… ظ…ظ„ظپ ط§ظ„ظ‡ط¬ط±ط©',1,19,1,0,0,0,22,0,0,0,'MB211802156AE','MB211802156AE','10525492994541083291','1',''),(2569,836,30,'TSL42','OFFER LETTER  RELATIVE - ط¹ط±ط¶ ط¹ظ…ظ„  ط¹ظ„ظٹ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',1,80,1,0,0,0,83,0,0,0,'','ST211243365AE','10526483333934011654 ','0',''),(2570,837,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210169306AE','10526897627435541414','0',''),(2571,838,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','rp210168987ae','10526270429932181472','0',''),(2572,839,30,'TAS_AUTO','Modify Contract (Temporary Additional Annex) طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ظ…ظ„ط­ظ‚ ط§ظ„ط¥ط¶ط§ظپظٹ ط§ظ„ظ…ط¤ظ‚طھ)',1,80,1,0,0,0,136,0,0,0,'MB211822749AE','MB211822749AE','10532973172531383576','1',''),(2573,839,30,'TAS_AUTO','Submit Modify Contract (Temporary Additional Annex) طھط³ظ„ظٹظ… طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ظ…ظ„ط­ظ‚ ط§ظ„ط¥ط¶ط§ظپظٹ ط§ظ„ظ…ط¤ظ‚طھ)',1,80,1,0,0,0,85,0,0,0,'MB211551594AE','MB211551594AE','10532949726745993572','1',''),(2574,840,30,'TSL15','CANCELLATION OF ESTABLISHMENT - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¨ط·ط§ظ‚ط© ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,83,0,0,0,'','MB211824441AE','10533327874439611630 ','0',''),(2575,841,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'MB211825262AE','MB211825262AE','10533441386541221971','1',''),(2576,842,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','rp210170199ae','10533638191246491429','0',''),(2577,843,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB211827152AE','MB211827152AE','10533640205939873528','1',''),(2578,843,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB211826424AE','MB211826424AE','10533609197244573530','1',''),(2579,844,30,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB211827203AE','MB211827203AE','10533654860036261802','1',''),(2580,845,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,1288,0,0,0,'MB211827229AE','MB211827229AE','10533678498939213512','1',''),(2581,846,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1203,0,0,0,'MB211829954AE','MB211829954AE','10533871443434681960','1',''),(2582,847,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,83,0,0,0,'MB211353124AE','MB211353124AE','10533607623939561624','1',''),(2583,847,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210170183AE','10533621078638521427','0',''),(2584,847,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210170197AE','10533628320245351479','0',''),(2585,847,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210170222AE','10533645668937271419','0',''),(2586,847,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210170226AE','10533654010231371476','0',''),(2587,847,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210170231AE','10533660701043621448','0',''),(2588,847,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210170255AE','10533820560932811422','0',''),(2589,847,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210170268AE','10533706342746101474','0',''),(2590,847,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210170284AE','10533806800035861452','0',''),(2591,847,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210170291AE','10533798628935751444','0',''),(2592,847,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210170295AE','10533791384432281493','0',''),(2593,847,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210170298AE','10533780481538881454','0',''),(2594,847,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210170303AE','10533771388435241439','0',''),(2595,847,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210170306AE','10533762176037031408','0',''),(2596,847,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210170311AE','10533756869532621498','0',''),(2597,847,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210170313AE','10533746996645681462','0',''),(2598,848,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210170282AE','10533723783237441492','0',''),(2599,848,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210170280AE','10533727097836291497','0',''),(2601,850,30,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',1,40,1,0,0,0,43,0,0,0,'MB211834835AE','MB211834835AE','10534202573742221024','1',''),(2602,851,30,'TSL86','TYPING PART TIME PRE APPROVAL FOR WORK PERMIT APPLICATION - ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ',1,80,1,0,0,0,133,0,0,0,'','MB211836469AE','10534310345444623593 ','0',''),(2603,852,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211782107AE','MB211782107AE','10534329921742911621','1',''),(2604,853,30,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,83,0,0,0,'MB211839660AE','MB211839660AE','10534507292936691695','1',''),(2605,853,30,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,83,0,0,0,'MB211839278AE','MB211839278AE','10534488704433341660','1',''),(2606,854,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB211841275AE','MB211841275AE','10534616614539383667','1',''),(2607,854,30,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB211839284AE','MB211839284AE','10534489283238983250','1',''),(2608,855,30,'TSL44','Online Cancellation  - ط§ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,84.66,0,0,0,'','MB211837505AE','10534772248335143559 ','0',''),(2609,855,30,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',1,240,1,0,0,0,247.86,0,0,0,'','MB211842210AE','10534680174144323642 ','0',''),(2610,855,30,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',1,240,1,0,0,0,247.86,0,0,0,'','MB211841054AE','10534600591143143644 ','0',''),(2611,855,30,'TSL08','APPLYING NEW QUOTA (QUOTA LESS 50) - (ط·ظ„ط¨ ط­طµط© (ط£ظ‚ظ„ ظ…ظ† 50 ط¹ط§ظ…ظ„',1,80,1,0,0,0,288.66,0,0,0,'','MB211839818AE','10534516606538433295 ','0',''),(2612,855,30,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',1,240,1,0,0,0,247.86,0,0,0,'','MB211844600AE','10534858250644083609 ','0',''),(2613,855,30,'TSL46','OUTSIDE THE COUNTRY CANCELLATION - ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„ ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,84.66,0,0,0,'','MB211838622AE','10534445064439663586 ','0',''),(2614,855,30,'TSL46','OUTSIDE THE COUNTRY CANCELLATION - ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„ ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,84.66,0,0,0,'','MB211838257AE','10534422452337453508 ','0',''),(2615,855,30,'TSL100','Electronic Work Permit Cancellation - ط·ظ„ط¨ ط§ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,84.66,0,0,0,'','MB211837505AE','10534373071639823538 ','0',''),(2616,855,30,'TSL51','PRE APPROVAL FOR WORK PERMIT PAYMENT FEES - ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,10896.66,0,0,0,'','MB211839219AE','10534481657138843072 ','0',''),(2617,856,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'MB211846918AE','MB211846918AE','10535048501242371988','1',''),(2620,858,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,563,0,0,0,'MB211852554AE','MB211852554AE','10535513084642441744','1',''),(2621,859,30,'TAS_AUTO','Modifying / Deleting owners from Establishment  طھط¹ط¯ظٹظ„ ظ…ط§ظ„ظƒ',1,80,1,0,0,0,83,0,0,0,'MB211852717AE','MB211852717AE','10535524313045611614','1',''),(2622,860,30,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB211853916AE','MB211853916AE','10535628791736773265','1',''),(2623,861,30,'TAS_AUTO','Submit Modify Contract (Temporary Additional Annex) طھط³ظ„ظٹظ… طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ظ…ظ„ط­ظ‚ ط§ظ„ط¥ط¶ط§ظپظٹ ط§ظ„ظ…ط¤ظ‚طھ)',1,80,1,0,0,0,85,0,0,0,'MB211576922AE','MB211576922AE','10535763791136663502','1',''),(2624,861,30,'TAS_AUTO','Submit Modify Contract (Temporary Additional Annex) طھط³ظ„ظٹظ… طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ظ…ظ„ط­ظ‚ ط§ظ„ط¥ط¶ط§ظپظٹ ط§ظ„ظ…ط¤ظ‚طھ)',1,80,1,0,0,0,85,0,0,0,'MB211575320AE','MB211575320AE','10535751262739313503','1',''),(2625,861,30,'TAS_AUTO','Submit Modify Contract (Temporary Additional Annex) طھط³ظ„ظٹظ… طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ظ…ظ„ط­ظ‚ ط§ظ„ط¥ط¶ط§ظپظٹ ط§ظ„ظ…ط¤ظ‚طھ)',1,80,1,0,0,0,85,0,0,0,'MB211574542AE','MB211574542AE','10535736512834583518','1',''),(2626,861,30,'TAS_AUTO','Submit Modify Contract (Temporary Additional Annex) طھط³ظ„ظٹظ… طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ظ…ظ„ط­ظ‚ ط§ظ„ط¥ط¶ط§ظپظٹ ط§ظ„ظ…ط¤ظ‚طھ)',1,80,1,0,0,0,85,0,0,0,'MB211575768AE','MB211575768AE','10535721700546223551','1',''),(2627,861,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB211854539AE','MB211854539AE','10535677631346663692','1',''),(2628,861,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,85,0,0,0,'MB993173074AE','MB993173074AE','10534742471331893506','1',''),(2631,863,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,953,0,0,0,'MB211864026AE','MB211864026AE','10536698797039141054','1',''),(2632,863,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,2603,0,0,0,'MB211863879AE','MB211863879AE','10536676732235291944','1',''),(2633,863,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211863617AE','MB211863617AE','10536640252836161626','1',''),(2634,863,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211862837AE','MB211862837AE','10536539936339111637','1',''),(2635,863,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210173097AE','10536711800442921426','0',''),(2636,864,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,83,0,0,0,'MB993364049AE','MB993364049AE','10537056698540901603','1',''),(2637,864,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211866706AE','MB211866706AE','10537030891037401642','1',''),(2638,864,30,'TAS_AUTO','Modifying / Deleting owners from Establishment  طھط¹ط¯ظٹظ„ ظ…ط§ظ„ظƒ',1,80,1,0,0,0,83,0,0,0,'MB211865750AE','MB211865750AE','10536932294635801604','1',''),(2639,865,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'MB211866903AE','MB211866903AE','10537069957838971692','1',''),(2640,866,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211848641AE','MB211848641AE','10535279716246571658','0',''),(2641,866,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211848641AE','MB211848641AE','10535189732031011641','0',''),(2642,867,30,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',1,40,1,0,0,0,44,0,0,0,'MB993293464AE','MB993293464AE','10535921101843153924','0',''),(2643,867,30,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',1,40,1,0,0,0,44,0,0,0,'MB993293171AE','MB993293171AE','10535902976131063935','0',''),(2644,868,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211877684AE','MB211877684AE','10543581931045861611','1',''),(2645,869,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'MB211880852AE','MB211880852AE','10543868329132721626','1',''),(2646,870,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','rp210170252ae','10533697393646011419','0',''),(2647,871,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211889005AE','MB211889005AE','10544520645335721689','1',''),(2648,871,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,453,0,0,0,'MB211079208AE','MB211079208AE','10544429294741421176','1',''),(2649,871,30,'TAS_AUTO','Submit New Electronic Work Permit and Mission Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯ ظˆطھطµط±ظٹط­ ط¹ظ',1,80,1,0,0,0,83,0,0,0,'MB211665995AE','MB211665995AE','10544396907245611607','1',''),(2650,872,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,133,0,0,0,'MB211889276AE','MB211889276AE','10544540994942191914','1',''),(2651,872,30,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,83,0,0,0,'MB211888786AE','MB211888786AE','10544516321240241643','1',''),(2652,873,30,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',1,80,1,0,0,0,85,0,0,0,'MB211888948AE','MB211888948AE','10544525707234663567','1',''),(2653,874,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211891762AE','MB211891762AE','10544717915932921668','1',''),(2654,874,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211890581AE','MB211890581AE','10544635577846491636','1',''),(2655,875,30,'TAS_AUTO','Absconding - Electronic ط¨ظ„ط§ط؛ - ط¥ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211896183AE','MB211896183AE','10545048469831891678','1',''),(2656,875,30,'TAS_AUTO','Typing Electronic Pre Approval for Work Permit Application - Prepaid ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¢ظ„',1,80,1,0,0,0,83,0,0,0,'MB211894407AE','MB211894407AE','10544916307940661641','1',''),(2657,875,30,'TAS_AUTO','Typing Electronic Pre Approval for Work Permit Application - Prepaid ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¢ظ„',1,80,1,0,0,0,83,0,0,0,'MB211893730AE','MB211893730AE','10544866771536901676','1',''),(2658,875,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211892330AE','MB211892330AE','10544761712839891633','1',''),(2659,875,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211890395AE','MB211890395AE','10544625646231071641','1',''),(2660,876,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211896728AE','MB211896728AE','10545090527941701694','1',''),(2661,876,30,'TAS_AUTO','Typing Cancellation of Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¥ظ„ط؛ط§ط، ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,83,0,0,0,'ST192136940AE','ST192136940AE','10544993961540381642','1',''),(2662,877,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'MB211896806AE','MB211896806AE','10545109482735901642','1',''),(2663,878,30,'TSL97','WITHDRAW ABSCONDING REQUEST - ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',1,80,1,0,0,0,83,0,0,0,'','MB211897967AE','10545193632245951647 ','0',''),(2664,878,30,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط¥ظ„ظ‰ ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',1,19,1,0,0,0,22,0,0,0,'','MB211897967AE','10545214733737221414 ','0',''),(2665,879,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211900836AE','MB211900836AE','10545428961343291685','1',''),(2666,879,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211900022AE','MB211900022AE','10545367711445991606','1',''),(2667,879,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211899551AE','MB211899551AE','10545331811041611653','1',''),(2668,879,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210176156AE','10545451804933521473','0',''),(2669,879,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210176166AE','10545462494046421455','0',''),(2670,879,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210176145AE','10545441471633401424','0',''),(2671,880,30,'TAS_AUTO19','Receiving Transaction for withdraw abscond ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط¥ظ„ظ‰ ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',1,19,1,0,0,0,22,0,0,0,'MB211905682AE','MB211905682AE','10545886131739813217','1',''),(2672,880,30,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',1,80,1,0,0,0,85,0,0,0,'MB211905682AE','MB211905682AE','10545870313544343517','1',''),(2673,881,30,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',1,80,1,0,0,0,85,0,0,0,'MB211905880AE','MB211905880AE','10545908911742153561','1',''),(2674,881,30,'TSR20','WITHDRAW ABSCONDING REQUEST - ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',1,19,1,0,0,0,22.44,0,0,0,'','MB211905880AE','10545933674534123208 ','0',''),(2675,882,30,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',1,40,1,0,0,0,44,0,0,0,'MB211907097AE','MB211907097AE','10546038007638213973','1',''),(2684,884,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211908956AE','MB211908956AE','10546236885342091615','0',''),(2685,884,30,'TAS_AUTO','Provide Information about Workload for Qouta Requests ط·ط¨ط§ط¹ط© ط·ظ„ط¨ طھظ‚ط¯ظٹط± ط­ط¬ظ… ط§ظ„ط¹ظ…ظ„ ظ„ط·ظ„ط¨ط§طھ ط­طµط© طھطµط§ط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,513,0,0,0,'MB211908033AE','MB211908033AE','10546131331535291298','0',''),(2686,884,30,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',1,40,1,0,0,0,43,0,0,0,'MB211906370AE','MB211906370AE','10545945000845601078','0',''),(2687,884,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211902201AE','MB211902201AE','10545546889944981658','0',''),(2688,884,30,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹',1,80,1,0,0,0,83,0,0,0,'MB211900442AE','MB211900442AE','10545474846631761692','0',''),(2689,884,30,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',1,80,1,0,0,0,133,0,0,0,'MB211900442AE','MB211900442AE','10545400426732631930','0',''),(2690,884,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211899936AE','MB211899936AE','10545360292734961636','0',''),(2691,884,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211898957AE','MB211898957AE','10545277462638991698','0',''),(2692,885,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211910176AE','MB211910176AE','10546394933842561634','1',''),(2693,885,30,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط®طµظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط؛ظٹط± ظ…ط³طھط®ط¯ظ',1,80,1,0,0,0,83,0,0,0,'MB211908821AE','MB211908821AE','10546222652839471617','1',''),(2694,886,30,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,83,0,0,0,'MB211910577AE','MB211910577AE','10546439319236051676','1',''),(2695,886,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211910059AE','MB211910059AE','10546369959045171657','1',''),(2696,886,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210176865AE','10546487924340791422','0',''),(2697,887,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211911723AE','MB211911723AE','10546583867937051634','1',''),(2698,888,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,1033,0,0,0,'MB211914698AE','MB211914698AE','10547021412133363538','1',''),(2699,889,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,1443,0,0,0,'','mb211908414ae','10546174448341471119','0',''),(2700,890,30,'TAS_AUTO','Submit Modify Contract (Temporary Additional Annex) طھط³ظ„ظٹظ… طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ظ…ظ„ط­ظ‚ ط§ظ„ط¥ط¶ط§ظپظٹ ط§ظ„ظ…ط¤ظ‚طھ)',1,80,1,0,0,0,85,0,0,0,'MB211822749AE','MB211822749AE','10553290247244033592','1',''),(2701,891,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211927666AE','MB211927666AE','10553700345438341694','1',''),(2702,891,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,243,0,0,0,'','MB211926743AE','10553615650933371679 ','0',''),(2703,892,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB211930759AE','MB211930759AE','10553947708743383554','1',''),(2704,893,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211930419AE','MB211930419AE','10553941009638791665','1',''),(2705,894,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211932779AE','MB211932779AE','10554102894342211624','1',''),(2706,895,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211883008AE','MB211883008AE','10554213687339091652','1',''),(2707,896,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210178730AE','10554297213037563257','0',''),(2708,897,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'MB211935806AE','MB211935806AE','10554309886731171643','1',''),(2709,897,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,453,0,0,0,'MB211934991AE','MB211934991AE','10554252947736821117','1',''),(2710,897,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211934655AE','MB211934655AE','10554231634734821611','1',''),(2711,897,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211933347AE','MB211933347AE','10554138612540131616','1',''),(2712,897,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211932289AE','MB211932289AE','10554063498531061691','1',''),(2713,897,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211931844AE','MB211931844AE','10554029728436621609','1',''),(2714,897,30,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹',1,80,1,0,0,0,83,0,0,0,'MB210684924AE','MB210684924AE','10553945001145241672','1',''),(2715,898,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,133,0,0,0,'MB211939545AE','MB211939545AE','10554557823240841905','1',''),(2716,899,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211940282AE','MB211940282AE','10554605434535901608','1',''),(2717,900,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,1033,0,0,0,'MB211939986AE','MB211939986AE','10554589583533113539','1',''),(2718,901,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,83,0,0,0,'MB211438483AE','MB211438483AE','10554963007846441689','1',''),(2719,901,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,83,0,0,0,'MB211359418AE','MB211359418AE','10554945694246991629','1',''),(2720,901,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,83,0,0,0,'MB211135951AE','MB211135951AE','10554925407039181633','1',''),(2721,901,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,83,0,0,0,'MB211404180AE','MB211404180AE','10554902762946191620','1',''),(2722,901,30,'TAS_AUTO','Submit New Electronic Work Permit and Mission Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯ ظˆطھطµط±ظٹط­ ط¹ظ',1,80,1,0,0,0,83,0,0,0,'MB211571203AE','MB211571203AE','10554881128443101610','1',''),(2723,901,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211942708AE','MB211942708AE','10554782494435101607','1',''),(2724,901,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,453,0,0,0,'MB211941565AE','MB211941565AE','10554697507943121187','1',''),(2725,901,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,453,0,0,0,'MB211941281AE','MB211941281AE','10554677413135251183','1',''),(2726,901,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1203,0,0,0,'MB211940868AE','MB211940868AE','10554653096332701908','1',''),(2727,902,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB210708292AE','MB210708292AE','10555067572432731679','1',''),(2728,902,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211946071AE','MB211946071AE','10555046434646701670','1',''),(2729,902,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,653,0,0,0,'MB211437415AE','MB211437415AE','10555007987941691694','1',''),(2730,903,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,453,0,0,0,'MB211947581AE','MB211947581AE','10555170885746341137','1',''),(2731,904,30,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',1,40,1,0,0,0,43,0,0,0,'MB211941756AE','MB211941756AE','10554712585436221005','1',''),(2732,905,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211951593AE','MB211951593AE','10555509062531371651','1',''),(2733,905,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211933347AE','MB211933347AE','10555371985042691627','1',''),(2734,906,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211955819AE','MB211955819AE','10555906157831481606','1',''),(2735,907,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB211955693AE','MB211955693AE','10555889684243593613','1',''),(2736,907,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB211955089AE','MB211955089AE','10555824878036073608','1',''),(2737,907,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB211953876AE','MB211953876AE','10555711712032433628','1',''),(2738,907,30,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',1,40,1,0,0,0,44,0,0,0,'MB211569713AE','MB211569713AE','10555641165732283954','1',''),(2739,907,30,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',1,40,1,0,0,0,44,0,0,0,'MB211568864AE','MB211568864AE','10555615649133083987','1',''),(2740,908,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,462,0,0,0,'MB211803184AE','MB211803184AE','10555541991638833962','1',''),(2741,908,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,462,0,0,0,'MB211951644AE','MB211951644AE','10555518838136023936','1',''),(2742,909,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211958388AE','MB211958388AE','10556176810039031661','1',''),(2743,909,30,'TSL104','Typing New Job Offer Letter - ظˆط²ط§ط±ط© ط§ظ„ظ…ظˆط§ط±ط¯ ط§ظ„ط¨ط´ط±ظٹط© ظˆط§ظ„طھظˆط·ظٹظ† ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,83,0,0,0,'','ST211331256AE','10556097567736021659 ','0',''),(2744,910,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'MB211960057AE','MB211960057AE','10556362056633511915','1',''),(2745,910,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'MB211959827AE','MB211959827AE','10556335481332761955','1',''),(2746,910,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1903,0,0,0,'MB211959598AE','MB211959598AE','10556311525740601457','1',''),(2747,911,30,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',1,40,1,0,0,0,43,0,0,0,'MB211958409AE','MB211958409AE','10556180176642281079','1',''),(2748,911,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1203,0,0,0,'MB211955943AE','MB211955943AE','10555915898431611971','1',''),(2749,911,30,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,83,0,0,0,'MB211955588AE','MB211955588AE','10555876682042511682','1',''),(2750,911,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210180261AE','10555894261242621449','0',''),(2751,912,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211962725AE','MB211962725AE','10556661543245061658','1',''),(2752,912,30,'TSL104','Typing New Job Offer Letter - ظˆط²ط§ط±ط© ط§ظ„ظ…ظˆط§ط±ط¯ ط§ظ„ط¨ط´ط±ظٹط© ظˆط§ظ„طھظˆط·ظٹظ† ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,83,0,0,0,'','ST211335579AE','10556952748738501642 ','0',''),(2753,913,30,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',1,40,1,0,0,0,43,0,0,0,'MB211975003AE','MB211975003AE','10563637805946601091','1',''),(2754,913,30,'TAS_AUTO40','New National and GCC Electronic Work Permit ط·ظ„ط¨ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',1,40,1,0,0,0,163,0,0,0,'MB211975003AE','MB211975003AE','10563515974534931602','1',''),(2755,914,30,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',1,40,1,0,0,0,44,0,0,0,'MB211978018AE','MB211978018AE','10563903697145953948','1',''),(2756,915,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,553,0,0,0,'MB211978026AE','MB211978026AE','10563899497039441853','1',''),(2757,916,30,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',1,80,1,0,0,0,85,0,0,0,'MB211980099AE','MB211980099AE','10564054713641033563','1',''),(2758,917,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'MB211984325AE','MB211984325AE','10564342013744301985','1',''),(2759,917,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'MB211983791AE','MB211983791AE','10564311286433101957','1',''),(2760,918,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211986765AE','MB211986765AE','10564503156844971678','1',''),(2761,918,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,443,0,0,0,'','MB211986031AE','10564454624743741238 ','0',''),(2762,919,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB211914361AE','MB211914361AE','10564654837831853540','1',''),(2763,920,30,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',1,80,1,0,0,0,85,0,0,0,'MB211989890AE','MB211989890AE','10564724449142943527','1',''),(2764,920,30,'TSR20','WITHDRAW ABSCONDING REQUEST - ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',1,19,1,0,0,0,22.44,0,0,0,'','MB211989890AE','10564742275742253246 ','0',''),(2765,921,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB211990884AE','MB211990884AE','10564802221934103532','1',''),(2766,921,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB211990558AE','MB211990558AE','10564772823236873590','1',''),(2767,922,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211992683AE','MB211992683AE','10564949813640751643','1',''),(2768,922,30,'TAS_AUTO','Typing Cancellation of Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¥ظ„ط؛ط§ط، ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,83,0,0,0,'ST203945168AE','ST203945168AE','10564883618244041661','1',''),(2769,922,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,853,0,0,0,'MB210168130AE','MB210168130AE','10564862685435641235','1',''),(2770,922,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211983133AE','MB211983133AE','10564804254546621648','1',''),(2771,922,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211988481AE','MB211988481AE','10564743035943881676','1',''),(2772,922,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211988772AE','MB211988772AE','10564728459431791624','1',''),(2773,922,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211989010AE','MB211989010AE','10564715417446111678','1',''),(2774,922,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211989333AE','MB211989333AE','10564693850846731627','1',''),(2775,922,30,'TAS_AUTO','Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط³طھط',1,80,1,0,0,0,83,0,0,0,'MB211983133AE','MB211983133AE','10564262641141801628','1',''),(2776,922,30,'TAS_AUTO','Modifying / Deleting owners from Establishment  طھط¹ط¯ظٹظ„ ظ…ط§ظ„ظƒ',1,80,1,0,0,0,83,0,0,0,'MB211981540AE','MB211981540AE','10564187250338541656','1',''),(2777,922,30,'TAS_AUTO','Modifying / Deleting owners from Establishment  طھط¹ط¯ظٹظ„ ظ…ط§ظ„ظƒ',1,80,1,0,0,0,83,0,0,0,'MB211980640AE','MB211980640AE','10564091785438801628','1',''),(2779,924,30,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',1,40,1,0,0,0,44,0,0,0,'MB211836469AE','MB211836469AE','10565035456245543942','1',''),(2780,924,30,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',1,40,1,0,0,0,44,0,0,0,'MB211984807AE','MB211984807AE','10565029226841593976','1',''),(2781,924,30,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',1,80,1,0,0,0,136,0,0,0,'MB211986478AE','MB211986478AE','10565022125346103524','1',''),(2782,925,30,'TAS_AUTO','Submit New Electronic Work Permit and Mission Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯ ظˆطھطµط±ظٹط­ ط¹ظ',1,80,1,0,0,0,83,0,0,0,'MB211735135AE','MB211735135AE','10564966363136971664','1',''),(2783,925,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211934342AE','MB211934342AE','10564952815941341621','1',''),(2784,925,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211898569AE','MB211898569AE','10564938769543431649','1',''),(2785,925,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB211992384AE','MB211992384AE','10564921227444661665','1',''),(2786,925,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,453,0,0,0,'MB211989693AE','MB211989693AE','10564708772232581133','1',''),(2787,926,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,243,0,0,0,'','MB211991294AE','10564834159036511630','0',''),(2788,927,30,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,83,0,0,0,'MB211986005AE','MB211986005AE','10564452761634051602','1',''),(2789,927,30,'TAS_AUTO40','New National and GCC Electronic Work Permit ط·ظ„ط¨ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',1,40,1,0,0,0,163,0,0,0,'MB211985506AE','MB211985506AE','10564423504543061628','1',''),(2790,928,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,303,0,0,0,'MB212002377AE','MB212002377AE','10565948114533951836','1',''),(2791,929,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,85,0,0,0,'MB212003194AE','MB212003194AE','10566044260438693504','1',''),(2792,929,30,'TAS_AUTO','Update Establishment Information طھط¬ط¯ظٹط¯ ظˆطھط­ط¯ظٹط« ط³ط¬ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,85,0,0,0,'MB212002915AE','MB212002915AE','10566008041538163543','1',''),(2793,930,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB212004559AE','MB212004559AE','10566225182235873589','1',''),(2794,930,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,1063.86,0,0,0,'','MB212004153AE','10566170145746883685 ','0',''),(2795,931,30,'TSL14','CANCELLATION OF EQOUTA APPLICATION  - ط¥ظ„ط؛ط§ط، ط­طµط© ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,83,0,0,0,'','MB212007455AE','10566709538741801604 ','0',''),(2796,932,30,'TSL53','Modify Quota - طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'','mb212002621ae','10565971128131981628','0',''),(2797,933,30,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,85,0,0,0,'MB212015275AE','MB212015275AE','10583974779041173518','1',''),(2798,934,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB212018203AE','MB212018203AE','10584302142740801655','1',''),(2799,934,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'MB212017695AE','MB212017695AE','10584247901237951939','1',''),(2800,935,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB212021739AE','MB212021739AE','10584654105843263679','1',''),(2801,936,30,'TSL42','OFFER LETTER  RELATIVE - ط¹ط±ط¶ ط¹ظ…ظ„  ط¹ظ„ظٹ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',1,80,1,0,0,0,83,0,0,0,'','ST211369648AE','10584816551540831663 ','0',''),(2802,937,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,85,0,0,0,'MB209289447AE','MB209289447AE','10584947064933523570','1',''),(2803,937,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,85,0,0,0,'MB209850897AE','MB209850897AE','10584926536346843551','1',''),(2804,938,30,'TSL53','Modify Quota - طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'','mb212021110ae','10584600542934851628','0',''),(2805,939,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,853,0,0,0,'MB212015478AE','MB212015478AE','10584516140239431294','1',''),(2806,939,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212015478AE','MB212015478AE','10584007694543441631','1',''),(2807,940,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1227,0,0,0,'MB212025170AE','MB212025170AE','10585030370236553540','1',''),(2808,941,30,'TSL109','Payment Detail - ط¨ظٹط§ظ†ط§طھ ط§ظ„ط¯ظپط¹',1,19,1,0,0,0,22,0,0,0,'','RP210185012AE','10584190886438013240','0',''),(2809,942,30,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',1,80,1,0,0,0,83,0,0,0,'MB212025541AE','MB212025541AE','10585097861336101668','1',''),(2810,942,30,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط¥ظ„ظ‰ ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',1,19,1,0,0,0,22,0,0,0,'','MB212025541AE','10585136686640121419 ','0',''),(2811,943,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210185637AE','10585215600446631486','0',''),(2812,944,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212027851AE','MB212027851AE','10585488820233431613','1',''),(2813,944,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,83,0,0,0,'MB211182997AE','MB211182997AE','10585465421140261630','1',''),(2814,944,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,83,0,0,0,'MB211183354AE','MB211183354AE','10585432179935701675','1',''),(2815,944,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,83,0,0,0,'MB211523708AE','MB211523708AE','10585417627733021698','1',''),(2816,945,30,'TSL42','OFFER LETTER  RELATIVE - ط¹ط±ط¶ ط¹ظ…ظ„  ط¹ظ„ظٹ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',1,80,1,0,0,0,83,0,0,0,'','ST211372391AE','10585531150836321696 ','0',''),(2817,946,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,5123,0,0,0,'MB212029761AE','MB212029761AE','10585863040044681554','1',''),(2818,946,30,'TAS_AUTO','Typing Electronic Pre Approval for Work Permit Application - Prepaid ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¢ظ„',1,80,1,0,0,0,83,0,0,0,'MB212029586AE','MB212029586AE','10585822805439681655','1',''),(2819,946,30,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',1,80,1,0,0,0,133,0,0,0,'MB212029463AE','MB212029463AE','10585797021641591975','1',''),(2820,946,30,'TAS_AUTO','Typing New Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,83,0,0,0,'ST211372937AE','ST211372937AE','10585700591038951656','1',''),(2821,946,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB212028325AE','MB212028325AE','10585578217431711638','1',''),(2822,946,30,'TAS_AUTO19','Electronic Work Permit Information ط¨ظٹط§ظ†ط§طھ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,19,1,0,0,0,22,0,0,0,'RP210185774AE','RP210185774AE','10585519697243931488','1',''),(2823,947,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB212004559AE','MB212004559AE','10585975515635503585','1',''),(2824,948,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB212042867AE','MB212042867AE','10593481469635791680','1',''),(2825,949,30,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',1,80,1,0,0,0,133,0,0,0,'MB212049138AE','MB212049138AE','10594017537543621977','1',''),(2826,949,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB212046654AE','MB212046654AE','10593843539132131680','1',''),(2827,950,30,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',1,40,1,0,0,0,43,0,0,0,'MB212050673AE','MB212050673AE','10594144177231321041','1',''),(2830,952,30,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',1,80,1,0,0,0,83,0,0,0,'MB212050627AE','MB212050627AE','10594133508539301633','0',''),(2831,952,30,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط¥ظ„ظ‰ ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',1,19,1,0,0,0,22,0,0,0,'','MB212050627AE','10594160146436441472 ','0',''),(2832,953,30,'TSL28','MODIFY CONTRACT - طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,133,0,0,0,'','MB212050790AE','10594223737832341964','0',''),(2833,954,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB212054847AE','MB212054847AE','10594417687946651665','1',''),(2834,955,30,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',1,80,1,0,0,0,83,0,0,0,'MB212055643AE','MB212055643AE','10594478818833881661','1',''),(2835,956,30,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',1,80,1,0,0,0,83,0,0,0,'MB212057056AE','MB212057056AE','10594565879138241677','1',''),(2836,956,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB212055815AE','MB212055815AE','10594482991339861660','1',''),(2837,956,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB212054729AE','MB212054729AE','10594413329838561611','1',''),(2839,958,30,'TSR20','WITHDRAW ABSCONDING REQUEST - ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',1,19,1,0,0,0,22,0,0,0,'','MB212055643AE','10594569619140721489 ','0',''),(2840,959,30,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',1,80,1,0,0,0,83,0,0,0,'MB212050790AE','MB212050790AE','10594733952841601657','1',''),(2841,960,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,553,0,0,0,'MB212060570AE','MB212060570AE','10594816853045971856','1',''),(2842,961,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1941,0,0,0,'MB212063372AE','MB212063372AE','10595029808640053107','1',''),(2843,962,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,453,0,0,0,'MB212065947AE','MB212065947AE','10595244592532691168','1',''),(2844,963,30,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹',1,80,1,0,0,0,83,0,0,0,'MB212049138AE','MB212049138AE','10595282803943131677','1',''),(2845,964,30,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط®طµظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط؛ظٹط± ظ…ط³طھط®ط¯ظ',1,80,1,0,0,0,83,0,0,0,'MB212067129AE','MB212067129AE','10595350120846971634','1',''),(2846,965,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212069186AE','MB212069186AE','10595528582735541653','1',''),(2847,966,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB212070531AE','MB212070531AE','10595655374637701676','1',''),(2848,967,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,453,0,0,0,'MB212069186AE','MB212069186AE','10595683539541021168','1',''),(2849,968,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,83,0,0,0,'MB211850081AE','MB211850081AE','10595827061834741661','1',''),(2850,968,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,83,0,0,0,'MB211785197AE','MB211785197AE','10595776258643701639','1',''),(2851,968,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,453,0,0,0,'MB212071342AE','MB212071342AE','10595737943635531135','1',''),(2852,969,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,2247,0,0,0,'MB212071976AE','MB212071976AE','10595802129437133234','1',''),(2853,969,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2655,0,0,0,'MB212071901AE','MB212071901AE','10595793114939703610','1',''),(2854,969,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2655,0,0,0,'MB212071783AE','MB212071783AE','10595776602144663646','1',''),(2855,969,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2655,0,0,0,'MB212071661AE','MB212071661AE','10595763777733373656','1',''),(2856,969,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB212071449AE','MB212071449AE','10595744638736983658','1',''),(2857,969,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB212070901AE','MB212070901AE','10595690954332313633','1',''),(2858,969,30,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',1,80,1,0,0,0,85,0,0,0,'MB212070361AE','MB212070361AE','10595638362331573553','1',''),(2859,969,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB212069843AE','MB212069843AE','10595584973644603579','1',''),(2860,969,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB212069462AE','MB212069462AE','10595551546743233536','1',''),(2861,969,30,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',1,80,1,0,0,0,136,0,0,0,'MB212068866AE','MB212068866AE','10595493874843633573','1',''),(2862,970,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB212074182AE','MB212074182AE','10596038882937371683','1',''),(2863,970,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB212073843AE','MB212073843AE','10595999615438491632','1',''),(2864,970,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212073071AE','MB212073071AE','10595915803035251613','1',''),(2865,970,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,553,0,0,0,'MB212072633AE','MB212072633AE','10595871187144731885','1',''),(2866,970,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,243,0,0,0,'','MB212072821AE','10595894464843891691','0',''),(2867,971,30,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',1,80,1,0,0,0,83,0,0,0,'MB212074576AE','MB212074576AE','10596091828034011615','1',''),(2868,972,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB212075351AE','MB212075351AE','10596173791046651656','1',''),(2872,974,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,2451,0,0,0,'MB212078119AE','MB212078119AE','10596541150939643064','1',''),(2873,974,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB212078119AE','MB212078119AE','10596502526937813577','1',''),(2874,975,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212078988AE','MB212078988AE','10596830068243291682','1',''),(2875,975,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,453,0,0,0,'MB212079780AE','MB212079780AE','10596714177945641191','1',''),(2876,975,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB212079533AE','MB212079533AE','10596678635633811607','1',''),(2877,975,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212078988AE','MB212078988AE','10596615493846401681','1',''),(2878,976,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212076558AE','MB212076558AE','10596306794731101639','0',''),(2879,976,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1403,0,0,0,'MB212076278AE','MB212076278AE','10596285440641141502','0',''),(2880,976,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,563,0,0,0,'MB212075944AE','MB212075944AE','10596236164746341785','0',''),(2881,977,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,564,0,0,0,'MB212081966AE','MB212081966AE','10597041563739653266','1',''),(2882,978,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB212082362AE','MB212082362AE','10597088639738071694','1',''),(2883,978,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB212081940AE','MB212081940AE','10597035186246561646','1',''),(2884,979,30,'TAS_AUTO','Establishment ط§ظ„ظ…ظ†ط´ط£ط© (ظپطھط­ ظ…ظ†ط´ط£ط© ط¬ط¯ظٹط¯ط©)',1,80,1,0,0,0,564,0,0,0,'MB212082833AE','MB212082833AE','10597166193138613258','1',''),(2885,980,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'MB212082868AE','MB212082868AE','10597166293632951637','1',''),(2886,980,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,83,0,0,0,'MB212082716AE','MB212082716AE','10597140820840071632','1',''),(2887,980,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,853,0,0,0,'MB211907339AE','MB211907339AE','10597122728031221275','1',''),(2888,980,30,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',1,80,1,0,0,0,83,0,0,0,'MB212082532AE','MB212082532AE','10597113613840881628','1',''),(2889,981,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB211930759AE','MB211930759AE','10603178442635033529','1',''),(2890,982,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,183,0,0,0,'MB212092040AE','MB212092040AE','10603263974942891422','1',''),(2891,982,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211348374AE','MB211348374AE','10603230886236771663','1',''),(2892,983,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1941,0,0,0,'MB212092999AE','MB212092999AE','10603370278532153148','1',''),(2893,984,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212040311AE','MB212040311AE','10604197235431451607','1',''),(2894,985,30,'TAS_AUTO','Transfer Work Permit application for worker from one establishment to another ط·ظ„ط¨ طھطµط±ظٹط­ ط¥ظ†طھظ‚ط§ظ„ ظˆ ط¥ط³طھط®ط¯ط§ظ… ط¹ط§ظ…ظ„ ظ…ظ† ظ…ظ†ط´ط£ط© ط¥ظ„ظ‰ ظ…ظ†',1,80,1,0,0,0,133,0,0,0,'MB212105650AE','MB212105650AE','10604329631532091935','1',''),(2895,985,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB212102771AE','MB212102771AE','10604125154933121688','1',''),(2896,985,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212100572AE','MB212100572AE','10603967564438841672','1',''),(2897,985,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212099491AE','MB212099491AE','10603899312044211662','1',''),(2898,985,30,'TAS_AUTO','Typing Cancellation of Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¥ظ„ط؛ط§ط، ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,83,0,0,0,'ST210905128AE','ST210905128AE','10603840698637771648','1',''),(2899,985,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB212097301AE','MB212097301AE','10603742458245061681','1',''),(2900,986,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB212108367AE','MB212108367AE','10604520912036441631','1',''),(2901,987,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB212109450AE','MB212109450AE','10604604026943641625','1',''),(2902,988,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,583,0,0,0,'MB212109836AE','MB212109836AE','10604627493246501505','1',''),(2904,990,30,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',1,40,1,0,0,0,43,0,0,0,'MB212111548AE','MB212111548AE','10604753814036561062','0',''),(2905,991,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB212112173AE','MB212112173AE','10604802975941823583','1',''),(2906,992,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,972,0,0,0,'MB212113300AE','MB212113300AE','10604893114344773731','1',''),(2907,992,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,972,0,0,0,'MB212109631AE','MB212109631AE','10604611423336173716','1',''),(2908,992,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,972,0,0,0,'MB212108026AE','MB212108026AE','10604497835939683791','1',''),(2909,992,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,972,0,0,0,'MB212107557AE','MB212107557AE','10604469966536203708','1',''),(2910,992,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,85,0,0,0,'MB212107026AE','MB212107026AE','10604433229638423558','1',''),(2911,992,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB212106146AE','MB212106146AE','10604375069833723550','1',''),(2912,993,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB212116153AE','MB212116153AE','10605212971831231658','1',''),(2913,994,30,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',1,40,1,0,0,0,44,0,0,0,'MB212117324AE','MB212117324AE','10605322447132053909','1',''),(2914,995,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212123043AE','MB212123043AE','10605821149731841695','1',''),(2915,996,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212123043AE','MB212123043AE','10605870695737981636','1',''),(2916,997,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB212123791AE','MB212123791AE','10605882553037123616','1',''),(2917,998,30,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',1,80,1,0,0,0,85,0,0,0,'MB212124473AE','MB212124473AE','10605942418334783577','1',''),(2918,998,30,'TSL15','CANCELLATION OF ESTABLISHMENT - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¨ط·ط§ظ‚ط© ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,84.66,0,0,0,'','MB212123897AE','10605901632035633552 ','0',''),(2919,999,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212123146AE','MB212123146AE','10606016001138791684','1',''),(2920,999,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211792541AE','MB211792541AE','10605991139338321607','1',''),(2921,999,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'MB212124019AE','MB212124019AE','10605904357733241629','1',''),(2922,999,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212123146AE','MB212123146AE','10605824624445081658','1',''),(2923,999,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,453,0,0,0,'MB212122740AE','MB212122740AE','10605789799336061195','1',''),(2924,1000,30,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',1,80,1,0,0,0,136,0,0,0,'MB212127494AE','MB212127494AE','10606255492546233559','1',''),(2925,1001,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212128263AE','MB212128263AE','10606331657334311644','1',''),(2926,1002,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1227,0,0,0,'MB212128669AE','MB212128669AE','10606383045138233585','1',''),(2927,1003,30,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',1,80,1,0,0,0,133,0,0,0,'MB212133738AE','MB212133738AE','10607011371741281908','1',''),(2928,1004,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,453,0,0,0,'MB212134440AE','MB212134440AE','10607104369639541107','1',''),(2929,1004,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1203,0,0,0,'MB212134256AE','MB212134256AE','10607077022639331931','1',''),(2930,1005,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB212134296AE','MB212134296AE','10607081876034613619','1',''),(2931,1005,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB212133925AE','MB212133925AE','10607028307936203667','1',''),(2932,1005,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB212133597AE','MB212133597AE','10606989820343173631','1',''),(2933,1005,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB212133317AE','MB212133317AE','10606953460233313637','1',''),(2934,1005,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB212133037AE','MB212133037AE','10606914056440653631','1',''),(2935,1005,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB212132760AE','MB212132760AE','10606877944435703606','1',''),(2936,1005,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB212132523AE','MB212132523AE','10606843529145183658','1',''),(2937,1005,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB212132224AE','MB212132224AE','10606806239044063653','1',''),(2938,1005,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB212131955AE','MB212131955AE','10606768829341563602','1',''),(2939,1005,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB212131624AE','MB212131624AE','10606727101738423612','1',''),(2940,1005,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB212131278AE','MB212131278AE','10606681669437593692','1',''),(2941,1005,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB212130939AE','MB212130939AE','10606643767545423668','1',''),(2942,1005,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB212127495AE','MB212127495AE','10606596818546673644','1',''),(2943,1005,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB212127881AE','MB212127881AE','10606586116743783679','1',''),(2944,1005,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB212130117AE','MB212130117AE','10606543470445163658','1',''),(2945,1005,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB212129683AE','MB212129683AE','10606492951042043656','1',''),(2946,1005,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB212129197AE','MB212129197AE','10606445413737623653','1',''),(2947,1006,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,853,0,0,0,'MB212128263AE','MB212128263AE','10613868389334791298','1',''),(2948,1006,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,453,0,0,0,'MB212145454AE','MB212145454AE','10613769855145801124','1',''),(2949,1007,30,'TSL42','OFFER LETTER  RELATIVE - ط¹ط±ط¶ ط¹ظ…ظ„  ط¹ظ„ظٹ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',1,80,1,0,0,0,83,0,0,0,'','ST211448548AE','10613952580944851628 ','0',''),(2950,1008,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'MB212148860AE','MB212148860AE','10614008424337071920','1',''),(2951,1009,30,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',1,80,1,0,0,0,83,0,0,0,'MB212149527AE','MB212149527AE','10614052326834801683','1',''),(2952,1009,30,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',1,80,1,0,0,0,83,0,0,0,'MB212145025AE','MB212145025AE','10613716138638641696','1',''),(2953,1009,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211951593AE','MB211951593AE','10613636528146971640','1',''),(2954,1009,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,953,0,0,0,'MB212143692AE','MB212143692AE','10613598098135551084','1',''),(2955,1009,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1403,0,0,0,'MB212143332AE','MB212143332AE','10613572290133691507','1',''),(2956,1010,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB212154142AE','MB212154142AE','10614353421543473682','1',''),(2957,1010,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB212152959AE','MB212152959AE','10614282096935203673','1',''),(2958,1011,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,85,0,0,0,'MB993341065AE','MB993341065AE','10614420489938653586','1',''),(2959,1011,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,85,0,0,0,'MB210200114AE','MB210200114AE','10614389782338083545','1',''),(2960,1012,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,85,0,0,0,'MB211815232AE','MB211815232AE','10614728207839703506','1',''),(2961,1013,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB212160287AE','MB212160287AE','10614860981146481624','1',''),(2962,1013,30,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹',1,80,1,0,0,0,83,0,0,0,'MB211712288AE','MB211712288AE','10614698452745121676','1',''),(2963,1013,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,83,0,0,0,'MB211427391AE','MB211427391AE','10614669501134041636','1',''),(2964,1013,30,'TAS_AUTO','Typing Cancellation of Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¥ظ„ط؛ط§ط، ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,83,0,0,0,'ST203435953AE','ST203435953AE','10614639295840121676','1',''),(2965,1014,30,'TAS_AUTO','Estableshment (Update Establishment) ط§ظ„ظ…ظ†ط´ط£ط© (طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©)',1,80,1,0,0,0,513,0,0,0,'MB212163370AE','MB212163370AE','10615034100643661246','1',''),(2966,1014,30,'TAS_AUTO','Estableshment (Update Establishment) ط§ظ„ظ…ظ†ط´ط£ط© (طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©)',1,80,1,0,0,0,513,0,0,0,'MB212161539AE','MB212161539AE','10614932050640481208','1',''),(2967,1015,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212154660AE','MB212154660AE','10615081980436341625','1',''),(2968,1016,30,'TAS_AUTO','Modify Contract (Temporary Additional Annex) طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ظ…ظ„ط­ظ‚ ط§ظ„ط¥ط¶ط§ظپظٹ ط§ظ„ظ…ط¤ظ‚طھ)',1,80,1,0,0,0,136,0,0,0,'MB212164215AE','MB212164215AE','10615083490144693541','1',''),(2969,1016,30,'TAS_AUTO','Modify Contract (Temporary Additional Annex) طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ظ…ظ„ط­ظ‚ ط§ظ„ط¥ط¶ط§ظپظٹ ط§ظ„ظ…ط¤ظ‚طھ)',1,80,1,0,0,0,136,0,0,0,'MB212163673AE','MB212163673AE','10615052293936833568','1',''),(2970,1016,30,'TAS_AUTO','Modify Contract (Temporary Additional Annex) طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ظ…ظ„ط­ظ‚ ط§ظ„ط¥ط¶ط§ظپظٹ ط§ظ„ظ…ط¤ظ‚طھ)',1,80,1,0,0,0,136,0,0,0,'MB212163175AE','MB212163175AE','10615026130933973575','1',''),(2971,1016,30,'TAS_AUTO','Modify Contract (Temporary Additional Annex) طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ظ…ظ„ط­ظ‚ ط§ظ„ط¥ط¶ط§ظپظٹ ط§ظ„ظ…ط¤ظ‚طھ)',1,80,1,0,0,0,136,0,0,0,'MB212162476AE','MB212162476AE','10614983749038643515','1',''),(2972,1016,30,'TAS_AUTO','Modify Contract (Temporary Additional Annex) طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ظ…ظ„ط­ظ‚ ط§ظ„ط¥ط¶ط§ظپظٹ ط§ظ„ظ…ط¤ظ‚طھ)',1,80,1,0,0,0,136,0,0,0,'MB212161906AE','MB212161906AE','10614952655046113575','1',''),(2973,1016,30,'TAS_AUTO','Modify Contract (Temporary Additional Annex) طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ظ…ظ„ط­ظ‚ ط§ظ„ط¥ط¶ط§ظپظٹ ط§ظ„ظ…ط¤ظ‚طھ)',1,80,1,0,0,0,136,0,0,0,'MB212161262AE','MB212161262AE','10614915669732723532','1',''),(2974,1016,30,'TAS_AUTO','Modify Contract (Temporary Additional Annex) طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ظ…ظ„ط­ظ‚ ط§ظ„ط¥ط¶ط§ظپظٹ ط§ظ„ظ…ط¤ظ‚طھ)',1,80,1,0,0,0,136,0,0,0,'MB212160616AE','MB212160616AE','10614880990041203502','1',''),(2975,1017,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,453,0,0,0,'MB212170736AE','MB212170736AE','10615533355540861170','1',''),(2976,1017,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212170313AE','MB212170313AE','10615500823234511693','1',''),(2977,1017,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212169888AE','MB212169888AE','10615469762332411694','1',''),(2978,1017,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211826424AE','MB211826424AE','10615418979540601652','1',''),(2979,1017,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212168887AE','MB212168887AE','10615397881931871636','1',''),(2980,1017,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212167959AE','MB212167959AE','10615328687343321669','1',''),(2981,1017,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212167537AE','MB212167537AE','10615296208336131679','1',''),(2982,1017,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212166739AE','MB212166739AE','10615245587337981609','1',''),(2983,1017,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212162588AE','MB212162588AE','10614989834034221684','1',''),(2984,1018,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212170313AE','MB212170313AE','10615663285733901697','1',''),(2985,1019,30,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',1,80,1,0,0,0,83,0,0,0,'MB212178728AE','MB212178728AE','10616200901644221635','1',''),(2986,1019,30,'TSR20','WITHDRAW ABSCONDING REQUEST - ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',1,19,1,0,0,0,22,0,0,0,'','MB212178728AE','10616219814833461428 ','0',''),(2987,1020,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212027851AE','MB212027851AE','10616356475432661619','1',''),(2988,1020,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211877684AE','MB211877684AE','10616335937746671657','1',''),(2989,1020,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB212180094AE','MB212180094AE','10616314525446411672','1',''),(2990,1021,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,453,0,0,0,'MB212180755AE','MB212180755AE','10616386983546121110','1',''),(2991,1022,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212183879AE','MB212183879AE','10616724197034831615','1',''),(2992,1023,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212182585AE','MB212182585AE','10616584490636371631','1',''),(2993,1024,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,453,0,0,0,'MB211902201AE','MB211902201AE','10616553873146671179','1',''),(2994,1025,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212183879AE','MB212183879AE','10616764710646941634','1',''),(2995,1026,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22.44,0,0,0,'','RP210198121AE','10616678097934513285','0',''),(2996,1027,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,625,0,0,0,'MB212184503AE','MB212184503AE','10616812710943933931','1',''),(2997,1028,30,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',1,40,1,0,0,0,43,0,0,0,'MB212172998AE','MB212172998AE','10615694048936991091','1',''),(2998,1028,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212174103AE','MB212174103AE','10615774018139061649','1',''),(2999,1028,30,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',1,80,1,0,0,0,83,0,0,0,'MB212174675AE','MB212174675AE','10615821400732271636','1',''),(3000,1028,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212176577AE','MB212176577AE','10615982688943881604','1',''),(3001,1028,30,'TAS_AUTO','New Owner Creation 	ط¥ظ†ط´ط§ط، ظ…ط§ظ„ظƒ ط¬ط¯ظٹط¯',1,80,1,0,0,0,83,0,0,0,'MB212177126AE','MB212177126AE','10616036950734041633','1',''),(3002,1028,30,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',1,40,1,0,0,0,43,0,0,0,'MB212178579AE','MB212178579AE','10616171710340251076','1',''),(3003,1028,30,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',1,40,1,0,0,0,43,0,0,0,'MB212178579AE','MB212178579AE','10616171710340251076','1',''),(3004,1029,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB212185030AE','MB212185030AE','10616885055736391660','1',''),(3005,1030,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210198108AE','10616664327843901472','0',''),(3006,1030,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210198103AE','10616654326138431482','0',''),(3007,1030,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210198067AE','10616595168937951440','0',''),(3008,1030,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210198084AE','10616621584736791461','0',''),(3009,1031,30,'TAS_AUTO','Establishment ط§ظ„ظ…ظ†ط´ط£ط© (ظپطھط­ ظ…ظ†ط´ط£ط© ط¬ط¯ظٹط¯ط©)',1,80,1,0,0,0,564,0,0,0,'MB212187373AE','MB212187373AE','10617186229842163259','1',''),(3010,1032,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210198778AE','10623265872837081440','0',''),(3011,1033,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210199001AE','10623533758837733262','0',''),(3012,1034,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB212199366AE','MB212199366AE','10623872690140521618','1',''),(3014,1036,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,453,0,0,0,'MB212202899AE','MB212202899AE','10624176367632591125','1',''),(3015,1036,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1203,0,0,0,'MB212202538AE','MB212202538AE','10624153695536391946','1',''),(3016,1037,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1203,0,0,0,'MB212203188AE','MB212203188AE','10624236090637441917','1',''),(3017,1038,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212167786AE','MB212167786AE','10624194824634401682','1',''),(3018,1038,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212168379AE','MB212168379AE','10624177272232621692','1',''),(3019,1038,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212168062AE','MB212168062AE','10624126958637261638','1',''),(3022,1040,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,340,0,0,0,'MB212206318AE','MB212206318AE','10624398768538343307','1',''),(3023,1041,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,85,0,0,0,'MB212208748AE','MB212208748AE','10624555272441933545','1',''),(3024,1041,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB212106146AE','MB212106146AE','10624514034746253542','1',''),(3025,1042,30,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',1,80,1,0,0,0,83,0,0,0,'MB212105408AE','MB212105408AE','10624733896340261688','1',''),(3026,1043,30,'TAS_AUTO','Establishment ط§ظ„ظ…ظ†ط´ط£ط© (ظپطھط­ ظ…ظ†ط´ط£ط© ط¬ط¯ظٹط¯ط©)',1,80,1,0,0,0,553,0,0,0,'MB212213797AE','MB212213797AE','10624904458331211819','1',''),(3027,1044,30,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',1,40,1,0,0,0,44,0,0,0,'MB212218282AE','MB212218282AE','10625183774741113975','1',''),(3028,1044,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,85,0,0,0,'MB212217925AE','MB212217925AE','10625160674833423531','1',''),(3029,1044,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,85,0,0,0,'MB212216941AE','MB212216941AE','10625096849034653523','1',''),(3030,1044,30,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',1,40,1,0,0,0,44,0,0,0,'MB211986478AE','MB211986478AE','10625051499741763917','1',''),(3031,1045,30,'TAS_AUTO','Establishment ط§ظ„ظ…ظ†ط´ط£ط© (ظپطھط­ ظ…ظ†ط´ط£ط© ط¬ط¯ظٹط¯ط©)',1,80,1,0,0,0,564,0,0,0,'MB212202241AE','MB212202241AE','10624150019132053217','0',''),(3032,1046,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB212132948AE','MB212132948AE','10624282518231813551','0',''),(3033,1046,30,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',1,40,1,0,0,0,44,0,0,0,'MB212204115AE','MB212204115AE','10624251206636553941','0',''),(3034,1047,30,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',1,40,1,0,0,0,43,0,0,0,'MB212200040AE','MB212200040AE','10623940008736781006','1',''),(3035,1048,30,'TAS_AUTO','Establishment ط§ظ„ظ…ظ†ط´ط£ط© (ظپطھط­ ظ…ظ†ط´ط£ط© ط¬ط¯ظٹط¯ط©)',1,80,1,0,0,0,553,0,0,0,'MB212219392AE','MB212219392AE','10625295143632061865','1',''),(3036,1049,30,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',1,80,1,0,0,0,133,0,0,0,'MB212202581AE','MB212202581AE','10624156302334411970','1',''),(3037,1050,30,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',1,40,1,0,0,0,43,0,0,0,'MB212220993AE','MB212220993AE','10625353646635841062','1',''),(3038,1051,30,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',1,40,1,0,0,0,43,0,0,0,'MB212221464AE','MB212221464AE','10625382712440461035','1',''),(3039,1052,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB212225360AE','MB212225360AE','10625679545731251655','1',''),(3040,1052,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB212224574AE','MB212224574AE','10625613855137631672','1',''),(3041,1052,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB212223784AE','MB212223784AE','10625547339733631671','1',''),(3042,1052,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB212222966AE','MB212222966AE','10625487678536701602','1',''),(3043,1052,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB212221707AE','MB212221707AE','10625399974442961637','1',''),(3044,1052,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB212220643AE','MB212220643AE','10625329075334791621','1',''),(3045,1053,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,1135,0,0,0,'MB212229200AE','MB212229200AE','10625986214634643804','1',''),(3046,1054,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212176577AE','MB212176577AE','10625937845245951620','1',''),(3047,1054,30,'TAS_AUTO','New Owner Creation 	ط¥ظ†ط´ط§ط، ظ…ط§ظ„ظƒ ط¬ط¯ظٹط¯',1,80,1,0,0,0,83,0,0,0,'MB212226786AE','MB212226786AE','10625794028542701691','1',''),(3048,1054,30,'TAS_AUTO','Applying new Quota (quota Less 50) ط­طµط© ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,333,0,0,0,'MB212226375AE','MB212226375AE','10625764492131951585','1',''),(3049,1054,30,'TAS_AUTO','New Owner Creation 	ط¥ظ†ط´ط§ط، ظ…ط§ظ„ظƒ ط¬ط¯ظٹط¯',1,80,1,0,0,0,83,0,0,0,'MB212226007AE','MB212226007AE','10625735457642871655','1',''),(3050,1054,30,'TAS_AUTO','Establishment ط§ظ„ظ…ظ†ط´ط£ط© (ظپطھط­ ظ…ظ†ط´ط£ط© ط¬ط¯ظٹط¯ط©)',1,80,1,0,0,0,553,0,0,0,'MB212225507AE','MB212225507AE','10625691461137591892','1',''),(3051,1054,30,'TAS_AUTO','Applying new Quota (quota Less 50) ط­طµط© ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,183,0,0,0,'MB212223823AE','MB212223823AE','10625549738846281468','1',''),(3052,1054,30,'TAS_AUTO','Establishment ط§ظ„ظ…ظ†ط´ط£ط© (ظپطھط­ ظ…ظ†ط´ط£ط© ط¬ط¯ظٹط¯ط©)',1,80,1,0,0,0,553,0,0,0,'MB212222982AE','MB212222982AE','10625511171936091860','1',''),(3053,1054,30,'TAS_AUTO','New Owner Creation 	ط¥ظ†ط´ط§ط، ظ…ط§ظ„ظƒ ط¬ط¯ظٹط¯',1,80,1,0,0,0,83,0,0,0,'MB212166620AE','MB212166620AE','10615242975133541649','1',''),(3054,1055,30,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',1,80,1,0,0,0,133,0,0,0,'MB212229368AE','MB212229368AE','10626005068832681951','1',''),(3055,1056,30,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',1,80,1,0,0,0,133,0,0,0,'MB212230935AE','MB212230935AE','10626135408138871973','1',''),(3056,1057,30,'TAS_AUTO','Typing New Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,83,0,0,0,'ST211499773AE','ST211499773AE','10626352560444091675','1',''),(3057,1057,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1403,0,0,0,'MB212232853AE','MB212232853AE','10626320612544691565','1',''),(3058,1057,30,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',1,80,1,0,0,0,133,0,0,0,'MB212232642AE','MB212232642AE','10626303656136241961','1',''),(3059,1057,30,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,83,0,0,0,'MB212232036AE','MB212232036AE','10626243516634531640','1',''),(3060,1058,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'MB212235712AE','MB212235712AE','10626605692736411973','1',''),(3061,1059,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB212235719AE','MB212235719AE','10626607295337751685','1',''),(3062,1060,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'MB212235140AE','MB212235140AE','10626538492131541666','1',''),(3063,1061,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212234709AE','MB212234709AE','10626492491035771632','1',''),(3064,1062,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'MB212233745AE','MB212233745AE','10626395596343281633','1',''),(3065,1063,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,1013,0,0,0,'MB212232973AE','MB212232973AE','10626330492046761262','1',''),(3066,1064,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212182585AE','MB212182585AE','10626251167031501672','1',''),(3067,1065,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,953,0,0,0,'MB212231853AE','MB212231853AE','10626221813036331014','1',''),(3068,1066,30,'TAS_AUTO','Estableshment (Update Establishment) ط§ظ„ظ…ظ†ط´ط£ط© (طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©)',1,80,1,0,0,0,523,0,0,0,'MB212252054AE','MB212252054AE','10633718395532653638','1',''),(3069,1066,30,'TAS_AUTO','Estableshment (Update Establishment) ط§ظ„ظ…ظ†ط´ط£ط© (طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©)',1,80,1,0,0,0,523,0,0,0,'MB212251426AE','MB212251426AE','10633671067636633680','1',''),(3070,1067,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1403,0,0,0,'MB212253170AE','MB212253170AE','10633802162843021567','1',''),(3071,1067,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'MB212252457AE','MB212252457AE','10633749332531991914','1',''),(3072,1067,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'MB212252213AE','MB212252213AE','10633727170037781970','1',''),(3073,1067,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'MB212251992AE','MB212251992AE','10633708384945731922','1',''),(3074,1067,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'MB212251787AE','MB212251787AE','10633689616331601979','1',''),(3075,1067,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'MB212251528AE','MB212251528AE','10633665558232351938','1',''),(3076,1067,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'MB212251058AE','MB212251058AE','10633635237836801907','1',''),(3077,1068,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,972,0,0,0,'MB212257698AE','MB212257698AE','10634140952334133752','1',''),(3078,1068,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1941,0,0,0,'MB212257259AE','MB212257259AE','10634101699334163122','1',''),(3079,1068,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,85,0,0,0,'MB212255026AE','MB212255026AE','10633982721831973585','1',''),(3080,1069,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212268192AE','MB212268192AE','10634842254933131625','1',''),(3081,1070,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB212269751AE','MB212269751AE','10634958805732121636','1',''),(3082,1071,30,'TAS_AUTO','New Owner Creation 	ط¥ظ†ط´ط§ط، ظ…ط§ظ„ظƒ ط¬ط¯ظٹط¯',1,80,1,0,0,0,83,0,0,0,'MB212273493AE','MB212273493AE','10635243137344061616','1',''),(3083,1072,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210204543AE','10635445907936753245','0',''),(3085,1074,30,'TAS_AUTO','Estableshment (Update Establishment) ط§ظ„ظ…ظ†ط´ط£ط© (طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©)',1,80,1,0,0,0,513,0,0,0,'MB212278417AE','MB212278417AE','10635684289532991271','0',''),(3086,1075,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,563,0,0,0,'MB212278465AE','MB212278465AE','10635679577738451785','1',''),(3087,1075,30,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹',1,80,1,0,0,0,83,0,0,0,'MB212232642AE','MB212232642AE','10635657122632711680','1',''),(3088,1075,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB211764290AE','MB211764290AE','10635636663140661642','1',''),(3089,1075,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210204717AE','10635694894831251409','0',''),(3090,1075,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210204721AE','10635702558337611488','0',''),(3091,1075,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210204725AE','10635709030843371473','0',''),(3092,1075,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210204729AE','10635713525742141442','0',''),(3093,1076,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB212280247AE','MB212280247AE','10635856903831533518','1',''),(3094,1077,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB212280836AE','MB212280836AE','10635927836736531610','1',''),(3095,1077,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB212280057AE','MB212280057AE','10635832290241891687','1',''),(3096,1077,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB212277559AE','MB212277559AE','10635604919932031657','1',''),(3097,1078,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212279118AE','MB212279118AE','10635743306635661661','1',''),(3098,1078,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212278371AE','MB212278371AE','10635669323836201613','1',''),(3099,1079,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,243,0,0,0,'','MB212278633AE','10635694596338651697 ','0',''),(3100,1080,30,'TAS_AUTO','Adding owners to the Establishment ط¥ط¶ط§ظپط© ظ…ط§ظ„ظƒ ط¬ط¯ظٹط¯',1,80,1,0,0,0,83,0,0,0,'MB212287126AE','MB212287126AE','10636716574142271696','1',''),(3101,1081,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB211555699AE','MB211555699AE','10636902805435463523','1',''),(3102,1082,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'MB212288164AE','MB212288164AE','10636892972431431972','1',''),(3103,1082,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,453,0,0,0,'MB212287980AE','MB212287980AE','10636854625934381164','1',''),(3104,1082,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'MB212287900AE','MB212287900AE','10636842706935981935','1',''),(3105,1082,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'MB212287787AE','MB212287787AE','10636827558537431983','1',''),(3106,1082,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,2603,0,0,0,'MB212287665AE','MB212287665AE','10636804610543991960','1',''),(3107,1082,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212099491AE','MB212099491AE','10636775847442621613','1',''),(3108,1082,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212100572AE','MB212100572AE','10636756489740041682','1',''),(3109,1082,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB212287291AE','MB212287291AE','10636734220943531641','1',''),(3110,1083,30,'TAS_AUTO','Estableshment (Update Establishment) ط§ظ„ظ…ظ†ط´ط£ط© (طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©)',1,80,1,0,0,0,523,0,0,0,'MB212288267AE','MB212288267AE','10636918447734043611','1',''),(3111,1084,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB212294530AE','MB212294530AE','10653375379545071688','1',''),(3112,1084,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB212294077AE','MB212294077AE','10653220080838221664','1',''),(3113,1085,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB212298902AE','MB212298902AE','10654209329738281684','1',''),(3114,1086,30,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',1,40,1,0,0,0,43,0,0,0,'MB212306059AE','MB212306059AE','10654976235640641056','1',''),(3115,1087,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22.44,0,0,0,'','RP210206960AE','10655408977844653225','0',''),(3116,1088,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB212310066AE','MB212310066AE','10655561911539151654','1',''),(3117,1088,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB212309896AE','MB212309896AE','10655531875035381677','1',''),(3118,1088,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB212309641AE','MB212309641AE','10655491732940491659','1',''),(3119,1088,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB212308960AE','MB212308960AE','10655397598736381681','1',''),(3120,1088,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB212308669AE','MB212308669AE','10655358917336081624','1',''),(3121,1089,30,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',1,40,1,0,0,0,43,0,0,0,'MB212286298AE','MB212286298AE','10655768814734751019','1',''),(3122,1089,30,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ظ„طھطµط±ظٹط­ ط¹ظ…ظ„ ظ…ط¤ظ‚طھ / ط§ط®طھط¨ط§ط±',1,40,1,0,0,0,43,0,0,0,'MB212281527AE','MB212281527AE','10655740472534581073','1',''),(3123,1089,30,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ظ„طھطµط±ظٹط­ ط¹ظ…ظ„ ظ…ط¤ظ‚طھ / ط§ط®طھط¨ط§ط±',1,40,1,0,0,0,43,0,0,0,'MB212282742AE','MB212282742AE','10655720176235281080','1',''),(3124,1089,30,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ظ„طھطµط±ظٹط­ ط¹ظ…ظ„ ظ…ط¤ظ‚طھ / ط§ط®طھط¨ط§ط±',1,40,1,0,0,0,43,0,0,0,'MB212281827AE','MB212281827AE','10655691040734281053','1',''),(3125,1089,30,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ظ„طھطµط±ظٹط­ ط¹ظ…ظ„ ظ…ط¤ظ‚طھ / ط§ط®طھط¨ط§ط±',1,40,1,0,0,0,43,0,0,0,'MB212282464AE','MB212282464AE','10655654402139771078','1',''),(3126,1089,30,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',1,40,1,0,0,0,43,0,0,0,'MB212282077AE','MB212282077AE','10655618288641031044','1',''),(3127,1090,30,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',1,80,1,0,0,0,136,0,0,0,'MB212312364AE','MB212312364AE','10655963416545663583','1',''),(3128,1090,30,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',1,80,1,0,0,0,136,0,0,0,'MB212311972AE','MB212311972AE','10655890468037703528','1',''),(3129,1091,30,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',1,40,1,0,0,0,44,0,0,0,'MB212127494AE','MB212127494AE','10655824088537463942','1',''),(3130,1092,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB212317096AE','MB212317096AE','10656939404132611695','1',''),(3131,1093,30,'TAS_AUTO','Establishment ط§ظ„ظ…ظ†ط´ط£ط© (ظپطھط­ ظ…ظ†ط´ط£ط© ط¬ط¯ظٹط¯ط©)',1,80,1,0,0,0,564,0,0,0,'MB212318047AE','MB212318047AE','10657111097936693287','1',''),(3132,1094,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB212328284AE','MB212328284AE','10663752871136533643','1',''),(3133,1095,30,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',1,80,1,0,0,0,85,0,0,0,'MB212266028AE','MB212266028AE','10663980072631393551','1',''),(3134,1096,30,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',1,40,1,0,0,0,44,0,0,0,'MB212331926AE','MB212331926AE','10664007655533173944','1',''),(3135,1097,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,83,0,0,0,'MB210029827AE','MB210029827AE','10664347151242951632','1',''),(3136,1098,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212338994AE','MB212338994AE','10664538417845731681','1',''),(3137,1098,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212338262AE','MB212338262AE','10664498938531881682','1',''),(3138,1098,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212337616AE','MB212337616AE','10664468535635261636','1',''),(3139,1098,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212336486AE','MB212336486AE','10664423614338931632','1',''),(3140,1099,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB212338954AE','MB212338954AE','10664536084333433626','1',''),(3141,1099,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB212337831AE','MB212337831AE','10664477070641573654','1',''),(3142,1099,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB212335720AE','MB212335720AE','10664408003733983619','1',''),(3143,1100,30,'TAS_AUTO','Estableshment (Update Establishment) ط§ظ„ظ…ظ†ط´ط£ط© (طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©)',1,80,1,0,0,0,523,0,0,0,'MB212338934AE','MB212338934AE','10664539111632633617','1',''),(3144,1101,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212336486AE','MB212336486AE','10664723557935561690','1',''),(3145,1101,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212338262AE','MB212338262AE','10664698731831411616','1',''),(3146,1101,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212338994AE','MB212338994AE','10664671966342431662','1',''),(3147,1102,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,85,0,0,0,'MB212351875AE','MB212351875AE','10665334647435263578','1',''),(3148,1102,30,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',1,80,1,0,0,0,85,0,0,0,'MB212351108AE','MB212351108AE','10665277134332733530','1',''),(3149,1102,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,1360,0,0,0,'MB212349257AE','MB212349257AE','10665158035236083025','1',''),(3150,1102,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,1135,0,0,0,'MB212347466AE','MB212347466AE','10665042146332343874','1',''),(3151,1102,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,972,0,0,0,'MB212344392AE','MB212344392AE','10664843585535163764','1',''),(3152,1102,30,'TAS_AUTO40','Cancellation of National and GCC Electronic Work Permit ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',1,40,1,0,0,0,44,0,0,0,'MB212338122AE','MB212338122AE','10664492169133393910','1',''),(3153,1102,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,85,0,0,0,'MB211930419AE','MB211930419AE','10664408969236863508','1',''),(3154,1102,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,870,0,0,0,'MB212168223AE','MB212168223AE','10663915860433973360','1',''),(3155,1103,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,85,0,0,0,'MB212348821AE','MB212348821AE','10665138223946503596','1',''),(3156,1104,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB212356285AE','MB212356285AE','10665638763336023522','1',''),(3157,1105,30,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط¤ظ‚طھ',1,80,1,0,0,0,133,0,0,0,'MB212361546AE','MB212361546AE','10666065472539581989','1',''),(3158,1106,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB212362139AE','MB212362139AE','10666117995231271648','1',''),(3159,1106,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,2403,0,0,0,'MB212174103AE','MB212174103AE','10665898754536831480','1',''),(3160,1106,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','rp210211134ae','10666151521537941476','0',''),(3161,1107,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1403,0,0,0,'MB212363853AE','MB212363853AE','10666252684735031586','1',''),(3162,1107,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,853,0,0,0,'MB212278371AE','MB212278371AE','10666231681032261239','1',''),(3163,1108,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212366048AE','MB212366048AE','10666609295945581661','1',''),(3164,1108,30,'TAS_AUTO','Estableshment (Update Establishment) ط§ظ„ظ…ظ†ط´ط£ط© (طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©)',1,80,1,0,0,0,513,0,0,0,'MB212367537AE','MB212367537AE','10666582222043691230','1',''),(3165,1108,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212366048AE','MB212366048AE','10666457169645761695','1',''),(3166,1109,30,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',1,80,1,0,0,0,83,0,0,0,'MB212368520AE','MB212368520AE','10666671354437041639','1',''),(3167,1109,30,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',1,80,1,0,0,0,83,0,0,0,'MB212367929AE','MB212367929AE','10666617018935881658','1',''),(3168,1109,30,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',1,80,1,0,0,0,83,0,0,0,'MB212367602AE','MB212367602AE','10666587888246131683','1',''),(3169,1109,30,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',1,80,1,0,0,0,83,0,0,0,'MB212367195AE','MB212367195AE','10666555103242291613','1',''),(3170,1109,30,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',1,80,1,0,0,0,83,0,0,0,'MB212366816AE','MB212366816AE','10666518875941891646','1',''),(3171,1109,30,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',1,80,1,0,0,0,83,0,0,0,'MB212366013AE','MB212366013AE','10666453826643361602','1',''),(3172,1109,30,'TAS_AUTO','Typing Electronic Pre Approval for Work Permit Application - Prepaid ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¢ظ„',1,80,1,0,0,0,83,0,0,0,'MB212364710AE','MB212364710AE','10666327425337711644','1',''),(3173,1109,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB212350240AE','MB212350240AE','10665217156239201689','1',''),(3174,1109,30,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹',1,80,1,0,0,0,83,0,0,0,'MB212202581AE','MB212202581AE','10665043696933521618','1',''),(3175,1110,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212369317AE','MB212369317AE','10666752616143241677','1',''),(3176,1111,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB212373013AE','MB212373013AE','10667197435334201606','1',''),(3177,1111,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB212372495AE','MB212372495AE','10667127461931711612','1',''),(3178,1111,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212371746AE','MB212371746AE','10667034182837201673','1',''),(3179,1112,30,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',1,40,1,0,0,0,43,0,0,0,'MB212379539AE','MB212379539AE','10673428828136351035','1',''),(3180,1113,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210212242AE','10673477605544761475','0',''),(3181,1113,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210212237AE','10673445773832841446','0',''),(3182,1113,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210212231AE','10673459661544591497','0',''),(3183,1113,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210212220AE','10673468514737171406','0',''),(3186,1116,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB212394334AE','MB212394334AE','10674410192346693570','1',''),(3187,1117,30,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط¤ظ‚طھ',1,80,1,0,0,0,136,0,0,0,'MB212396451AE','MB212396451AE','10674528848736413597','1',''),(3188,1117,30,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط¤ظ‚طھ',1,80,1,0,0,0,136,0,0,0,'MB212395146AE','MB212395146AE','10674459766334743514','1',''),(3189,1118,30,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹',1,80,1,0,0,0,83,0,0,0,'MB212133738AE','MB212133738AE','10674655764840461615','1',''),(3190,1119,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212400241AE','MB212400241AE','10674756730741221677','1',''),(3191,1120,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'MB212401797AE','MB212401797AE','10674847323238041913','1',''),(3192,1120,30,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',1,80,1,0,0,0,133,0,0,0,'MB212401376AE','MB212401376AE','10674820233036861921','1',''),(3193,1120,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,853,0,0,0,'MB211931844AE','MB211931844AE','10674704079038551251','1',''),(3194,1120,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,453,0,0,0,'MB212397838AE','MB212397838AE','10674612159442231144','1',''),(3195,1120,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB212395263AE','MB212395263AE','10674464024640831622','1',''),(3196,1120,30,'TSL42','OFFER LETTER  RELATIVE - ط¹ط±ط¶ ط¹ظ…ظ„  ط¹ظ„ظٹ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',1,80,1,0,0,0,83,0,0,0,'','ST211601839AE','10674781995931371672 ','0',''),(3197,1121,30,'TAS_AUTO','Estableshment (Update Establishment) ط§ظ„ظ…ظ†ط´ط£ط© (طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©)',1,80,1,0,0,0,523,0,0,0,'MB212404502AE','MB212404502AE','10675021834342913676','1',''),(3198,1122,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB212404610AE','MB212404610AE','10675032390534733597','1',''),(3199,1123,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'MB212404018AE','MB212404018AE','10674987572044441995','1',''),(3200,1123,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'MB212403778AE','MB212403778AE','10674971694837531987','1',''),(3201,1123,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'MB212403218AE','MB212403218AE','10674935892737011969','1',''),(3202,1123,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'MB212402722AE','MB212402722AE','10674904985444471937','1',''),(3203,1123,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'MB212402435AE','MB212402435AE','10674888072236731913','1',''),(3204,1124,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212409262AE','MB212409262AE','10675337659237101658','1',''),(3205,1124,30,'TAS_AUTO','Estableshment (Update Establishment) ط§ظ„ظ…ظ†ط´ط£ط© (طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©)',1,80,1,0,0,0,513,0,0,0,'MB212408530AE','MB212408530AE','10675293210634361284','1',''),(3206,1125,30,'TAS_AUTO','Estableshment (Update Establishment) ط§ظ„ظ…ظ†ط´ط£ط© (طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©)',1,80,1,0,0,0,523,0,0,0,'MB212394103AE','MB212394103AE','10674393625643183672','0',''),(3207,1126,30,'TAS_AUTO','Establishment ط§ظ„ظ…ظ†ط´ط£ط© (ظپطھط­ ظ…ظ†ط´ط£ط© ط¬ط¯ظٹط¯ط©)',1,80,1,0,0,0,564,0,0,0,'MB212392711AE','MB212392711AE','10674358812833163264','0',''),(3208,1127,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'MB212413734AE','MB212413734AE','10675659925545011938','1',''),(3209,1127,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,1403,0,0,0,'MB212412914AE','MB212412914AE','10675599304235801507','1',''),(3210,1127,30,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹',1,80,1,0,0,0,83,0,0,0,'MB212401376AE','MB212401376AE','10675577948542461634','1',''),(3211,1127,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,1403,0,0,0,'MB212412098AE','MB212412098AE','10675545463542161564','1',''),(3212,1127,30,'TAS_AUTO','Estableshment (Update Establishment) ط§ظ„ظ…ظ†ط´ط£ط© (طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©)',1,80,1,0,0,0,83,0,0,0,'MB212411217AE','MB212411217AE','10675474697232101605','1',''),(3213,1127,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,453,0,0,0,'MB212406656AE','MB212406656AE','10675159813932181132','1',''),(3214,1127,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,453,0,0,0,'MB212404393AE','MB212404393AE','10675047992335051168','1',''),(3215,1128,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212416792AE','MB212416792AE','10675914347134221609','1',''),(3216,1128,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,1453,0,0,0,'MB212369317AE','MB212369317AE','10675836616635411095','1',''),(3217,1129,30,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',1,40,1,0,0,0,43,0,0,0,'MB212229368AE','MB212229368AE','10676124297843291054','1',''),(3218,1130,30,'TAS_AUTO','New Owner Creation 	ط¥ظ†ط´ط§ط، ظ…ط§ظ„ظƒ ط¬ط¯ظٹط¯',1,80,1,0,0,0,83,0,0,0,'MB212421919AE','MB212421919AE','10676348596046051617','1',''),(3219,1130,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'MB212419900AE','MB212419900AE','10676160968437741644','1',''),(3220,1131,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'MB212424560AE','MB212424560AE','10676598356433331611','1',''),(3221,1131,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,83,0,0,0,'MB212424383AE','MB212424383AE','10676575804746281627','1',''),(3222,1131,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1903,0,0,0,'MB212424224AE','MB212424224AE','10676557096043191429','1',''),(3223,1132,30,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط¤ظ‚طھ',1,80,1,0,0,0,136,0,0,0,'MB212425377AE','MB212425377AE','10676677906434183513','1',''),(3224,1132,30,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط¤ظ‚طھ',1,80,1,0,0,0,136,0,0,0,'MB212424673AE','MB212424673AE','10676613580033523583','1',''),(3225,1132,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB212423616AE','MB212423616AE','10676491817344913644','1',''),(3226,1133,30,'TAS_AUTO','Submit Modify Contract (Temporary Additional Annex) طھط³ظ„ظٹظ… طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ظ…ظ„ط­ظ‚ ط§ظ„ط¥ط¶ط§ظپظٹ ط§ظ„ظ…ط¤ظ‚طھ)',1,80,1,0,0,0,85,0,0,0,'MB212163175AE','MB212163175AE','10676876353737363537','1',''),(3227,1134,30,'TAS_AUTO','Submit Modify Contract (Temporary Additional Annex) طھط³ظ„ظٹظ… طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ظ…ظ„ط­ظ‚ ط§ظ„ط¥ط¶ط§ظپظٹ ط§ظ„ظ…ط¤ظ‚طھ)',1,80,1,0,0,0,85,0,0,0,'MB212162476AE','MB212162476AE','10676976707745703536','1',''),(3228,1134,30,'TAS_AUTO','Submit Modify Contract (Temporary Additional Annex) طھط³ظ„ظٹظ… طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ظ…ظ„ط­ظ‚ ط§ظ„ط¥ط¶ط§ظپظٹ ط§ظ„ظ…ط¤ظ‚طھ)',1,80,1,0,0,0,85,0,0,0,'MB212163673AE','MB212163673AE','10676961641437843565','1',''),(3229,1134,30,'TAS_AUTO','Submit Modify Contract (Temporary Additional Annex) طھط³ظ„ظٹظ… طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ظ…ظ„ط­ظ‚ ط§ظ„ط¥ط¶ط§ظپظٹ ط§ظ„ظ…ط¤ظ‚طھ)',1,80,1,0,0,0,85,0,0,0,'MB212161262AE','MB212161262AE','10676945369239913570','1',''),(3230,1134,30,'TAS_AUTO','Submit Modify Contract (Temporary Additional Annex) طھط³ظ„ظٹظ… طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ظ…ظ„ط­ظ‚ ط§ظ„ط¥ط¶ط§ظپظٹ ط§ظ„ظ…ط¤ظ‚طھ)',1,80,1,0,0,0,85,0,0,0,'MB212161906AE','MB212161906AE','10676932381539753519','1',''),(3231,1134,30,'TAS_AUTO','Submit Modify Contract (Temporary Additional Annex) طھط³ظ„ظٹظ… طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ظ…ظ„ط­ظ‚ ط§ظ„ط¥ط¶ط§ظپظٹ ط§ظ„ظ…ط¤ظ‚طھ)',1,80,1,0,0,0,85,0,0,0,'MB212164215AE','MB212164215AE','10676921152846393502','1',''),(3232,1134,30,'TAS_AUTO','Submit Modify Contract (Temporary Additional Annex) طھط³ظ„ظٹظ… طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ظ…ظ„ط­ظ‚ ط§ظ„ط¥ط¶ط§ظپظٹ ط§ظ„ظ…ط¤ظ‚طھ)',1,80,1,0,0,0,85,0,0,0,'MB212160616AE','MB212160616AE','10676908263043323595','1',''),(3233,1135,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212429758AE','MB212429758AE','10677181378233011651','1',''),(3234,1135,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212429345AE','MB212429345AE','10677127986841591661','1',''),(3235,1135,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212428889AE','MB212428889AE','10677056265835181641','1',''),(3236,1135,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212428451AE','MB212428451AE','10677011376634571604','1',''),(3237,1136,30,'TAS_AUTO','Open Express Company ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB212429867AE','MB212429867AE','10677193968140613235','1',''),(3239,1138,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,1482,0,0,0,'MB212416792AE','MB212416792AE','10677144209846783643','0',''),(3240,1139,30,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط¤ظ‚طھ',1,80,1,0,0,0,136,0,0,0,'MB212436909AE','MB212436909AE','10683449691942883585','1',''),(3241,1140,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB212443528AE','MB212443528AE','10683975235744923628','1',''),(3242,1140,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB212442600AE','MB212442600AE','10683915741840193688','1',''),(3243,1140,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB212441927AE','MB212441927AE','10683870274743143625','1',''),(3244,1140,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,85,0,0,0,'MB212441179AE','MB212441179AE','10683817220838733560','1',''),(3245,1140,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB212440130AE','MB212440130AE','10683745935338663591','1',''),(3246,1141,30,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',1,40,1,0,0,0,43,0,0,0,'MB212447341AE','MB212447341AE','10684226710532531082','1',''),(3247,1142,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212451549AE','MB212451549AE','10684561836238781632','1',''),(3248,1142,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212451057AE','MB212451057AE','10684521323939471650','1',''),(3249,1142,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212448817AE','MB212448817AE','10684334820338671613','1',''),(3250,1143,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,676,0,0,0,'MB212451695AE','MB212451695AE','10684574292934843251','1',''),(3251,1144,30,'TAS_AUTO','Update Express Company طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,523,0,0,0,'MB212453570AE','MB212453570AE','10684718552335943682','1',''),(3252,1145,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,1903,0,0,0,'MB212454101AE','MB212454101AE','10684762682840681412','1',''),(3253,1146,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB212338122AE','MB212338122AE','10684277142340023505','1',''),(3254,1146,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB212447236AE','MB212447236AE','10684218269238253617','1',''),(3255,1147,30,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',1,80,1,0,0,0,85,0,0,0,'MB212453618AE','MB212453618AE','10684838594235323586','1',''),(3256,1147,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,972,0,0,0,'MB212454097AE','MB212454097AE','10684761450738253761','1',''),(3257,1147,30,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,136,0,0,0,'MB212453618AE','MB212453618AE','10684722083444143528','1',''),(3258,1147,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB212453115AE','MB212453115AE','10684681729837863589','1',''),(3259,1148,30,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',1,40,1,0,0,0,44,0,0,0,'MB212456360AE','MB212456360AE','10684946599438943908','1',''),(3260,1149,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,85,0,0,0,'MB211842695AE','MB211842695AE','10684934811136473549','1',''),(3261,1150,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB212460609AE','MB212460609AE','10685317820635223534','1',''),(3262,1151,30,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',1,40,1,0,0,0,43,0,0,0,'MB212461834AE','MB212461834AE','10685445655834441053','1',''),(3263,1152,30,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',1,80,1,0,0,0,83,0,0,0,'MB212462658AE','MB212462658AE','10685464132932411686','1',''),(3264,1152,30,'TSR20','WITHDRAW ABSCONDING REQUEST - ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',1,19,1,0,0,0,22,0,0,0,'','MB212462658AE','10685479053444451436 ','0',''),(3265,1153,30,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',1,80,1,0,0,0,85,0,0,0,'MB212464116AE','MB212464116AE','10685561390946503513','1',''),(3266,1154,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',1,40,1,0,0,0,248,0,0,0,'MB212466269AE','MB212466269AE','10685706563134123626','1',''),(3267,1154,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,2655,0,0,0,'MB212466055AE','MB212466055AE','10685690342044063657','1',''),(3268,1154,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,2247,0,0,0,'MB212465906AE','MB212465906AE','10685679305540593236','1',''),(3269,1155,30,'TAS_AUTO','Update Express Company طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,85,0,0,0,'MB212469469AE','MB212469469AE','10686024180537103562','1',''),(3270,1155,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,1033,0,0,0,'MB212467226AE','MB212467226AE','10685805605931173523','1',''),(3271,1155,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB212466604AE','MB212466604AE','10685738648134573678','1',''),(3272,1155,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB212465667AE','MB212465667AE','10685660130645663649','1',''),(3273,1156,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212470941AE','MB212470941AE','10686139129043971625','1',''),(3274,1156,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,453,0,0,0,'MB212470599AE','MB212470599AE','10686105685033711124','1',''),(3275,1157,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB212462755AE','MB212462755AE','10685466139332451604','1',''),(3276,1157,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1203,0,0,0,'MB212461453AE','MB212461453AE','10685380136344651913','1',''),(3277,1158,30,'TAS_AUTO19','Receiving Transaction for withdraw abscond ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط¥ظ„ظ‰ ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',1,19,1,0,0,0,22,0,0,0,'MB212464116AE','MB212464116AE','10685634617338093207','1',''),(3278,1159,30,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',1,40,1,0,0,0,44,0,0,0,'MB212474086AE','MB212474086AE','10686416805736343974','1',''),(3279,1160,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'MB212479637AE','MB212479637AE','10686950303442871997','1',''),(3280,1160,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'MB212479384AE','MB212479384AE','10686921839431331914','1',''),(3281,1160,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,553,0,0,0,'MB212479062AE','MB212479062AE','10686890768631061885','1',''),(3282,1161,30,'TAS_AUTO','Update Express Company طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,523,0,0,0,'MB212489025AE','MB212489025AE','10693393083033433637','1',''),(3283,1162,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB212496707AE','MB212496707AE','10693997976742673644','1',''),(3284,1162,30,'TAS_AUTO','Update Express Company طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,85,0,0,0,'MB212493995AE','MB212493995AE','10693823410437943593','1',''),(3285,1163,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'MB212505949AE','MB212505949AE','10694492293236431929','1',''),(3286,1164,30,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',1,40,1,0,0,0,43,0,0,0,'MB212511773AE','MB212511773AE','10694815254940171020','1',''),(3287,1165,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB212515687AE','MB212515687AE','10695070670540231653','1',''),(3288,1166,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB212524116AE','MB212524116AE','10695689619233303555','1',''),(3289,1167,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB212440130AE','MB212440130AE','10695927760739923584','1',''),(3290,1167,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2655,0,0,0,'MB212528261AE','MB212528261AE','10695913784640243649','1',''),(3291,1167,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2655,0,0,0,'MB212527802AE','MB212527802AE','10695878717045243663','1',''),(3292,1167,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2655,0,0,0,'MB212527579AE','MB212527579AE','10695853874531563625','1',''),(3293,1168,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB212528986AE','MB212528986AE','10695981202545253678','1',''),(3294,1168,30,'TAS_AUTO','Update Express Company طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,85,0,0,0,'MB212527352AE','MB212527352AE','10695834019040483518','1',''),(3295,1169,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212529433AE','MB212529433AE','10696027096937781681','1',''),(3296,1170,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB212529998AE','MB212529998AE','10696086662538291662','1',''),(3297,1171,30,'TAS_AUTO','Provide Information about Workload for Qouta Requests ط·ط¨ط§ط¹ط© ط·ظ„ط¨ طھظ‚ط¯ظٹط± ط­ط¬ظ… ط§ظ„ط¹ظ…ظ„ ظ„ط·ظ„ط¨ط§طھ ط­طµط© طھطµط§ط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,523,0,0,0,'MB212531040AE','MB212531040AE','10696192857743803623','1',''),(3298,1172,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,1013,0,0,0,'MB212531883AE','MB212531883AE','10696276098841171228','1',''),(3299,1173,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,85,0,0,0,'MB212534732AE','MB212534732AE','10696523257335053547','1',''),(3300,1173,30,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ظ„طھطµط±ظٹط­ ط¹ظ…ظ„ ظ…ط¤ظ‚طھ / ط§ط®طھط¨ط§ط±',1,40,1,0,0,0,44,0,0,0,'MB212436909AE','MB212436909AE','10696498477736343980','1',''),(3303,1175,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,1482,0,0,0,'MB212528989AE','MB212528989AE','10696915628542933655','1',''),(3304,1176,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212528989AE','MB212528989AE','10695984425533621660','0',''),(3305,1176,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,243,0,0,0,'','mb212528365ae','10695930415642801692','0',''),(3306,1177,30,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',1,80,1,0,0,0,133,0,0,0,'MB212539577AE','MB212539577AE','10697023008444931902','1',''),(3307,1177,30,'TAS_AUTO','Typing New Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,83,0,0,0,'ST211679655AE','ST211679655AE','10696855097043551664','1',''),(3308,1178,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,913,0,0,0,'MB212547632AE','MB212547632AE','10703473701340761405','1',''),(3309,1178,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,953,0,0,0,'MB212545949AE','MB212545949AE','10703275753439821087','1',''),(3310,1179,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212257752AE','MB212257752AE','10703611405936961683','1',''),(3311,1179,30,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',1,40,1,0,0,0,43,0,0,0,'MB212385564AE','MB212385564AE','10703580693434861071','1',''),(3312,1179,30,'TAS_AUTO40','Renewal of National or GCC Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',1,40,1,0,0,0,163,0,0,0,'MB212548363AE','MB212548363AE','10703556143235341689','1',''),(3313,1179,30,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',1,40,1,0,0,0,43,0,0,0,'MB212306635AE','MB212306635AE','10703498539143681063','1',''),(3314,1179,30,'TAS_AUTO40','Renewal of National or GCC Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',1,40,1,0,0,0,163,0,0,0,'MB212547482AE','MB212547482AE','10703457513940571686','1',''),(3315,1180,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210225196AE','1070414121084684123','0',''),(3316,1181,30,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ظ„طھطµط±ظٹط­ ط¹ظ…ظ„ ظ…ط¤ظ‚طھ / ط§ط®طھط¨ط§ط±',1,40,1,0,0,0,44,0,0,0,'MB212395146AE','MB212395146AE','10704106436845443927','1',''),(3317,1181,30,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ظ„طھطµط±ظٹط­ ط¹ظ…ظ„ ظ…ط¤ظ‚طھ / ط§ط®طھط¨ط§ط±',1,40,1,0,0,0,44,0,0,0,'MB212396451AE','MB212396451AE','10704075924742223989','1',''),(3318,1182,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1403,0,0,0,'MB212560164AE','MB212560164AE','10704451302735861585','1',''),(3319,1182,30,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',1,80,1,0,0,0,83,0,0,0,'MB212559827AE','MB212559827AE','10704419314633791617','1',''),(3320,1182,30,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',1,80,1,0,0,0,83,0,0,0,'MB212558114AE','MB212558114AE','10704309392345301624','1',''),(3321,1182,30,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',1,80,1,0,0,0,83,0,0,0,'MB212557415AE','MB212557415AE','10704261826138411645','1',''),(3322,1182,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212268192AE','MB212268192AE','10704072754040341605','1',''),(3323,1183,30,'TAS_AUTO','Update Express Company طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,513,0,0,0,'MB212563957AE','MB212563957AE','10704710195337091287','1',''),(3324,1183,30,'TAS_AUTO','Update Express Company طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,513,0,0,0,'MB212563181AE','MB212563181AE','10704662119841381229','1',''),(3325,1184,30,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',1,80,1,0,0,0,83,0,0,0,'MB212559545AE','MB212559545AE','10704402030537381698','1',''),(3326,1184,30,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',1,80,1,0,0,0,83,0,0,0,'MB212558938AE','MB212558938AE','10704360002343141668','1',''),(3327,1184,30,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',1,80,1,0,0,0,83,0,0,0,'MB212558299AE','MB212558299AE','10704318982845561621','1',''),(3328,1185,30,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',1,40,1,0,0,0,43,0,0,0,'MB212570255AE','MB212570255AE','10705095278831811022','1',''),(3329,1186,30,'TAS_AUTO','Open Express Company ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB212574861AE','MB212574861AE','10705332987841683228','1',''),(3330,1187,30,'TAS_AUTO','Update Express Company طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,513,0,0,0,'MB212580102AE','MB212580102AE','10705691316738031273','1',''),(3331,1188,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212580040AE','MB212580040AE','10705681375835051689','1',''),(3332,1188,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212579277AE','MB212579277AE','10705626966140361667','1',''),(3333,1188,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',1,40,1,0,0,0,243,0,0,0,'MB212578318AE','MB212578318AE','10705558074139201616','1',''),(3334,1188,30,'TAS_AUTO','Update Express Company طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,513,0,0,0,'MB212578079AE','MB212578079AE','10705546053932871286','1',''),(3335,1189,30,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',1,40,1,0,0,0,43,0,0,0,'MB212571340AE','MB212571340AE','10705140770436671080','1',''),(3336,1189,30,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',1,40,1,0,0,0,43,0,0,0,'MB212571034AE','MB212571034AE','10705121408536351062','1',''),(3337,1189,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,663,0,0,0,'MB212569814AE','MB212569814AE','10705045647039401574','1',''),(3338,1189,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,553,0,0,0,'MB212569221AE','MB212569221AE','10705008822944711860','1',''),(3339,1189,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'MB212568764AE','MB212568764AE','10704985265645931984','1',''),(3340,1190,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,85,0,0,0,'MB212598927AE','MB212598927AE','10723369529138163579','1',''),(3341,1191,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB212600274AE','MB212600274AE','10723681593134363676','1',''),(3342,1192,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'MB212603104AE','MB212603104AE','10724093485936581950','1',''),(3343,1192,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'MB212602982AE','MB212602982AE','10724076766432231931','1',''),(3344,1193,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212579338AE','MB212579338AE','10724360824540151636','1',''),(3345,1194,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,85,0,0,0,'MB212608118AE','MB212608118AE','10724620574046493572','1',''),(3346,1195,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,953,0,0,0,'MB212609445AE','MB212609445AE','10724763336944421089','1',''),(3347,1195,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1903,0,0,0,'MB212608888AE','MB212608888AE','10724712818641751440','1',''),(3348,1196,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'MB212614477AE','MB212614477AE','10725370297133961915','1',''),(3349,1196,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1403,0,0,0,'MB212614375AE','MB212614375AE','10725354322732931530','1',''),(3350,1196,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'MB212614056AE','MB212614056AE','10725311399032651978','1',''),(3351,1196,30,'TAS_AUTO40','New National and GCC Electronic Work Permit ط·ظ„ط¨ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',1,40,1,0,0,0,163,0,0,0,'MB212613762AE','MB212613762AE','10725270256443291609','1',''),(3352,1197,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212615449AE','MB212615449AE','10725511272136761634','1',''),(3353,1198,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB212616542AE','MB212616542AE','10725679181336591654','1',''),(3354,1198,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB212616145AE','MB212616145AE','10725615231746551626','1',''),(3355,1199,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB212618827AE','MB212618827AE','10726032682735563560','1',''),(3356,1200,30,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹',1,80,1,0,0,0,83,0,0,0,'MB212539577AE','MB212539577AE','10726689595343391671','1',''),(3357,1201,30,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',1,80,1,0,0,0,83,0,0,0,'MB212623956AE','MB212623956AE','10726872315141381684','1',''),(3358,1201,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1403,0,0,0,'MB212623560AE','MB212623560AE','10726807666738681540','1',''),(3359,1201,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212623320AE','MB212623320AE','10726758788541041663','1',''),(3360,1202,30,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,83,0,0,0,'MB212633650AE','MB212633650AE','10733590402143691605','1',''),(3361,1202,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212632783AE','MB212632783AE','10733513922937881668','1',''),(3362,1202,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212632254AE','MB212632254AE','10733469732332701605','1',''),(3363,1203,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB212640338AE','MB212640338AE','10734034477346091693','1',''),(3364,1203,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB212639248AE','MB212639248AE','10733970044842111646','1',''),(3365,1203,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB212638080AE','MB212638080AE','10733897623042661671','1',''),(3366,1203,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB212637177AE','MB212637177AE','10733835089135941637','1',''),(3367,1203,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB212636346AE','MB212636346AE','10733783290140521623','1',''),(3368,1204,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,453,0,0,0,'MB212643358AE','MB212643358AE','10734216765832321191','1',''),(3369,1205,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB212451065AE','MB212451065AE','10734220835643513543','1',''),(3372,1207,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB212645293AE','MB212645293AE','10734324139131903664','1',''),(3373,1208,30,'TAS_AUTO40','New National and GCC Electronic Work Permit ط·ظ„ط¨ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',1,40,1,0,0,0,166,0,0,0,'MB212657721AE','MB212657721AE','10735018879644753420','1',''),(3374,1209,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB212659000AE','MB212659000AE','10735086252136461656','1',''),(3375,1209,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB212657661AE','MB212657661AE','10735010348740921669','1',''),(3376,1209,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB212656384AE','MB212656384AE','10734937823035791628','1',''),(3377,1210,30,'TAS_AUTO','Applying new Quota (quota Less 50) ط­طµط© ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,595,0,0,0,'MB212644126AE','MB212644126AE','10734258062144593302','0',''),(3378,1210,30,'TAS_AUTO','Open Express Company ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,605,0,0,0,'MB212642866AE','MB212642866AE','10734201941041093844','0',''),(3379,1211,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,563,0,0,0,'MB212661205AE','MB212661205AE','10735219176533551728','1',''),(3380,1211,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB212660470AE','MB212660470AE','10735180096937831640','1',''),(3381,1211,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212659474AE','MB212659474AE','10735114265243391644','1',''),(3382,1211,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,853,0,0,0,'MB212470941AE','MB212470941AE','10735068288045861295','1',''),(3385,1213,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22.44,0,0,0,'','RP210232245AE','10735573262843233286','0',''),(3386,1214,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212622343AE','MB212622343AE','10735632243631631690','1',''),(3387,1215,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212674565AE','MB212674565AE','10736185939534221670','1',''),(3388,1215,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB212674085AE','MB212674085AE','10736148154242761621','1',''),(3389,1215,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB212672779AE','MB212672779AE','10736057684931781637','1',''),(3390,1216,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,564,0,0,0,'MB212675038AE','MB212675038AE','10736223322144193272','1',''),(3391,1217,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1903,0,0,0,'MB212675414AE','MB212675414AE','10736260309142551497','1',''),(3392,1218,30,'TAS_AUTO','Modify Person Information طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط§ظ„ط´ط®طµ',1,80,1,0,0,0,85,0,0,0,'MB212677316AE','MB212677316AE','10736401578534663524','1',''),(3393,1219,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210232954AE','10736494747033553262','0',''),(3394,1220,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'MB212681653AE','MB212681653AE','10736865319235041932','1',''),(3395,1221,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1227,0,0,0,'MB212681880AE','MB212681880AE','10736895339032823561','1',''),(3396,1222,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212623320AE','MB212623320AE','10737018568433391689','1',''),(3397,1222,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212682699AE','MB212682699AE','10736991803544311630','1',''),(3398,1222,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212682537AE','MB212682537AE','10736974963640791679','1',''),(3399,1222,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212682398AE','MB212682398AE','10736955191245071681','1',''),(3400,1222,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212682247AE','MB212682247AE','10736936110438311607','1',''),(3401,1223,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,2013,0,0,0,'MB212683681AE','MB212683681AE','10737130758940041184','1',''),(3402,1223,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212683101AE','MB212683101AE','10737045432236761607','1',''),(3403,1223,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212682855AE','MB212682855AE','10737013390045581612','1',''),(3404,1223,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212682330AE','MB212682330AE','10736949184538381692','1',''),(3405,1223,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212682044AE','MB212682044AE','10736913018531821654','1',''),(3406,1223,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212681706AE','MB212681706AE','10736872667532621676','1',''),(3407,1223,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212681412AE','MB212681412AE','10736832691936961637','1',''),(3408,1223,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212680850AE','MB212680850AE','10736765913931051691','1',''),(3409,1223,30,'TSL11','CANCEL NEW ELECTRONIC WORK PERMIT TYPING - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB212682634AE','10736984875339571632','0',''),(3410,1224,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212664986AE','MB212664986AE','10735461800041041652','0',''),(3411,1224,30,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',1,240,1,0,0,0,243,0,0,0,'','MB212663944AE','10735400063740591662','0',''),(3412,1225,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212694510AE','MB212694510AE','10743626893742731663','1',''),(3413,1226,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB207051241AE','MB207051241AE','10743664228032783571','1',''),(3415,1228,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB212695239AE','MB212695239AE','10743671891343191622','0',''),(3416,1229,30,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',1,80,1,0,0,0,83,0,0,0,'MB212696773AE','MB212696773AE','10743744324939881604','1',''),(3417,1229,30,'TSR20','WITHDRAW ABSCONDING REQUEST - ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',1,19,1,0,0,0,22,0,0,0,'','MB212696773AE','10743764948335441427 ','0',''),(3418,1230,30,'TAS_AUTO40','Renewal of National or GCC Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',1,40,1,0,0,0,163,0,0,0,'MB212699457AE','MB212699457AE','10743904676542061629','1',''),(3419,1230,30,'TAS_AUTO40','Renewal of National or GCC Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',1,40,1,0,0,0,163,0,0,0,'MB212697768AE','MB212697768AE','10743807927339981628','1',''),(3420,1230,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212383793AE','MB212383793AE','10743708028746081648','1',''),(3421,1231,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,85,0,0,0,'MB212702270AE','MB212702270AE','10744063180935963584','1',''),(3422,1231,30,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',1,80,1,0,0,0,136,0,0,0,'MB212701737AE','MB212701737AE','10744033758531623533','1',''),(3423,1231,30,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',1,80,1,0,0,0,136,0,0,0,'MB212701111AE','MB212701111AE','10744001026946243541','1',''),(3425,1233,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,462,0,0,0,'MB212705223AE','MB212705223AE','10744231985741483942','1',''),(3426,1234,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,233,0,0,0,'MB212706509AE','MB212706509AE','10744312040838771788','1',''),(3427,1235,30,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',1,80,1,0,0,0,133,0,0,0,'MB212707208AE','MB212707208AE','10744343022437051946','1',''),(3428,1235,30,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',1,80,1,0,0,0,133,0,0,0,'MB212705882AE','MB212705882AE','10744264964846691922','1',''),(3429,1235,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212704522AE','MB212704522AE','10744188276537411625','1',''),(3430,1236,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB212704606AE','MB212704606AE','10744193827736151655','1',''),(3431,1236,30,'TAS_AUTO','Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط³طھط',1,80,1,0,0,0,83,0,0,0,'MB212702897AE','MB212702897AE','10744099548943311669','1',''),(3432,1236,30,'TAS_AUTO','Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط³طھط',1,80,1,0,0,0,83,0,0,0,'MB212702400AE','MB212702400AE','10744070273438321651','1',''),(3433,1236,30,'TSL43','OFFER LETTER  REPLACEMENT - ط¹ط±ط¶ ط¹ظ…ظ„  ط¥ط³طھط¨ط¯ط§ظ„',1,80,1,0,0,0,83,0,0,0,'','ST211778473AE','10744378813831521623 ','0',''),(3434,1237,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212708412AE','MB212708412AE','10744404256946881670','1',''),(3435,1237,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212707847AE','MB212707847AE','10744376316840531685','1',''),(3436,1238,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,462,0,0,0,'MB212708036AE','MB212708036AE','10744383909240663949','1',''),(3437,1239,30,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',1,40,1,0,0,0,43,0,0,0,'MB212657721AE','MB212657721AE','10744518016632321084','1',''),(3438,1240,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212707847AE','MB212707847AE','10744929574438671696','1',''),(3439,1240,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212708412AE','MB212708412AE','10744902999431111608','1',''),(3440,1241,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,523,0,0,0,'MB212718414AE','MB212718414AE','10744935028046633614','1',''),(3443,1243,30,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',1,40,1,0,0,0,43,0,0,0,'MB212719951AE','MB212719951AE','10744981742841221047','1',''),(3444,1244,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB212719135AE','MB212719135AE','10744954056339171684','0',''),(3445,1244,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB212716591AE','MB212716591AE','10744845556144341648','0',''),(3446,1245,30,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',1,40,1,0,0,0,43,0,0,0,'MB212705018AE','MB212705018AE','10744226807431571073','0',''),(3447,1246,30,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',1,80,1,0,0,0,133,0,0,0,'MB212723007AE','MB212723007AE','10745171227741561945','1',''),(3448,1246,30,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ظ„طھطµط±ظٹط­ ط¹ظ…ظ„ ظ…ط¤ظ‚طھ / ط§ط®طھط¨ط§ط±',1,40,1,0,0,0,43,0,0,0,'MB212214543AE','MB212214543AE','10745137667931301055','1',''),(3449,1246,30,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹',1,80,1,0,0,0,83,0,0,0,'MB212512152AE','MB212512152AE','10745111306743141613','1',''),(3450,1246,30,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹',1,80,1,0,0,0,83,0,0,0,'MB212402154AE','MB212402154AE','10745089731045451689','1',''),(3451,1246,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,83,0,0,0,'MB211930919AE','MB211930919AE','10745076494741921658','1',''),(3452,1246,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,853,0,0,0,'MB212222680AE','MB212222680AE','10745048489743751290','1',''),(3453,1246,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,83,0,0,0,'MB212720489AE','MB212720489AE','10745022385142951609','1',''),(3454,1246,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,553,0,0,0,'MB212720322AE','MB212720322AE','10745000511439081859','1',''),(3455,1246,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,453,0,0,0,'MB212720020AE','MB212720020AE','10744985004346901153','1',''),(3456,1246,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212719717AE','MB212719717AE','10744966745134471644','1',''),(3457,1246,30,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,133,0,0,0,'MB212719070AE','MB212719070AE','10744943361637501951','1',''),(3458,1246,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212717497AE','MB212717497AE','10744865516545621696','1',''),(3459,1246,30,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط¤ظ‚طھ',1,80,1,0,0,0,133,0,0,0,'MB212714279AE','MB212714279AE','10744722405237381946','1',''),(3460,1246,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB212712248AE','MB212712248AE','10744629305741431678','1',''),(3461,1246,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB212710776AE','MB212710776AE','10744552733246131604','1',''),(3462,1247,30,'TSL42','OFFER LETTER  RELATIVE - ط¹ط±ط¶ ط¹ظ…ظ„  ط¹ظ„ظٹ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',1,80,1,0,0,0,83,0,0,0,'','ST211783496AE','10744899585344501633 ','0',''),(3463,1247,30,'TSL42','OFFER LETTER  RELATIVE - ط¹ط±ط¶ ط¹ظ…ظ„  ط¹ظ„ظٹ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',1,80,1,0,0,0,83,0,0,0,'','ST211778820AE','10744413026133031686 ','0',''),(3464,1248,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1203,0,0,0,'MB212725518AE','MB212725518AE','10745321859637991956','1',''),(3465,1249,30,'TSF03','CANCELLATION OF NATIONAL AND GCC ELECTRONIC WORK PERMIT - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ظ…ظˆط§ط·ظ† ط£ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ† ',1,40,1,0,0,0,43,0,0,0,'','MB212727163AE','10745472759033691095','0',''),(3466,1250,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB212728538AE','MB212728538AE','10745606912446321849','1',''),(3467,1250,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB212729647AE','MB212729647AE','10745595798136431839','1',''),(3468,1251,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,83,0,0,0,'MB210924802AE','MB210924802AE','10745644696131871626','1',''),(3469,1252,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'MB212730907AE','MB212730907AE','10745691278736401941','1',''),(3470,1253,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,183,0,0,0,'MB212731411AE','MB212731411AE','10745723716032571491','1',''),(3471,1254,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB208915862AE','MB208915862AE','10745777438644111639','1',''),(3472,1254,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',1,40,1,0,0,0,443,0,0,0,'MB212731514AE','MB212731514AE','10745732091631981287','1',''),(3473,1255,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,453,0,0,0,'MB212650277AE','MB212650277AE','10746111072940151189','1',''),(3474,1255,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,453,0,0,0,'MB212647517AE','MB212647517AE','10746097932945531175','1',''),(3475,1255,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,453,0,0,0,'MB212646580AE','MB212646580AE','10746084753137131181','1',''),(3476,1255,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,453,0,0,0,'MB212644591AE','MB212644591AE','10746064298636181126','1',''),(3477,1256,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,133,0,0,0,'MB212736680AE','MB212736680AE','10746196661742991970','1',''),(3478,1256,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212736386AE','MB212736386AE','10746167355642681671','1',''),(3479,1256,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212735505AE','MB212735505AE','10746083565546011635','1',''),(3480,1256,30,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',1,80,1,0,0,0,133,0,0,0,'MB212733476AE','MB212733476AE','10745899024336711968','1',''),(3481,1256,30,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',1,80,1,0,0,0,133,0,0,0,'MB212733011AE','MB212733011AE','10745857247445311954','1',''),(3482,1256,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212076558AE','MB212076558AE','10745763782438221635','1',''),(3483,1257,30,'TSL104','Typing New Job Offer Letter - ظˆط²ط§ط±ط© ط§ظ„ظ…ظˆط§ط±ط¯ ط§ظ„ط¨ط´ط±ظٹط© ظˆط§ظ„طھظˆط·ظٹظ† ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,83,0,0,0,'',' ST211792408AE','10745991981931831619 ','0',''),(3484,1257,30,'TSL104','Typing New Job Offer Letter - ظˆط²ط§ط±ط© ط§ظ„ظ…ظˆط§ط±ط¯ ط§ظ„ط¨ط´ط±ظٹط© ظˆط§ظ„طھظˆط·ظٹظ† ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,83,0,0,0,'','ST211793118AE','10746130305940331661 ','0',''),(3485,1258,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,133,0,0,0,'MB212738531AE','MB212738531AE','10746392178045351991','1',''),(3486,1258,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,133,0,0,0,'MB212738112AE','MB212738112AE','10746356260938211947','1',''),(3487,1258,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,133,0,0,0,'MB212737985AE','MB212737985AE','10746335480544901945','1',''),(3488,1258,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,133,0,0,0,'MB212737831AE','MB212737831AE','10746318946344631906','1',''),(3489,1258,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,183,0,0,0,'MB212737607AE','MB212737607AE','10746297491538861438','1',''),(3490,1259,30,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',1,40,1,0,0,0,44,0,0,0,'MB212739172AE','MB212739172AE','10746462961138733936','1',''),(3491,1260,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'MB212741258AE','MB212741258AE','10746683750743911605','1',''),(3492,1260,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,953,0,0,0,'MB212740991AE','MB212740991AE','10746653965442221051','1',''),(3493,1261,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,523,0,0,0,'MB212742498AE','MB212742498AE','10746839736646473698','1',''),(3494,1262,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB212754925AE','MB212754925AE','10753199488742783696','1',''),(3495,1263,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,453,0,0,0,'MB212757415AE','MB212757415AE','10753493764333061197','1',''),(3496,1264,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'MB212761720AE','MB212761720AE','10753808850536851648','1',''),(3497,1265,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,453,0,0,0,'MB212763568AE','MB212763568AE','10753931043238381141','1',''),(3498,1266,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB212765755AE','MB212765755AE','10754054076836941663','1',''),(3499,1266,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB212764458AE','MB212764458AE','10753982196536161643','1',''),(3501,1268,30,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',1,40,1,0,0,0,43,0,0,0,'MB212777503AE','MB212777503AE','10754710446932801056','1',''),(3502,1269,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,85,0,0,0,'MB212778690AE','MB212778690AE','10754775977535533518','1',''),(3503,1270,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,85,0,0,0,'MB212778564AE','MB212778564AE','10754772986333603515','1',''),(3505,1272,30,'TSL92','UPDATE ESTABLISHMENT INFORMATION - طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,523.26,0,0,0,'','MB212772817AE','10754562755946753631','0',''),(3506,1273,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,653,0,0,0,'MB212394967AE','MB212394967AE','10755112823042801674','1',''),(3507,1273,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,653,0,0,0,'MB212395709AE','MB212395709AE','10755098352444161611','1',''),(3508,1273,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,653,0,0,0,'MB212396329AE','MB212396329AE','10755077309643401638','1',''),(3509,1273,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212782087AE','MB212782087AE','10754971248439331682','1',''),(3510,1273,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB212780939AE','MB212780939AE','10754907314543081607','1',''),(3511,1273,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB212780085AE','MB212780085AE','10754856570934841672','1',''),(3512,1273,30,'TAS_AUTO19','Update Immigration File Number طھط¹ط¯ظٹظ„ ط±ظ‚ظ… ظ…ظ„ظپ ط§ظ„ظ‡ط¬ط±ط©',1,19,1,0,0,0,22,0,0,0,'MB212778278AE','MB212778278AE','10754749879032381496','1',''),(3513,1273,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB212776229AE','MB212776229AE','10754650494246241662','1',''),(3514,1273,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210239437AE','10755049312034801462','0',''),(3515,1273,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210239386AE','10755008141042541487','0',''),(3516,1273,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210239418AE','10755036693944781466','0',''),(3517,1273,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210239409AE','10755028163032821406','0',''),(3518,1274,30,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',1,40,1,0,0,0,44,0,0,0,'MB212785089AE','MB212785089AE','10755144853646623957','1',''),(3519,1275,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210239394AE','10755016405441511444','0',''),(3520,1276,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB212776120AE','MB212776120AE','10754635808540403248','0',''),(3521,1277,30,'TAS_AUTO','Typing New Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,85,0,0,0,'ST211816274AE','ST211816274AE','10754892279331073557','0',''),(3522,1278,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,83,0,0,0,'MB212786838AE','MB212786838AE','10755275782432591649','1',''),(3523,1279,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB212787841AE','MB212787841AE','10755335223845103647','1',''),(3524,1280,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210239693AE','10755411342745673226','0',''),(3525,1281,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2655,0,0,0,'MB212793077AE','MB212793077AE','10755700267145223663','1',''),(3526,1282,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',1,40,1,0,0,0,443,0,0,0,'MB212799260AE','MB212799260AE','10756174673441021221','1',''),(3527,1282,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB212798476AE','MB212798476AE','10756116211945021662','1',''),(3528,1283,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB212801046AE','MB212801046AE','10756344541034201828','1',''),(3529,1284,30,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',1,80,1,0,0,0,85,0,0,0,'MB212802937AE','MB212802937AE','10756495186442383512','1',''),(3530,1285,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212793577AE','MB212793577AE','10755732996942421653','1',''),(3531,1285,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212792484AE','MB212792484AE','10755657639543831658','1',''),(3532,1285,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',1,40,1,0,0,0,243,0,0,0,'MB212791754AE','MB212791754AE','10755607355936931658','1',''),(3533,1285,30,'TAS_AUTO','New Person Creation ط¥ط¶ط§ظپط© ط´ط®طµ ط¬ط¯ظٹط¯',1,80,1,0,0,0,83,0,0,0,'MB212789940AE','MB212789940AE','10755473101243911676','1',''),(3534,1285,30,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,83,0,0,0,'MB212785549AE','MB212785549AE','10755175802045471685','1',''),(3535,1285,30,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,83,0,0,0,'MB212785253AE','MB212785253AE','10755154029245991615','1',''),(3536,1285,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1203,0,0,0,'MB212784223AE','MB212784223AE','10755087676639621956','1',''),(3537,1285,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212674565AE','MB212674565AE','10755065117444421608','1',''),(3538,1285,30,'TAS_AUTO','Adding owners to the Establishment ط¥ط¶ط§ظپط© ظ…ط§ظ„ظƒ ط¬ط¯ظٹط¯',1,80,1,0,0,0,83,0,0,0,'MB212783346AE','MB212783346AE','10755037312244811621','1',''),(3539,1286,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,85,0,0,0,'MB212804476AE','MB212804476AE','10756650204132953589','1',''),(3540,1286,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,85,0,0,0,'MB211603130AE','MB211603130AE','10756612268038303526','1',''),(3541,1287,30,'TAS_AUTO','Submit Modify Contract (Temporary Additional Annex) طھط³ظ„ظٹظ… طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ظ…ظ„ط­ظ‚ ط§ظ„ط¥ط¶ط§ظپظٹ ط§ظ„ظ…ط¤ظ‚طھ)',1,80,1,0,0,0,85,0,0,0,'MB212782634AE','MB212782634AE','10757100457645553519','1',''),(3542,1287,30,'TAS_AUTO','Submit Modify Contract (Temporary Additional Annex) طھط³ظ„ظٹظ… طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ظ…ظ„ط­ظ‚ ط§ظ„ط¥ط¶ط§ظپظٹ ط§ظ„ظ…ط¤ظ‚طھ)',1,80,1,0,0,0,85,0,0,0,'MB212781664AE','MB212781664AE','10757095024243253522','1',''),(3543,1287,30,'TAS_AUTO','Submit Modify Contract (Temporary Additional Annex) طھط³ظ„ظٹظ… طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ظ…ظ„ط­ظ‚ ط§ظ„ط¥ط¶ط§ظپظٹ ط§ظ„ظ…ط¤ظ‚طھ)',1,80,1,0,0,0,85,0,0,0,'MB212782128AE','MB212782128AE','10757058943232263514','1',''),(3544,1288,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB212816299AE','MB212816299AE','10763448265741803625','1',''),(3545,1288,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,462,0,0,0,'MB212814576AE','MB212814576AE','10763278413145033993','1',''),(3546,1289,30,'TAS_AUTO40','WPS Employee Exemption ط¥ط¹ظپط§ط، ط¹ط§ظ…ظ„ ظ…ظ† ظ†ط¸ط§ظ… ط­ظ…ط§ظٹط© ط§ظ„ط£ط¬ظˆط±',1,40,1,0,0,0,44,0,0,0,'MB212829654AE','MB212829654AE','10764404049332533943','1',''),(3547,1289,30,'TAS_AUTO40','WPS Employee Exemption ط¥ط¹ظپط§ط، ط¹ط§ظ…ظ„ ظ…ظ† ظ†ط¸ط§ظ… ط­ظ…ط§ظٹط© ط§ظ„ط£ط¬ظˆط±',1,40,1,0,0,0,44,0,0,0,'MB212829888AE','MB212829888AE','10764397257844953971','1',''),(3548,1290,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,453,0,0,0,'MB212830063AE','MB212830063AE','10764398909635451135','1',''),(3549,1291,30,'TAS_AUTO','New Person Creation ط¥ط¶ط§ظپط© ط´ط®طµ ط¬ط¯ظٹط¯',1,80,1,0,0,0,83,0,0,0,'MB212828263AE','MB212828263AE','10764312689446631657','1',''),(3550,1292,30,'TAS_AUTO','Payment for New Company ط±ط³ظˆظ… ظ…ظ†ط´ط£ط© ط¬ط¯ظٹط¯ط©',1,80,1,0,0,0,125,0,0,0,'MB212835461AE','MB212835461AE','10764686821933283853','1',''),(3551,1293,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB212836501AE','MB212836501AE','10764748248735071811','1',''),(3552,1294,30,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',1,40,1,0,0,0,43,0,0,0,'MB212613446AE','MB212613446AE','10763934496938811063','1',''),(3553,1294,30,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',1,40,1,0,0,0,43,0,0,0,'MB212611367AE','MB212611367AE','10763891588433401091','1',''),(3554,1294,30,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',1,40,1,0,0,0,43,0,0,0,'MB212612303AE','MB212612303AE','10763845679533031034','1',''),(3555,1294,30,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',1,40,1,0,0,0,43,0,0,0,'MB212608526AE','MB212608526AE','10763796036945251026','1',''),(3556,1294,30,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',1,40,1,0,0,0,43,0,0,0,'MB212699457AE','MB212699457AE','10763736825033451062','1',''),(3557,1294,30,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',1,40,1,0,0,0,43,0,0,0,'MB212608999AE','MB212608999AE','10763683057941551047','1',''),(3558,1294,30,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',1,40,1,0,0,0,43,0,0,0,'MB212697768AE','MB212697768AE','10763618429846631029','1',''),(3559,1294,30,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',1,40,1,0,0,0,43,0,0,0,'MB212612539AE','MB212612539AE','10763594865946271034','1',''),(3560,1294,30,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',1,40,1,0,0,0,43,0,0,0,'MB212613029AE','MB212613029AE','10763556143334781061','1',''),(3561,1294,30,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',1,40,1,0,0,0,43,0,0,0,'MB212548363AE','MB212548363AE','10763511435246231007','1',''),(3562,1294,30,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',1,40,1,0,0,0,43,0,0,0,'MB210676703AE','MB210676703AE','10763370437140171011','1',''),(3563,1295,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1227,0,0,0,'MB212839453AE','MB212839453AE','10764907737031563562','1',''),(3564,1296,30,'TSL92','UPDATE ESTABLISHMENT INFORMATION - طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,122,0,0,0,'','MB212839209AE','10764889064833113864 ','0',''),(3565,1297,30,'TAS_AUTO19','Receiving Transaction for withdraw abscond ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط¥ظ„ظ‰ ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',1,19,1,0,0,0,22,0,0,0,'MB212840076AE','MB212840076AE','10764961796740791428','1',''),(3566,1297,30,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',1,80,1,0,0,0,83,0,0,0,'MB212840076AE','MB212840076AE','10764944469931171619','1',''),(3567,1298,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,564,0,0,0,'MB212840183AE','MB212840183AE','10764943754234473253','1',''),(3568,1299,30,'TAS_AUTO','Adding owners to the Establishment ط¥ط¶ط§ظپط© ظ…ط§ظ„ظƒ ط¬ط¯ظٹط¯',1,80,1,0,0,0,85,0,0,0,'MB212843623AE','MB212843623AE','10765138436246743554','1',''),(3569,1300,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,625,0,0,0,'MB212843910AE','MB212843910AE','10765158460141353954','1',''),(3570,1301,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB212733132AE','MB212733132AE','10765274649331133577','1',''),(3571,1302,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB212845823AE','MB212845823AE','10765277454441481631','1',''),(3572,1302,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB212844669AE','MB212844669AE','10765212773340351632','1',''),(3573,1303,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212844875AE','MB212844875AE','10765222127646651663','1',''),(3574,1303,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212843660AE','MB212843660AE','10765141473039771694','1',''),(3575,1303,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212842125AE','MB212842125AE','10765054186142711629','1',''),(3576,1304,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB212845440AE','MB212845440AE','10765254101744163689','1',''),(3577,1305,30,'TAS_AUTO','Typing Cancellation of Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¥ظ„ط؛ط§ط، ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,83,0,0,0,'ST195272263AE','ST195272263AE','10765118156233341690','1',''),(3578,1305,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,2403,0,0,0,'MB212793577AE','MB212793577AE','10765059363035191434','1',''),(3579,1305,30,'TAS_AUTO','New Person Creation ط¥ط¶ط§ظپط© ط´ط®طµ ط¬ط¯ظٹط¯',1,80,1,0,0,0,83,0,0,0,'MB212841743AE','MB212841743AE','10765027048940551692','1',''),(3580,1305,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,453,0,0,0,'MB212841319AE','MB212841319AE','10765002485836741197','1',''),(3581,1306,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212702897AE','MB212702897AE','10765723328233521611','1',''),(3582,1306,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212682537AE','MB212682537AE','10765700929345701645','1',''),(3583,1306,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212371746AE','MB212371746AE','10765680328432871662','1',''),(3584,1306,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212682699AE','MB212682699AE','10765646862746151626','1',''),(3585,1306,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB212849801AE','MB212849801AE','10765550798739031624','1',''),(3586,1306,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB212848167AE','MB212848167AE','10765424491746091629','1',''),(3587,1306,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212702400AE','MB212702400AE','10765136370437641607','1',''),(3588,1307,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210243285AE','10765593641146173237','0',''),(3589,1307,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210243273AE','10765576336340503296','0',''),(3590,1308,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB212851318AE','MB212851318AE','10765641459246033287','1',''),(3591,1309,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212855023AE','MB212855023AE','10765913097331421677','1',''),(3592,1309,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,453,0,0,0,'MB212854133AE','MB212854133AE','10765839528139771121','1',''),(3593,1309,30,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,133,0,0,0,'MB212852863AE','MB212852863AE','10765753135939741963','1',''),(3594,1309,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1403,0,0,0,'MB212849627AE','MB212849627AE','10765519992246741587','1',''),(3595,1309,30,'TSL56','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB212855023AE','10765913097331421677 ','0',''),(3596,1310,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212856756AE','MB212856756AE','10766041148543891655','1',''),(3597,1311,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB212857859AE','MB212857859AE','10766137705132801608','1',''),(3598,1312,30,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط¤ظ‚طھ',1,80,1,0,0,0,133,0,0,0,'MB212858443AE','MB212858443AE','10766182565836631947','1',''),(3599,1313,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB212862183AE','MB212862183AE','10766497740836213614','1',''),(3600,1313,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB212860549AE','MB212860549AE','10766355127445903662','1',''),(3601,1314,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB212862997AE','MB212862997AE','10766574483044733228','1',''),(3602,1314,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB212861839AE','MB212861839AE','10766474500145423262','1',''),(3603,1315,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,123,0,0,0,'MB212864926AE','MB212864926AE','10766788080139521041','1',''),(3604,1316,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212866004AE','MB212866004AE','10766904507934981621','1',''),(3605,1316,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212865833AE','MB212865833AE','10766880265343031671','1',''),(3606,1317,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212866004AE','MB212866004AE','10767081115432081645','1',''),(3607,1317,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212865833AE','MB212865833AE','10767064096844661680','1',''),(3608,1318,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB212871601AE','MB212871601AE','10772931526543633534','1',''),(3609,1319,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1227,0,0,0,'MB212873543AE','MB212873543AE','10773296655344103529','1',''),(3610,1320,30,'TAS_AUTO40','New National and GCC Electronic Work Permit ط·ظ„ط¨ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',1,40,1,0,0,0,163,0,0,0,'MB212877799AE','MB212877799AE','10773682858646681631','1',''),(3611,1320,30,'TAS_AUTO40','New National and GCC Electronic Work Permit ط·ظ„ط¨ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',1,40,1,0,0,0,163,0,0,0,'MB212875578AE','MB212875578AE','10773515947040951637','1',''),(3612,1321,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB212877951AE','MB212877951AE','10773695491943271638','1',''),(3613,1322,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212878593AE','MB212878593AE','10773745683246371639','1',''),(3614,1323,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'MB212873424AE','MB212873424AE','10773279529842191635','1',''),(3615,1323,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'MB212872779AE','MB212872779AE','10773209942934211686','1',''),(3617,1325,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,125,0,0,0,'MB212882458AE','MB212882458AE','10773999016533323816','0',''),(3618,1326,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB212887538AE','MB212887538AE','10774291311732743602','1',''),(3619,1327,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB212887889AE','MB212887889AE','10774312434240851661','1',''),(3620,1328,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212682247AE','MB212682247AE','10774208178940751605','1',''),(3621,1328,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212682398AE','MB212682398AE','10774237491440411670','1',''),(3622,1329,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB212889246AE','MB212889246AE','10774381966341963584','1',''),(3623,1329,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB212890189AE','MB212890189AE','10774434564845353580','1',''),(3624,1330,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212838783AE','MB212838783AE','10774560264831211679','1',''),(3625,1330,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'MB212891274AE','MB212891274AE','10774503420340181645','1',''),(3626,1331,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,125,0,0,0,'MB212892697AE','MB212892697AE','10774566953034183864','1',''),(3627,1332,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212890522AE','MB212890522AE','10774453713742681697','1',''),(3628,1333,30,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',1,80,1,0,0,0,85,0,0,0,'MB212893114AE','MB212893114AE','10774591442034723594','1',''),(3629,1333,30,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط¥ظ„ظ‰ ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',1,19,1,0,0,0,22,0,0,0,'','MB212893114AE','10774611092534103298','0',''),(3630,1334,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB212893574AE','MB212893574AE','10774614643238771697','1',''),(3631,1335,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,133,0,0,0,'MB212894674AE','MB212894674AE','10774684136931681946','1',''),(3632,1336,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB212897556AE','MB212897556AE','10774856020234351662','1',''),(3633,1336,30,'TAS_AUTO','Typing Cancellation of Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¥ظ„ط؛ط§ط، ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,83,0,0,0,'ST211778473AE','ST211778473AE','10774786711645391672','1',''),(3634,1337,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,613,0,0,0,'MB212897560AE','MB212897560AE','10774897245839971065','1',''),(3635,1337,30,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,83,0,0,0,'MB212889050AE','MB212889050AE','10774378118542431620','1',''),(3636,1338,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB212898930AE','MB212898930AE','10774937515339651636','1',''),(3637,1339,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'MB212900881AE','MB212900881AE','10775064595242471943','1',''),(3638,1339,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'MB212900598AE','MB212900598AE','10775046873733561975','1',''),(3639,1340,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,870,0,0,0,'MB212890189AE','MB212890189AE','10775047253244533352','1',''),(3640,1341,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,85,0,0,0,'MB212901671AE','MB212901671AE','10775113891337913540','1',''),(3641,1342,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB212903655AE','MB212903655AE','10775248290841893537','1',''),(3646,1344,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,1453,0,0,0,'MB212842125AE','MB212842125AE','10775234032333811092','0',''),(3647,1344,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,1453,0,0,0,'MB212844875AE','MB212844875AE','10775226435446051040','0',''),(3648,1344,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,653,0,0,0,'MB212843660AE','MB212843660AE','10775219471445271644','0',''),(3649,1345,30,'TSL42','OFFER LETTER  RELATIVE - ط¹ط±ط¶ ط¹ظ…ظ„  ط¹ظ„ظٹ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',1,80,1,0,0,0,83,0,0,0,'','ST211876343AE','10774286832745761677 ','0',''),(3650,1346,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,462,0,0,0,'MB212904244AE','MB212904244AE','10775284141635103958','1',''),(3651,1347,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,1013,0,0,0,'MB212904336AE','MB212904336AE','10775299156132271285','1',''),(3652,1348,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,453,0,0,0,'MB212903134AE','MB212903134AE','10775213957737061102','1',''),(3653,1348,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1203,0,0,0,'MB212902859AE','MB212902859AE','10775194539939301961','1',''),(3654,1349,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22.44,0,0,0,'','RP210246935AE','10775464876631473208','0',''),(3655,1350,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210246984AE','10775536731639331441','0',''),(3657,1352,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,125,0,0,0,'MB212915920AE','MB212915920AE','10776284622837623850','1',''),(3658,1352,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,125,0,0,0,'MB212915273AE','MB212915273AE','10776217469731693852','1',''),(3659,1353,30,'TAS_AUTO','Open Establishment Record Package - ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'','mb212913761ae','10776069726635731869','0',''),(3660,1354,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB212916277AE','MB212916277AE','10776320290337953649','1',''),(3661,1355,30,'TAS_AUTO','Transfer Work Permit application for worker from one establishment to another ط·ظ„ط¨ طھطµط±ظٹط­ ط¥ظ†طھظ‚ط§ظ„ ظˆ ط¥ط³طھط®ط¯ط§ظ… ط¹ط§ظ…ظ„ ظ…ظ† ظ…ظ†ط´ط£ط© ط¥ظ„ظ‰ ظ…ظ†',1,80,1,0,0,0,136,0,0,0,'MB212914580AE','MB212914580AE','10776144990634253570','1',''),(3662,1355,30,'TAS_AUTO','Transfer Work Permit application for worker from one establishment to another ط·ظ„ط¨ طھطµط±ظٹط­ ط¥ظ†طھظ‚ط§ظ„ ظˆ ط¥ط³طھط®ط¯ط§ظ… ط¹ط§ظ…ظ„ ظ…ظ† ظ…ظ†ط´ط£ط© ط¥ظ„ظ‰ ظ…ظ†',1,80,1,0,0,0,136,0,0,0,'MB212913000AE','MB212913000AE','10775990626738153565','1',''),(3663,1355,30,'TSL104','Typing New Job Offer Letter - ظˆط²ط§ط±ط© ط§ظ„ظ…ظˆط§ط±ط¯ ط§ظ„ط¨ط´ط±ظٹط© ظˆط§ظ„طھظˆط·ظٹظ† ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,84.66,0,0,0,'','ST211891170AE','10776294291631443547 ','0',''),(3664,1355,30,'TSL104','Typing New Job Offer Letter - ظˆط²ط§ط±ط© ط§ظ„ظ…ظˆط§ط±ط¯ ط§ظ„ط¨ط´ط±ظٹط© ظˆط§ظ„طھظˆط·ظٹظ† ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,84.66,0,0,0,'','ST211888857AE','10775853979338993510 ','0',''),(3665,1355,30,'TSL104','Typing New Job Offer Letter - ظˆط²ط§ط±ط© ط§ظ„ظ…ظˆط§ط±ط¯ ط§ظ„ط¨ط´ط±ظٹط© ظˆط§ظ„طھظˆط·ظٹظ† ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,84.66,0,0,0,'','ST211887800AE','10775701982235483578 ','0',''),(3666,1356,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB212919105AE','MB212919105AE','10776605415234701638','1',''),(3667,1356,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB212918529AE','MB212918529AE','10776537440432651603','1',''),(3668,1356,30,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹',1,80,1,0,0,0,83,0,0,0,'MB212861064AE','MB212861064AE','10776439943944571645','1',''),(3669,1356,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212917155AE','MB212917155AE','10776400732639581632','1',''),(3670,1357,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1203,0,0,0,'MB212919230AE','MB212919230AE','10776625573835891954','1',''),(3671,1358,30,'TSL110','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',1,80,1,0,0,0,953,0,0,0,'','MB212919692AE','10776677380635271010','0',''),(3672,1359,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,123,0,0,0,'MB212920476AE','MB212920476AE','10776784075743371084','1',''),(3673,1360,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB212871601AE','MB212871601AE','10792939834039983503','1',''),(3674,1361,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,462,0,0,0,'MB212933465AE','MB212933465AE','10794277182738043988','1',''),(3675,1362,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB212936009AE','MB212936009AE','10794530512638021654','1',''),(3676,1362,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB212935356AE','MB212935356AE','10794476925532481684','1',''),(3677,1363,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB212937560AE','MB212937560AE','10794692876843251626','1',''),(3678,1364,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'MB212942266AE','MB212942266AE','10795189694341351666','1',''),(3679,1365,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,663,0,0,0,'MB212942787AE','MB212942787AE','10795244162233481567','1',''),(3680,1366,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB212944484AE','MB212944484AE','10795452865340011659','1',''),(3681,1366,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB212943580AE','MB212943580AE','10795345791836981662','1',''),(3682,1367,30,'TAS_AUTO','Typing Electronic Pre Approval for Work Permit Application - Prepaid ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¢ظ„',1,80,1,0,0,0,85,0,0,0,'MB212944116AE','MB212944116AE','10795411555732253546','1',''),(3683,1367,30,'TSL104','Typing New Job Offer Letter - ظˆط²ط§ط±ط© ط§ظ„ظ…ظˆط§ط±ط¯ ط§ظ„ط¨ط´ط±ظٹط© ظˆط§ظ„طھظˆط·ظٹظ† ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,83,0,0,0,'','ST211906743AE','10795291906931113520 ','0',''),(3684,1367,30,'TSL104','Typing New Job Offer Letter - ظˆط²ط§ط±ط© ط§ظ„ظ…ظˆط§ط±ط¯ ط§ظ„ط¨ط´ط±ظٹط© ظˆط§ظ„طھظˆط·ظٹظ† ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,83,0,0,0,'','ST211906405AE','10795208589634333571 ','0',''),(3685,1368,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB212943921AE','MB212943921AE','10795498141734643555','1',''),(3686,1368,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB212943921AE','MB212943921AE','10795390392336353571','1',''),(3687,1368,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',1,40,1,0,0,0,2084,0,0,0,'MB212943663AE','MB212943663AE','10795359107234473392','1',''),(3688,1369,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB212947238AE','MB212947238AE','10795866042542043557','1',''),(3689,1370,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB212947689AE','MB212947689AE','10795939264540503639','1',''),(3690,1370,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2655,0,0,0,'MB212947341AE','MB212947341AE','10795885343145733635','1',''),(3691,1371,30,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',1,80,1,0,0,0,83,0,0,0,'MB212949069AE','MB212949069AE','10796159212831491691','1',''),(3692,1371,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,443,0,0,0,'','MB212948609AE','10796094231031231297','0',''),(3693,1372,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB212949156AE','MB212949156AE','10796175954536023548','1',''),(3694,1373,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB212950721AE','MB212950721AE','10796415137141603667','1',''),(3695,1373,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB212950477AE','MB212950477AE','10796369994246553624','1',''),(3696,1373,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB212950102AE','MB212950102AE','10796317872042313680','1',''),(3697,1373,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB212949650AE','MB212949650AE','10796259313032083656','1',''),(3698,1374,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB212951668AE','MB212951668AE','10796564370542153675','1',''),(3699,1375,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212952986AE','MB212952986AE','10796782714643511696','1',''),(3700,1375,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212952819AE','MB212952819AE','10796748842537401617','1',''),(3701,1375,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212952036AE','MB212952036AE','10796617295543491690','1',''),(3702,1376,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB212959451AE','MB212959451AE','10803223368444851639','1',''),(3704,1378,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210250532AE','10803553573945101498','0',''),(3707,1380,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB212967491AE','MB212967491AE','10803904534442911618','1',''),(3708,1381,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB212967795AE','MB212967795AE','10803923163143751614','0',''),(3709,1381,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB212966842AE','MB212966842AE','10803867839439921609','0',''),(3710,1382,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1227,0,0,0,'MB212975407AE','MB212975407AE','10804358346944543517','1',''),(3711,1383,30,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',1,80,1,0,0,0,83,0,0,0,'MB212976184AE','MB212976184AE','10804401681042921670','1',''),(3712,1384,30,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط¥ظ„ظ‰ ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',1,19,1,0,0,0,22,0,0,0,'','MB212976184AE','10804538937246201432','0',''),(3713,1385,30,'TSR04','COMPLAINT SETTLEMENT - ط­ظ„ ط§ظ„ط´ظƒظˆظ‰',1,19,1,0,0,0,22,0,0,0,'','mb212363122ae','10804617062538071423','0',''),(3714,1386,30,'TAS_AUTO19','Receiving Transaction for withdraw abscond ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط¥ظ„ظ‰ ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',1,19,1,0,0,0,22,0,0,0,'MB212981015AE','MB212981015AE','10804681572846441431','1',''),(3715,1386,30,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',1,80,1,0,0,0,83,0,0,0,'MB212981015AE','MB212981015AE','10804663527743891678','1',''),(3716,1387,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB212985595AE','MB212985595AE','10804923888941551628','1',''),(3725,1390,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212986696AE','MB212986696AE','10804986172531681668','0',''),(3726,1391,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,243,0,0,0,'','MB212985825AE','10804951616131171618 ','0',''),(3727,1392,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1203,0,0,0,'MB212987952AE','MB212987952AE','10805074908733091950','1',''),(3728,1393,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212986696AE','MB212986696AE','10805069721936511632','1',''),(3729,1394,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB212987990AE','MB212987990AE','10805070713738031618','1',''),(3730,1395,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','rp210252170ae','rp210252170ae','0',''),(3731,1396,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,309,0,0,0,'MB212993334AE','MB212993334AE','10805456587037983219','1',''),(3733,1398,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,83,0,0,0,'MB211207191AE','MB211207191AE','10804514152235021651','0',''),(3734,1399,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,574,0,0,0,'MB212999297AE','MB212999297AE','10805902495239603961','1',''),(3735,1399,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,125,0,0,0,'MB212998974AE','MB212998974AE','10805871856344983834','1',''),(3736,1400,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,85,0,0,0,'MB213001415AE','MB213001415AE','10806071664942543527','1',''),(3737,1401,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB213002206AE','MB213002206AE','10806132624240431684','1',''),(3738,1401,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB213001388AE','MB213001388AE','10806068661739571667','1',''),(3739,1401,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB213000834AE','MB213000834AE','10806019661839821677','1',''),(3740,1401,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB213000149AE','MB213000149AE','10805969571145451670','1',''),(3741,1401,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212998236AE','MB212998236AE','10805809329341721693','1',''),(3742,1401,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB212995737AE','MB212995737AE','10805613759537201846','1',''),(3744,1403,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212981519AE','MB212981519AE','10806275156244931643','0',''),(3745,1404,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB212984825AE','MB212984825AE','10804880158136583649','0',''),(3746,1404,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB212983351AE','MB212983351AE','10804789411933573695','0',''),(3747,1404,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB212981216AE','MB212981216AE','10804669634045093629','0',''),(3748,1404,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,125,0,0,0,'MB212979034AE','MB212979034AE','10804579104645353895','0',''),(3749,1405,30,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',1,80,1,0,0,0,85,0,0,0,'MB212986174AE','MB212986174AE','10804955889132583574','1',''),(3750,1405,30,'TAS_AUTO','TASHEEL AUTO',1,80,1,0,0,0,2083.86,0,0,0,'','MB212985650AE','10804927360943873324 ','0',''),(3751,1406,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB213007424AE','MB213007424AE','10806600435838351616','1',''),(3752,1407,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,123,0,0,0,'MB213007367AE','MB213007367AE','10806612578637671002','1',''),(3753,1408,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,123,0,0,0,'MB213009351AE','MB213009351AE','10806815996646991038','1',''),(3754,1408,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,123,0,0,0,'MB213008986AE','MB213008986AE','10806755739839591038','1',''),(3755,1409,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB213010348AE','MB213010348AE','10806924807844323285','1',''),(3756,1410,30,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',1,80,1,0,0,0,85,0,0,0,'MB213011426AE','MB213011426AE','10807041643135273575','1',''),(3757,1410,30,'TSR20','WITHDRAW ABSCONDING REQUEST - ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',1,19,1,0,0,0,22.44,0,0,0,'','MB213011426AE','10807062457732103262 ','0',''),(3758,1411,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,85,0,0,0,'MB213011788AE','MB213011788AE','10807082346832323526','1',''),(3759,1412,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB213012479AE','MB213012479AE','10807174015644793678','1',''),(3760,1412,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB213012010AE','MB213012010AE','10807110200041593566','1',''),(3761,1413,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB213020413AE','MB213020413AE','10813564452741531682','1',''),(3762,1414,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,309,0,0,0,'MB213027533AE','MB213027533AE','10814042611838933250','1',''),(3763,1415,30,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',1,40,1,0,0,0,43,0,0,0,'MB213032271AE','MB213032271AE','10814327435143671082','1',''),(3764,1416,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB213033289AE','MB213033289AE','10814388411343981608','1',''),(3765,1417,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212727163AE','MB212727163AE','10814650485033231633','1',''),(3766,1418,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'MB213039031AE','MB213039031AE','10814714665237731972','1',''),(3767,1419,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2655,0,0,0,'MB213039917AE','MB213039917AE','10814772783640803613','1',''),(3768,1420,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2655,0,0,0,'MB213041128AE','MB213041128AE','10814858636334513619','1',''),(3769,1420,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1431,0,0,0,'MB213040666AE','MB213040666AE','10814823123438673369','1',''),(3770,1421,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB213042689AE','MB213042689AE','10814956918645991642','1',''),(3771,1422,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,564,0,0,0,'MB213044332AE','MB213044332AE','10815066848542083286','1',''),(3772,1422,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB213043384AE','MB213043384AE','10815000155343283622','1',''),(3773,1422,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB213012010AE','MB213012010AE','10814374738645623536','1',''),(3774,1423,30,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',1,40,1,0,0,0,44,0,0,0,'MB213044417AE','MB213044417AE','10815110093942823941','1',''),(3775,1423,30,'TAS_AUTO40','New National and GCC Electronic Work Permit ط·ظ„ط¨ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',1,40,1,0,0,0,166,0,0,0,'MB213044417AE','MB213044417AE','10815077014942303410','1',''),(3776,1424,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB213046381AE','MB213046381AE','10815213571343251650','1',''),(3777,1424,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB213046025AE','MB213046025AE','10815188313745901688','1',''),(3778,1424,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB213045642AE','MB213045642AE','10815158993344911653','1',''),(3779,1424,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB213045107AE','MB213045107AE','10815121455341811693','1',''),(3780,1424,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB213041646AE','MB213041646AE','10814886547331621638','1',''),(3781,1425,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB213046945AE','MB213046945AE','10815253473245163672','1',''),(3782,1425,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2655,0,0,0,'MB213045999AE','MB213045999AE','10815185775743593632','1',''),(3783,1425,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2655,0,0,0,'MB213045775AE','MB213045775AE','10815169595241633603','1',''),(3784,1425,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2655,0,0,0,'MB213045503AE','MB213045503AE','10815147770345043654','1',''),(3785,1425,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,564,0,0,0,'MB213044971AE','MB213044971AE','10815117941342013231','1',''),(3786,1426,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB213047933AE','MB213047933AE','10815311646843101690','1',''),(3787,1427,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB213048124AE','MB213048124AE','10815326986645533651','1',''),(3788,1428,30,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط¤ظ‚طھ',1,80,1,0,0,0,133,0,0,0,'MB213051431AE','MB213051431AE','10815574012645441944','1',''),(3789,1429,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB212998236AE','MB212998236AE','10815809171344811603','1',''),(3790,1429,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB213054267AE','MB213054267AE','10815781643539811866','1',''),(3791,1429,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,83,0,0,0,'MB212672779AE','MB212672779AE','10815720508635661617','1',''),(3792,1429,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,133,0,0,0,'MB213053078AE','MB213053078AE','10815687172742871913','1',''),(3793,1429,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB213046963AE','MB213046963AE','10815250032943011851','1',''),(3794,1430,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB213056088AE','MB213056088AE','10815946865438471614','1',''),(3795,1431,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB213058686AE','MB213058686AE','10816182119732641655','1',''),(3796,1432,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB213059214AE','MB213059214AE','10816223231543401698','1',''),(3797,1433,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210257845AE','RP210257845AE1','0',''),(3798,1434,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2655,0,0,0,'MB213078936AE','MB213078936AE','10823572595533113613','1',''),(3799,1435,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB213079739AE','MB213079739AE','10823630706741823294','1',''),(3800,1436,30,'TAS_AUTO40','Renewal of National or GCC Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',1,40,1,0,0,0,163,0,0,0,'MB213081075AE','MB213081075AE','10823731166041171654','1',''),(3801,1436,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,243,0,0,0,'','MB213080413AE','10823683797441631650 ','0',''),(3802,1437,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB213090877AE','MB213090877AE','10824314972031761875','1',''),(3803,1438,30,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',1,80,1,0,0,0,83,0,0,0,'MB212852863AE','MB212852863AE','10824422021437251622','1',''),(3804,1438,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'MB213090151AE','MB213090151AE','10824271145032781931','1',''),(3805,1438,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,953,0,0,0,'MB213089471AE','MB213089471AE','10824232302334161035','1',''),(3806,1438,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,953,0,0,0,'MB213088670AE','MB213088670AE','10824188816844801095','1',''),(3807,1439,30,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط¤ظ‚طھ',1,80,1,0,0,0,136,0,0,0,'MB213095383AE','MB213095383AE','10824537995933263578','1',''),(3808,1440,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,564,0,0,0,'MB213098138AE','MB213098138AE','10824686444531593206','1',''),(3809,1441,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210259173AE','RP210259173AE','0',''),(3810,1442,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB213101839AE','MB213101839AE','10824897014445181625','1',''),(3811,1442,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB213100515AE','MB213100515AE','10824829912836771817','1',''),(3812,1443,30,'TSL15','CANCELLATION OF ESTABLISHMENT - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¨ط·ط§ظ‚ط© ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,83,0,0,0,'','MB213102647AE','10824953650345123526 ','0',''),(3813,1444,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210259385AE','10825004069646021441','0',''),(3814,1445,30,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ظ„طھطµط±ظٹط­ ط¹ظ…ظ„ ظ…ط¤ظ‚طھ / ط§ط®طھط¨ط§ط±',1,40,1,0,0,0,43,0,0,0,'MB212858443AE','MB212858443AE','10825168060342811044','1',''),(3815,1446,30,'TAS_AUTO','Transfer Work Permit application for worker from one establishment to another ط·ظ„ط¨ طھطµط±ظٹط­ ط¥ظ†طھظ‚ط§ظ„ ظˆ ط¥ط³طھط®ط¯ط§ظ… ط¹ط§ظ…ظ„ ظ…ظ† ظ…ظ†ط´ط£ط© ط¥ظ„ظ‰ ظ…ظ†',1,80,1,0,0,0,136,0,0,0,'MB213106496AE','MB213106496AE','10825178997939613575','1',''),(3816,1446,30,'TAS_AUTO','Transfer Work Permit application for worker from one establishment to another ط·ظ„ط¨ طھطµط±ظٹط­ ط¥ظ†طھظ‚ط§ظ„ ظˆ ط¥ط³طھط®ط¯ط§ظ… ط¹ط§ظ…ظ„ ظ…ظ† ظ…ظ†ط´ط£ط© ط¥ظ„ظ‰ ظ…ظ†',1,80,1,0,0,0,136,0,0,0,'MB213105258AE','MB213105258AE','10825094048742493564','1',''),(3817,1446,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,85,0,0,0,'MB213104095AE','MB213104095AE','10825030969144863582','1',''),(3818,1446,30,'TSL104','Typing New Job Offer Letter - ظˆط²ط§ط±ط© ط§ظ„ظ…ظˆط§ط±ط¯ ط§ظ„ط¨ط´ط±ظٹط© ظˆط§ظ„طھظˆط·ظٹظ† ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,83,0,0,0,'','ST211994317AE','10824240906032203543 ','0',''),(3819,1446,30,'TSL104','Typing New Job Offer Letter - ظˆط²ط§ط±ط© ط§ظ„ظ…ظˆط§ط±ط¯ ط§ظ„ط¨ط´ط±ظٹط© ظˆط§ظ„طھظˆط·ظٹظ† ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,83,0,0,0,'','ST211995612AE','10824362743740013537 ','0',''),(3820,1446,30,'TSL104','Typing New Job Offer Letter - ظˆط²ط§ط±ط© ط§ظ„ظ…ظˆط§ط±ط¯ ط§ظ„ط¨ط´ط±ظٹط© ظˆط§ظ„طھظˆط·ظٹظ† ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,83,0,0,0,'','ST212001690AE','10824988379333203579 ','0',''),(3821,1447,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1203,0,0,0,'MB213109103AE','MB213109103AE','10825347742331911996','1',''),(3822,1447,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,303,0,0,0,'MB213108871AE','MB213108871AE','10825332637142261819','1',''),(3823,1448,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB213109438AE','MB213109438AE','10825374085941923692','1',''),(3824,1449,30,'TAS_AUTO','New Person Creation ط¥ط¶ط§ظپط© ط´ط®طµ ط¬ط¯ظٹط¯',1,80,1,0,0,0,85,0,0,0,'MB213102487AE','MB213102487AE','10824945371345023511','1',''),(3825,1450,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,309,0,0,0,'MB213110148AE','MB213110148AE','10825416690442423287','1',''),(3826,1451,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'MB213110674AE','MB213110674AE','10825464495642851924','1',''),(3827,1452,30,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,133,0,0,0,'MB213113198AE','MB213113198AE','10825640135043851943','1',''),(3828,1453,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB213114220AE','MB213114220AE','10825717584945571696','1',''),(3829,1454,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,85,0,0,0,'MB213115306AE','MB213115306AE','10825799181639273534','1',''),(3830,1454,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB213113913AE','MB213113913AE','10825695995035733645','1',''),(3831,1454,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22.44,0,0,0,'','RP210260020AE','10825774181046993269','0',''),(3832,1455,30,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ظ„طھطµط±ظٹط­ ط¹ظ…ظ„ ظ…ط¤ظ‚طھ / ط§ط®طھط¨ط§ط±',1,40,1,0,0,0,44,0,0,0,'MB213095383AE','MB213095383AE','10826379884946173931','1',''),(3833,1456,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB213123822AE','MB213123822AE','10826543170131023638','1',''),(3834,1457,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'MB213127034AE','MB213127034AE','10826866969441101932','1',''),(3835,1457,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'MB213126922AE','MB213126922AE','10826853288443121996','1',''),(3836,1457,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'MB213126810AE','MB213126810AE','10826839182837851989','1',''),(3837,1458,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB213129312AE','MB213129312AE','10827131725346941697','1',''),(3838,1458,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB213128484AE','MB213128484AE','10827039257445371619','1',''),(3839,1458,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB213128043AE','MB213128043AE','10826989583832371695','1',''),(3840,1459,30,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',1,80,1,0,0,0,83,0,0,0,'MB213113198AE','MB213113198AE','10833947358441481606','1',''),(3841,1460,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB213145836AE','MB213145836AE','10834006855444121692','1',''),(3842,1460,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB213144448AE','MB213144448AE','10833943562643071619','1',''),(3843,1461,30,'TSR06','ELECTRONIC COMPANY CARD - ط¨ط·ط§ظ‚ط© ط§ط¹طھظ…ط§ط¯ ط§ظ„طھظˆط§ظ‚ظٹط¹',1,19,1,0,0,0,22,0,0,0,'','RP210262530AE','10834525046732761492 ','0',''),(3844,1462,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,303,0,0,0,'MB213155493AE','MB213155493AE','10834560583543741834','1',''),(3845,1463,30,'TSL42','OFFER LETTER  RELATIVE - ط¹ط±ط¶ ط¹ظ…ظ„  ط¹ظ„ظٹ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',1,80,1,0,0,0,83,0,0,0,'','ST212030558AE','10834540850231771668 ','0',''),(3846,1464,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB213155560AE','MB213155560AE','10834562184131071613','1',''),(3847,1465,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB213158153AE','MB213158153AE','10834666301038061648','1',''),(3848,1466,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB213161781AE','MB213161781AE','10834861850545421608','1',''),(3849,1467,30,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',1,80,1,0,0,0,83,0,0,0,'MB213162061AE','MB213162061AE','10834874362735231630','1',''),(3850,1468,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB213109752AE','MB213109752AE','10834878467835263572','1',''),(3851,1469,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,85,0,0,0,'MB213163724AE','MB213163724AE','10834967174142523505','1',''),(3852,1470,30,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',1,80,1,0,0,0,83,0,0,0,'MB213168282AE','MB213168282AE','10835246624945811686','1',''),(3853,1471,30,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',1,80,1,0,0,0,83,0,0,0,'MB213169067AE','MB213169067AE','10835298752838601692','1',''),(3854,1472,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,85,0,0,0,'MB213170874AE','MB213170874AE','10835396616539913584','1',''),(3855,1473,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,462,0,0,0,'MB213172980AE','MB213172980AE','10835528428831693935','1',''),(3856,1474,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'MB213172226AE','MB213172226AE','10835533403432041925','1',''),(3857,1475,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'MB213174863AE','MB213174863AE','10835667226033941603','1',''),(3858,1475,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,953,0,0,0,'MB213174099AE','MB213174099AE','10835638258545391052','1',''),(3859,1476,30,'TSL21','E  SIGNATURE CARD - ط¨ط·ط§ظ‚ط© طھظˆظ‚ظٹط¹ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط§ظ„ط¬ط¯ظٹط¯ط© ظ„ظ„ظ…ظ„ط§ظƒ',1,80,1,0,0,0,125.46,0,0,0,'','MB213162164AE','10834878349836713854 ','0',''),(3860,1477,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB213176912AE','MB213176912AE','10835840568635141681','1',''),(3861,1478,30,'TSL42','OFFER LETTER  RELATIVE - ط¹ط±ط¶ ط¹ظ…ظ„  ط¹ظ„ظٹ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',1,80,1,0,0,0,83,0,0,0,'','ST212042268AE','10835973651346651687 ','0',''),(3862,1479,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB213179547AE','MB213179547AE','10836062636137351623','1',''),(3863,1479,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB213178955AE','MB213178955AE','10836011495745951614','1',''),(3864,1479,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB213178454AE','MB213178454AE','10835962618233531668','1',''),(3865,1479,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB213177620AE','MB213177620AE','10835885977239091694','1',''),(3866,1479,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB213176954AE','MB213176954AE','10835829636841551651','1',''),(3867,1479,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB213176239AE','MB213176239AE','10835776011937731651','1',''),(3868,1480,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1203,0,0,0,'MB213175745AE','MB213175745AE','10835736912032531997','1',''),(3869,1480,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'MB213172619AE','MB213172619AE','10835501616241471926','1',''),(3870,1480,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1203,0,0,0,'MB213172400AE','MB213172400AE','10835485861433271905','1',''),(3871,1481,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB213179339AE','MB213179339AE','10836046180736591635','1',''),(3872,1481,30,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',1,80,1,0,0,0,133,0,0,0,'MB213179068AE','MB213179068AE','10836020304734741936','1',''),(3873,1481,30,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',1,80,1,0,0,0,83,0,0,0,'MB213177528AE','MB213177528AE','10835878967933921620','1',''),(3874,1481,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB213176989AE','MB213176989AE','10835832661233481610','1',''),(3875,1481,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1203,0,0,0,'MB213169570AE','MB213169570AE','10835332626044151966','1',''),(3876,1482,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB213182093AE','MB213182093AE','10836303760132463532','1',''),(3877,1483,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'MB213182504AE','MB213182504AE','10836339600240961963','1',''),(3878,1484,30,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,85,0,0,0,'MB213186061AE','MB213186061AE','10836725046032753521','1',''),(3879,1484,30,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',1,80,1,0,0,0,85,0,0,0,'MB213182688AE','MB213182688AE','10836358114241183565','1',''),(3880,1484,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,655.86,0,0,0,'','MB213185864AE','10836702709637803094 ','0',''),(3881,1485,30,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,83,0,0,0,'MB213186737AE','MB213186737AE','10836801431139101690','1',''),(3882,1486,30,'TAS_AUTO','New Person Creation ط¥ط¶ط§ظپط© ط´ط®طµ ط¬ط¯ظٹط¯',1,80,1,0,0,0,83,0,0,0,'MB213187122AE','MB213187122AE','10836848423144081629','1',''),(3883,1486,30,'TSL15','CANCELLATION OF ESTABLISHMENT - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¨ط·ط§ظ‚ط© ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,83,0,0,0,'','MB213168836AE','10835280431238151690','0',''),(3884,1487,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB213187830AE','MB213187830AE','10836932308442203273','1',''),(3885,1488,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB213188155AE','MB213188155AE','10836970471244553578','1',''),(3886,1488,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB213187896AE','MB213187896AE','10836946938132223570','1',''),(3887,1489,30,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ظ„طھطµط±ظٹط­ ط¹ظ…ظ„ ظ…ط¤ظ‚طھ / ط§ط®طھط¨ط§ط±',1,40,1,0,0,0,44,0,0,0,'MB212425377AE','MB212425377AE','10837018929745163955','1',''),(3888,1489,30,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ظ„طھطµط±ظٹط­ ط¹ظ…ظ„ ظ…ط¤ظ‚طھ / ط§ط®طھط¨ط§ط±',1,40,1,0,0,0,44,0,0,0,'MB212424673AE','MB212424673AE','10837005630832683903','1',''),(3889,1490,30,'TSL42','OFFER LETTER  RELATIVE - ط¹ط±ط¶ ط¹ظ…ظ„  ط¹ظ„ظٹ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',1,80,1,0,0,0,84.66,0,0,0,'','ST212048541AE','10837097674742753569 ','0',''),(3890,1491,30,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',1,80,1,0,0,0,136,0,0,0,'MB213197486AE','MB213197486AE','10843124388841993546','1',''),(3891,1492,30,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',1,40,1,0,0,0,43,0,0,0,'MB213205351AE','MB213205351AE','10843847737734511046','1',''),(3892,1493,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,462,0,0,0,'MB212463970AE','MB212463970AE','10845060961132223906','1',''),(3893,1494,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22.44,0,0,0,'','RP210266560AE','10845107377645183232','0',''),(3894,1495,30,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',1,80,1,0,0,0,85,0,0,0,'MB213214898AE','MB213214898AE','10844424498134763572','1',''),(3895,1495,30,'TSL15','CANCELLATION OF ESTABLISHMENT - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¨ط·ط§ظ‚ط© ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,85,0,0,0,'','MB213215497AE','10844458204941963576 ','0',''),(3896,1496,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,1203,0,0,0,'MB213229181AE','MB213229181AE','10845331599033731968','1',''),(3897,1497,30,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',1,40,1,0,0,0,44,0,0,0,'MB213197486AE','MB213197486AE','10845534402938473997','1',''),(3898,1498,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB213187896AE','MB213187896AE','10845560151932773557','1',''),(3899,1498,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB213188155AE','MB213188155AE','10845555940731683538','1',''),(3900,1499,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB213233503AE','MB213233503AE','10845714121041511671','1',''),(3901,1500,30,'TAS_AUTO','Payment for New Company ط±ط³ظˆظ… ظ…ظ†ط´ط£ط© ط¬ط¯ظٹط¯ط©',1,80,1,0,0,0,123,0,0,0,'MB213234781AE','MB213234781AE','10845849261134621034','1',''),(3902,1501,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,462,0,0,0,'MB213217991AE','MB213217991AE','10844591178945773984','1',''),(3903,1502,30,'TSR06','ELECTRONIC COMPANY CARD - ط¨ط·ط§ظ‚ط© ط§ط¹طھظ…ط§ط¯ ط§ظ„طھظˆط§ظ‚ظٹط¹',1,19,1,0,0,0,22,0,0,0,'','RP210267062AE','10845909874239341478','0',''),(3904,1503,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB213250601AE','MB213250601AE','10863577941534503583','1',''),(3905,1503,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,187,0,0,0,'MB213250143AE','MB213250143AE','10863499154942053842','1',''),(3907,1505,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210268948AE','108614000001','0',''),(3908,1506,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB213267837AE','MB213267837AE','10865812282933921640','1',''),(3909,1506,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB213267598AE','MB213267598AE','10865771061241531624','1',''),(3910,1507,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,187,0,0,0,'MB213260252AE','MB213260252AE','10864804326137953818','0',''),(3911,1508,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB213269699AE','MB213269699AE','10866161599541443537','1',''),(3912,1509,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB213274957AE','MB213274957AE','10867091345544871871','1',''),(3913,1510,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB213275065AE','MB213275065AE','10867188366742473543','1',''),(3914,1511,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB213274763AE','MB213274763AE','10867048471743111644','1',''),(3915,1512,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210270183AE','10873573053539553275','0',''),(3916,1513,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB213289815AE','MB213289815AE','10874031380341303249','1',''),(3917,1514,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB213286256AE','MB213286256AE','10873794387646793663','1',''),(3918,1515,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,453,0,0,0,'MB213280187AE','MB213280187AE','10874347922635561104','1',''),(3919,1516,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB213294997AE','MB213294997AE','10874366645131643223','1',''),(3920,1517,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB213298019AE','MB213298019AE','10874536656244743624','1',''),(3921,1518,30,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',1,40,1,0,0,0,44,0,0,0,'MB213298337AE','MB213298337AE','10874555610841723948','1',''),(3922,1518,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2655,0,0,0,'MB213296865AE','MB213296865AE','10874474602042143690','1',''),(3923,1519,30,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط®طµظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط؛ظٹط± ظ…ط³طھط®ط¯ظ',1,80,1,0,0,0,85,0,0,0,'MB213302430AE','MB213302430AE','10874798421442993516','1',''),(3924,1519,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,462,0,0,0,'MB213301220AE','MB213301220AE','10874724484341813986','1',''),(3925,1520,30,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',1,40,1,0,0,0,43,0,0,0,'MB213286601AE','MB213286601AE','10874957092437501023','1',''),(3926,1521,30,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',1,40,1,0,0,0,44,0,0,0,'MB213306761AE','MB213306761AE','10875042620131473988','1',''),(3927,1522,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22.44,0,0,0,'','RP210272078AE','10875201536535313262','0',''),(3928,1522,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22.44,0,0,0,'','RP210272062AE','10875189930133753252','0',''),(3929,1523,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB213046381AE','MB213046381AE','10875477611945963581','1',''),(3930,1523,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB213045107AE','MB213045107AE','10875446608333823550','1',''),(3931,1523,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB213292627AE','MB213292627AE','10875394073133923557','1',''),(3932,1524,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,247.86,0,0,0,'','mb213313156ae','10875423856244953695','0',''),(3933,1525,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB213312182AE','MB213312182AE','10875358297631083675','1',''),(3934,1525,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,564,0,0,0,'MB213310418AE','MB213310418AE','10875289672242993283','1',''),(3935,1526,30,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,85,0,0,0,'MB213315279AE','MB213315279AE','10875559568231543527','1',''),(3936,1527,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB213317581AE','MB213317581AE','10875726955641523268','1',''),(3937,1528,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,727,0,0,0,'MB213321269AE','MB213321269AE','10876003220645013313','1',''),(3938,1529,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB213319714AE','MB213319714AE','10875880120338301685','1',''),(3939,1529,30,'TAS_AUTO','Adding owners to the Establishment ط¥ط¶ط§ظپط© ظ…ط§ظ„ظƒ ط¬ط¯ظٹط¯',1,80,1,0,0,0,83,0,0,0,'MB213318711AE','MB213318711AE','10875800119536091629','1',''),(3940,1530,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB213275065AE','MB213275065AE','10876516332539733520','1',''),(3941,1530,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB213274763AE','MB213274763AE','10876498815235273507','1',''),(3942,1531,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,85,0,0,0,'MB213324787AE','MB213324787AE','10876307251440753568','1',''),(3943,1531,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB213314487AE','MB213314487AE','10875503576038883588','1',''),(3944,1532,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB213339142AE','MB213339142AE','10883201414536051825','1',''),(3945,1533,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB213348768AE','MB213348768AE','10883995682934541675','1',''),(3946,1534,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2655,0,0,0,'MB213353037AE','MB213353037AE','10884314801632793673','1',''),(3947,1535,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB213351326AE','MB213351326AE','10884163809835193585','1',''),(3948,1535,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB213349257AE','MB213349257AE','10884040081335163297','1',''),(3949,1535,30,'TSL104','Typing New Job Offer Letter - ظˆط²ط§ط±ط© ط§ظ„ظ…ظˆط§ط±ط¯ ط§ظ„ط¨ط´ط±ظٹط© ظˆط§ظ„طھظˆط·ظٹظ† ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,85,0,0,0,'','ST212141522AE','10883800559039523512','0',''),(3950,1536,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB213343442AE','MB213343442AE','10883624512944613653','1',''),(3951,1537,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,462,0,0,0,'MB213342142AE','MB213342142AE','10883523494031173904','1',''),(3952,1538,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,462,0,0,0,'MB213361805AE','MB213361805AE','10884769895743613992','1',''),(3953,1539,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB213363227AE','MB213363227AE','10884838199237373649','1',''),(3954,1540,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB213341658AE','MB213341658AE','10883491506641473682','1',''),(3955,1541,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB213364463AE','MB213364463AE','10884914825245893683','1',''),(3956,1542,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB213362544AE','MB213362544AE','10884799389338893607','1',''),(3957,1542,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB213361607AE','MB213361607AE','10884747040032243640','1',''),(3958,1542,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB213360642AE','MB213360642AE','10884698938639393654','1',''),(3959,1542,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB213359603AE','MB213359603AE','10884651004337443674','1',''),(3960,1542,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB213358735AE','MB213358735AE','10884591585533693616','1',''),(3961,1542,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2247,0,0,0,'MB213357484AE','MB213357484AE','10884520144635503281','1',''),(3962,1542,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2247,0,0,0,'MB213356994AE','MB213356994AE','10884501164643123289','1',''),(3963,1542,30,'TSL34','NEW LICENSE FOR EMPLOYMENT AGENCY - ط·ظ„ط¨ طھط±ط®ظٹطµ ظˆظƒط§ظ„ط© طھظˆط¸ظٹظپ ط®ط§طµط©',1,80,1,0,0,0,84.66,0,0,0,'','MB213364364AE','10884900316839073576 ','0',''),(3964,1543,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1203,0,0,0,'MB213365526AE','MB213365526AE','10884966382636431928','1',''),(3965,1544,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2655,0,0,0,'MB213363698AE','MB213363698AE','10884981983939253668','1',''),(3966,1545,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,85,0,0,0,'MB213101839AE','MB213101839AE','10884978382038293535','1',''),(3967,1546,30,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',1,40,1,0,0,0,44,0,0,0,'MB213366216AE','MB213366216AE','10885012316631923991','1',''),(3968,1547,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'MB213367478AE','MB213367478AE','10885076679136071609','1',''),(3969,1548,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB213367861AE','MB213367861AE','10885108544746683585','1',''),(3970,1549,30,'TSL104','Typing New Job Offer Letter - ظˆط²ط§ط±ط© ط§ظ„ظ…ظˆط§ط±ط¯ ط§ظ„ط¨ط´ط±ظٹط© ظˆط§ظ„طھظˆط·ظٹظ† ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,85,0,0,0,'','ST212152070AE','10884844985940723598','0',''),(3971,1549,30,'TSL104','Typing New Job Offer Letter - ظˆط²ط§ط±ط© ط§ظ„ظ…ظˆط§ط±ط¯ ط§ظ„ط¨ط´ط±ظٹط© ظˆط§ظ„طھظˆط·ظٹظ† ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,85,0,0,0,'','ST212152788AE','10884909747743293573','0',''),(3972,1550,30,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',1,40,1,0,0,0,43,0,0,0,'MB213369093AE','MB213369093AE','10885164355831391006','1',''),(3973,1551,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,574,0,0,0,'MB213370141AE','MB213370141AE','10885225231937913983','1',''),(3974,1552,30,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,85,0,0,0,'MB213366943AE','MB213366943AE','10885046506937523546','1',''),(3975,1552,30,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,85,0,0,0,'MB213366303AE','MB213366303AE','10885013387337013591','1',''),(3976,1553,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB213371774AE','MB213371774AE','10885411803637793522','1',''),(3977,1553,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB213371774AE','MB213371774AE','10885334447541163526','1',''),(3978,1554,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,85,0,0,0,'MB213372797AE','MB213372797AE','10885411240235613513','1',''),(3979,1555,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2655,0,0,0,'MB213371186AE','MB213371186AE','10885513099536493627','1',''),(3980,1556,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'MB213376172AE','MB213376172AE','10885687104631641660','1',''),(3981,1557,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB213376813AE','MB213376813AE','10885735252334273259','1',''),(3982,1558,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB213379047AE','MB213379047AE','10885905792134783650','1',''),(3983,1559,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB213380963AE','MB213380963AE','10886068773443401628','1',''),(3984,1560,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,391,0,0,0,'MB213378357AE','MB213378357AE','10885850744835063624','1',''),(3985,1561,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB213388851AE','MB213388851AE','10886901842446543694','1',''),(3986,1562,30,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,85,0,0,0,'MB213389509AE','MB213389509AE','10886968636744023553','1',''),(3987,1563,30,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,85,0,0,0,'MB213400707AE','MB213400707AE','10893459734744253518','1',''),(3988,1564,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB213408073AE','MB213408073AE','10893947782233863247','1',''),(3989,1565,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'MB213409840AE','MB213409840AE','10894056365935131923','1',''),(3990,1566,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,713,0,0,0,'MB213411742AE','MB213411742AE','10894196772742691894','1',''),(3991,1567,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB213318532AE','MB213318532AE','10894231806635091641','1',''),(3992,1568,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB213409765AE','MB213409765AE','10894092817538523562','1',''),(3993,1569,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'MB213399561AE','MB213399561AE','10894218292839141604','1',''),(3996,1571,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB213413308AE','MB213413308AE','10894266874638553680','1',''),(3997,1571,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB213412273AE','MB213412273AE','10894209846145153693','1',''),(3998,1571,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB213411489AE','MB213411489AE','10894162466043323619','1',''),(3999,1572,30,'TAS_AUTO','Payment for New Company ط±ط³ظˆظ… ظ…ظ†ط´ط£ط© ط¬ط¯ظٹط¯ط©',1,80,1,0,0,0,125.46,0,0,0,'MB213413040AE','MB213413040AE','10894263135244043872','1',''),(4000,1573,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB213415691AE','MB213415691AE','10894440344933651647','1',''),(4001,1574,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB213416227AE','MB213416227AE','10894439619931333553','1',''),(4002,1574,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,1064,0,0,0,'','MB213416128AE','10894434924237353617 ','0',''),(4003,1575,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1227,0,0,0,'MB213417701AE','MB213417701AE','10894539061541063563','1',''),(4004,1576,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB213422062AE','MB213422062AE','10894773128342163695','1',''),(4005,1576,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB213418633AE','MB213418633AE','10894576572933693646','1',''),(4006,1577,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1203,0,0,0,'MB213422304AE','MB213422304AE','10894781573945571973','1',''),(4007,1578,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB213422694AE','MB213422694AE','10894807942433061828','1',''),(4008,1578,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB213417214AE','MB213417214AE','10894498981434121612','1',''),(4009,1578,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'MB213412795AE','MB213412795AE','10894245745933891912','1',''),(4013,1582,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2655,0,0,0,'MB213416634AE','MB213416634AE','10894466789734323691','1',''),(4015,1584,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2655,0,0,0,'MB213424755AE','MB213424755AE','10894913550433243680','1',''),(4017,1586,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1203,0,0,0,'MB213427426AE','MB213427426AE','10895065182135731938','1',''),(4018,1586,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1203,0,0,0,'MB213427274AE','MB213427274AE','10895055625731721945','1','');
INSERT INTO `0_sales_order_details` VALUES (4019,1586,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1203,0,0,0,'MB213427131AE','MB213427131AE','10895045011034851962','1',''),(4020,1586,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB213426875AE','MB213426875AE','10895030520742733258','1',''),(4021,1587,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB213427256AE','MB213427256AE','10895056382346131683','1',''),(4023,1589,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB213427483AE','MB213427483AE','10895087464437781675','1',''),(4024,1589,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,243,0,0,0,'','MB213426639AE','10895021457645901623 ','0',''),(4025,1590,30,'TSL15','CANCELLATION OF ESTABLISHMENT - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¨ط·ط§ظ‚ط© ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,85,0,0,0,'','mb213419096ae','10894605569642793566','0',''),(4026,1591,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,574,0,0,0,'MB213417706AE','MB213417706AE','10894531871446143942','1',''),(4027,1592,30,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',1,80,1,0,0,0,85,0,0,0,'MB213400887AE','MB213400887AE','10893473734433903549','0',''),(4028,1592,30,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,553.86,0,0,0,'','MB213400502AE','10893447480433683789 ','0',''),(4029,1593,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB213430564AE','MB213430564AE','10895274409543641838','1',''),(4030,1594,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,183,0,0,0,'MB213423747AE','MB213423747AE','10894858833744961440','0',''),(4031,1595,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB213423467AE','MB213423467AE','10894915407842671668','0',''),(4032,1596,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB213423895AE','MB213423895AE','10894866445939171627','0',''),(4033,1597,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'MB213437016AE','MB213437016AE','10895695287744171951','1',''),(4034,1598,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB213438870AE','MB213438870AE','10895834387043093228','1',''),(4035,1599,30,'TAS_AUTO19','Update Immigration File Number طھط¹ط¯ظٹظ„ ط±ظ‚ظ… ظ…ظ„ظپ ط§ظ„ظ‡ط¬ط±ط©',1,19,1,0,0,0,22,0,0,0,'MB213443430AE','MB213443430AE','10896212398339173244','1',''),(4036,1599,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,85,0,0,0,'MB213439092AE','MB213439092AE','10895854842231123577','1',''),(4037,1600,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB213443591AE','MB213443591AE','10896227816545251854','1',''),(4038,1601,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB213442846AE','MB213442846AE','10896169574342811857','1',''),(4039,1602,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB213380963AE','MB213380963AE','10895973148939831662','1',''),(4040,1603,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB213444775AE','MB213444775AE','10896335575741031688','1',''),(4041,1604,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB213447833AE','MB213447833AE','10896631559431563279','1',''),(4042,1605,30,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط¤ظ‚طھ',1,80,1,0,0,0,133,0,0,0,'MB213452314AE','MB213452314AE','10897128800844021959','1',''),(4043,1605,30,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط¤ظ‚طھ',1,80,1,0,0,0,133,0,0,0,'MB213451635AE','MB213451635AE','10897038346236261914','1',''),(4044,1605,30,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط¤ظ‚طھ',1,80,1,0,0,0,133,0,0,0,'MB213450549AE','MB213450549AE','10896915366635501924','1',''),(4045,1605,30,'TSL88','TYPING TEMPORARY PRE APPROVAL FOR WORK PERMIT APPLICATION - ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط¤ظ‚طھ',1,80,1,0,0,0,133,0,0,0,'','MB213452685AE','10897183156539311919','0',''),(4046,1606,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,85,0,0,0,'MB213456777AE','MB213456777AE','10903079229831833581','1',''),(4047,1607,30,'TAS_AUTO','Absconding - Electronic ط¨ظ„ط§ط؛ - ط¥ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB213457197AE','MB213457197AE','10903169278037201669','1',''),(4048,1608,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210281323AE','10903623664244871460','0',''),(4049,1608,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210281320AE','10903614622839851453','0',''),(4050,1608,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210281330AE','1090362232946371462','0',''),(4051,1608,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210281309AE','10903599952332851471','0',''),(4052,1609,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,85,0,0,0,'MB213464602AE','MB213464602AE','10903835955940393540','1',''),(4053,1610,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB213409765AE','MB213409765AE','10903866667242611621','1',''),(4054,1611,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB213465887AE','MB213465887AE','10903925846833611654','1',''),(4055,1612,30,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',1,40,1,0,0,0,43,0,0,0,'MB213465711AE','MB213465711AE','10903912336231491086','1',''),(4056,1613,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB213467520AE','MB213467520AE','10904017415931851668','1',''),(4057,1614,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2655,0,0,0,'MB213468678AE','MB213468678AE','10904086899846803696','1',''),(4058,1614,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2655,0,0,0,'MB213468225AE','MB213468225AE','10904056740731423670','1',''),(4059,1615,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB213470837AE','MB213470837AE','10904216629140323269','1',''),(4060,1616,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB213471927AE','MB213471927AE','10904296898940551684','1',''),(4061,1617,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB213472607AE','MB213472607AE','10904327560346641684','1',''),(4062,1618,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,713,0,0,0,'MB213472722AE','MB213472722AE','10904326242633761876','1',''),(4063,1618,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB213471866AE','MB213471866AE','10904276335732291680','1',''),(4064,1619,30,'TAS_AUTO','Modify Contract (Temporary Additional Annex) طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ظ…ظ„ط­ظ‚ ط§ظ„ط¥ط¶ط§ظپظٹ ط§ظ„ظ…ط¤ظ‚طھ)',1,80,1,0,0,0,133,0,0,0,'MB213474221AE','MB213474221AE','10904409407638711920','1',''),(4065,1619,30,'TAS_AUTO','Modify Contract (Temporary Additional Annex) طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ظ…ظ„ط­ظ‚ ط§ظ„ط¥ط¶ط§ظپظٹ ط§ظ„ظ…ط¤ظ‚طھ)',1,80,1,0,0,0,133,0,0,0,'MB213472229AE','MB213472229AE','10904299621737061936','1',''),(4066,1620,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB213467520AE','MB213467520AE','10904433409132581627','1',''),(4067,1621,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1203,0,0,0,'MB213477021AE','MB213477021AE','10904580425538621941','1',''),(4068,1622,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB213477148AE','MB213477148AE','10904586040938813275','1',''),(4069,1623,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB213477514AE','MB213477514AE','10904616549333911684','1',''),(4070,1624,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB213480398AE','MB213480398AE','10904850249143993593','1',''),(4071,1624,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB213479787AE','MB213479787AE','10904803069433243259','1',''),(4072,1625,30,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',1,80,1,0,0,0,85,0,0,0,'MB213480713AE','MB213480713AE','10904866809039123543','1',''),(4073,1625,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,500,0,0,0,'','MB213479032AE','10904742380838603779 ','0',''),(4074,1626,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,972,0,0,0,'MB213467015AE','MB213467015AE','10903987540842053787','1',''),(4075,1626,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2655,0,0,0,'MB213466422AE','MB213466422AE','10903958785533133626','1',''),(4076,1626,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2655,0,0,0,'MB213466139AE','MB213466139AE','10903938038935083695','1',''),(4077,1627,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1203,0,0,0,'MB213484409AE','MB213484409AE','10905102105938831922','1',''),(4078,1628,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB213416227AE','MB213416227AE','10904502824037733569','1',''),(4079,1629,30,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',1,80,1,0,0,0,85,0,0,0,'MB213480754AE','MB213480754AE','10904866962236353582','1',''),(4080,1630,30,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',1,40,1,0,0,0,44,0,0,0,'MB213482767AE','MB213482767AE','10905002030938963923','1',''),(4081,1631,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB213486009AE','MB213486009AE','10905207586542033273','1',''),(4082,1632,30,'TAS_AUTO19','Receiving Transaction for withdraw abscond ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط¥ظ„ظ‰ ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',1,19,1,0,0,0,22,0,0,0,'MB213485815AE','MB213485815AE','10905245974241461450','1',''),(4083,1632,30,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',1,80,1,0,0,0,83,0,0,0,'MB213485815AE','MB213485815AE','10905233802243191685','1',''),(4084,1633,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,1033,0,0,0,'MB213488054AE','MB213488054AE','10905347626233653571','1',''),(4085,1634,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,3013,0,0,0,'MB213489025AE','MB213489025AE','10905417685932391057','1',''),(4086,1635,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210283237AE','109015000004','0',''),(4087,1636,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2655,0,0,0,'MB213488179AE','MB213488179AE','10905355072837033638','1',''),(4088,1636,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB213487681AE','MB213487681AE','10905319344836283558','1',''),(4089,1637,30,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',1,40,1,0,0,0,44,0,0,0,'MB213476827AE','MB213476827AE','10904566549233803976','1',''),(4090,1638,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB213497663AE','MB213497663AE','10906156456141521863','1',''),(4091,1639,30,'TAS_AUTO','Payment for New Company ط±ط³ظˆظ… ظ…ظ†ط´ط£ط© ط¬ط¯ظٹط¯ط©',1,80,1,0,0,0,123,0,0,0,'MB213499663AE','MB213499663AE','10906343575835131023','1',''),(4092,1639,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,453,0,0,0,'MB211906411AE','MB211906411AE','10906236623338111106','1',''),(4093,1639,30,'TAS_AUTO','New Person Creation ط¥ط¶ط§ظپط© ط´ط®طµ ط¬ط¯ظٹط¯',1,80,1,0,0,0,83,0,0,0,'MB213498446AE','MB213498446AE','10906215660745881632','1',''),(4094,1639,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'MB213498134AE','MB213498134AE','10906183122146571989','1',''),(4095,1639,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB213179339AE','MB213179339AE','10906078971038881671','1',''),(4096,1640,30,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',1,80,1,0,0,0,83,0,0,0,'MB213500720AE','MB213500720AE','10906476469638791635','1',''),(4097,1641,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2655,0,0,0,'MB213504278AE','MB213504278AE','10906880709446903677','1',''),(4098,1642,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB213506011AE','MB213506011AE','10907102660233863231','1',''),(4099,1643,30,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ظ„طھطµط±ظٹط­ ط¹ظ…ظ„ ظ…ط¤ظ‚طھ / ط§ط®طھط¨ط§ط±',1,40,1,0,0,0,43,0,0,0,'MB213451635AE','MB213451635AE','10907183610732331077','1',''),(4100,1643,30,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ظ„طھطµط±ظٹط­ ط¹ظ…ظ„ ظ…ط¤ظ‚طھ / ط§ط®طھط¨ط§ط±',1,40,1,0,0,0,43,0,0,0,'MB213466703AE','MB213466703AE','10907142969241011071','1',''),(4101,1643,30,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ظ„طھطµط±ظٹط­ ط¹ظ…ظ„ ظ…ط¤ظ‚طھ / ط§ط®طھط¨ط§ط±',1,40,1,0,0,0,43,0,0,0,'MB213452685AE','MB213452685AE','10907061443835601004','1',''),(4102,1644,30,'TAS_AUTO','New Person Creation ط¥ط¶ط§ظپط© ط´ط®طµ ط¬ط¯ظٹط¯',1,80,1,0,0,0,85,0,0,0,'MB213513614AE','MB213513614AE','10913455362944873591','1',''),(4103,1645,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB213521140AE','MB213521140AE','10914028044038563510','1',''),(4104,1646,30,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',1,40,1,0,0,0,44,0,0,0,'MB213522776AE','MB213522776AE','10914213585945373928','1',''),(4105,1646,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,85,0,0,0,'MB213523422AE','MB213523422AE','10914176966435553522','1',''),(4106,1646,30,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',1,80,1,0,0,0,136,0,0,0,'MB213522776AE','MB213522776AE','10914140765541673560','1',''),(4107,1647,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB213519172AE','MB213519172AE','10914230559638743576','1',''),(4108,1647,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB213521493AE','MB213521493AE','10914212717440373522','1',''),(4109,1647,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB213521493AE','MB213521493AE','10914053176331033530','1',''),(4110,1647,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB213520303AE','MB213520303AE','10913976578132243552','1',''),(4111,1647,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB213519172AE','MB213519172AE','10913904630539823573','1',''),(4112,1647,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB213517577AE','MB213517577AE','10913795325334653547','1',''),(4113,1647,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB213517001AE','MB213517001AE','10913759652141903580','1',''),(4114,1647,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,247,0,0,0,'','MB213518466AE','10913852969240643658 ','0',''),(4115,1648,30,'TAS_AUTO','Adding owners to the Establishment ط¥ط¶ط§ظپط© ظ…ط§ظ„ظƒ ط¬ط¯ظٹط¯',1,80,1,0,0,0,83,0,0,0,'MB213526501AE','MB213526501AE','10914356818039881607','1',''),(4117,1650,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','rp210285784ae','10914224465738663280','0',''),(4118,1651,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB213429961AE','MB213429961AE','10914406231639463534','1',''),(4119,1652,30,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',1,80,1,0,0,0,85,0,0,0,'MB213526270AE','MB213526270AE','10914470107834193505','1',''),(4120,1652,30,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,136,0,0,0,'MB213526270AE','MB213526270AE','10914343826038853591','1',''),(4122,1654,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB213530896AE','MB213530896AE','10914612257445193554','1',''),(4123,1654,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,200,0,0,0,'','MB213530764AE','10914604501843563688 ','0',''),(4124,1655,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,83,0,0,0,'MB213526458AE','MB213526458AE','10914356930534341604','0',''),(4125,1656,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,85,0,0,0,'MB213529237AE','MB213529237AE','10914518053535413541','0',''),(4126,1657,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB213532279AE','MB213532279AE','10914701770532243227','1',''),(4127,1658,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB213531934AE','MB213531934AE','10914774873638973517','1',''),(4128,1658,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB213531934AE','MB213531934AE','10914677181841053574','1',''),(4129,1659,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB213534736AE','MB213534736AE','10914855972636221874','1',''),(4130,1660,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','rp210285952ae','rp210285952ae','0',''),(4131,1661,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB213517577AE','MB213517577AE','10915079944535873565','1',''),(4133,1663,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB213538359AE','MB213538359AE','10915101073640213260','1',''),(4134,1664,30,'TAS_AUTO40','CUSTOMER SERVICE REQUEST - ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',1,40,1,0,0,0,2083.86,0,0,0,'','mb213531171ae','mb213531171ae','0',''),(4135,1665,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210286660AE','10915129951385138111471','0',''),(4136,1665,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210286660AE','10915156170336611471','0',''),(4137,1666,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB213540791AE','MB213540791AE','10915276170232413212','1',''),(4138,1667,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB213540758AE','MB213540758AE','10915345081732731610','1',''),(4139,1667,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'MB213541590AE','MB213541590AE','10915335826437371656','1',''),(4140,1667,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB213538688AE','MB213538688AE','10915134905037391857','1',''),(4141,1668,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB213541899AE','MB213541899AE','10915357786737731640','1',''),(4143,1670,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB213487681AE','MB213487681AE','10913614150336673537','1',''),(4144,1671,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210287025AE','10915602817832801422','0',''),(4145,1672,30,'TAS_AUTO','Unblock WPS Company ط±ظپط¹ ظپظˆط±ظٹ ظ„ط­ط¸ط± ط­ظ…ط§ظٹط© ط§ظ„ط£ط¬ظˆط± ط¹ظ† ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,85,0,0,0,'MB213543566AE','MB213543566AE','10915491991332163589','0',''),(4146,1673,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,574,0,0,0,'MB213545912AE','MB213545912AE','10915674570133693949','1',''),(4147,1674,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB213548052AE','MB213548052AE','10915887262633711602','1',''),(4148,1675,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB213530896AE','MB213530896AE','10915892569045151668','1',''),(4149,1675,30,'TAS_AUTO19','Update Immigration File Number طھط¹ط¯ظٹظ„ ط±ظ‚ظ… ظ…ظ„ظپ ط§ظ„ظ‡ط¬ط±ط©',1,19,1,0,0,0,22,0,0,0,'MB213545904AE','MB213545904AE','10915679272934481414','1',''),(4150,1676,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB213549228AE','MB213549228AE','10915983252535601827','1',''),(4151,1676,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB213547942AE','MB213547942AE','10915858101341451803','1',''),(4152,1677,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,85,0,0,0,'MB213547223AE','MB213547223AE','10915788483443233533','1',''),(4153,1678,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1227,0,0,0,'MB213556011AE','MB213556011AE','10916877710234593526','1',''),(4154,1678,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1203,0,0,0,'MB213555577AE','MB213555577AE','10916762585034051952','1',''),(4155,1678,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,453,0,0,0,'MB213555360AE','MB213555360AE','10916729580936811141','1',''),(4157,1680,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,85,0,0,0,'MB213562459AE','MB213562459AE','10933136030133123516','1',''),(4158,1681,30,'TAS_AUTO','Submit Modify Contract (Temporary Additional Annex) طھط³ظ„ظٹظ… طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ظ…ظ„ط­ظ‚ ط§ظ„ط¥ط¶ط§ظپظٹ ط§ظ„ظ…ط¤ظ‚طھ)',1,80,1,0,0,0,83,0,0,0,'MB213474221AE','MB213474221AE','10934323555844921653','1',''),(4159,1681,30,'TAS_AUTO','Submit Modify Contract (Temporary Additional Annex) طھط³ظ„ظٹظ… طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ظ…ظ„ط­ظ‚ ط§ظ„ط¥ط¶ط§ظپظٹ ط§ظ„ظ…ط¤ظ‚طھ)',1,80,1,0,0,0,83,0,0,0,'MB213472229AE','MB213472229AE','10934309448337631608','1',''),(4160,1682,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1203,0,0,0,'MB213575257AE','MB213575257AE','10934947323642601931','1',''),(4161,1683,30,'TAS_AUTO40','Renewal of National or GCC Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',1,40,1,0,0,0,163,0,0,0,'MB213571304AE','MB213571304AE','10934500850332841616','1',''),(4162,1683,30,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',1,40,1,0,0,0,43,0,0,0,'MB213404354AE','MB213404354AE','10934409417334381072','1',''),(4163,1683,30,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',1,40,1,0,0,0,43,0,0,0,'MB213255134AE','MB213255134AE','10934382169931341076','1',''),(4164,1684,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB213576129AE','MB213576129AE','10935045117539993555','1',''),(4165,1684,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB213574564AE','MB213574564AE','10934880242243183278','1',''),(4166,1685,30,'TAS_AUTO40','New National and GCC Electronic Work Permit ط·ظ„ط¨ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',1,40,1,0,0,0,166,0,0,0,'MB213583622AE','MB213583622AE','10936164840131763407','1',''),(4167,1686,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB213585613AE','MB213585613AE','10936497424346973249','1',''),(4168,1687,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB213580090AE','MB213580090AE','10935599622831323202','1',''),(4169,1688,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB213587602AE','MB213587602AE','10936882131433261660','1',''),(4170,1689,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,85,0,0,0,'MB213587750AE','MB213587750AE','10936916021134993550','1',''),(4171,1690,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210288256AE','10932997014131211477','0',''),(4172,1691,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210290255AE','109408000001','0',''),(4173,1691,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210290265AE','109408000002','0',''),(4174,1692,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,85,0,0,0,'MB213594394AE','MB213594394AE','10943352853741493504','1',''),(4175,1693,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB213596397AE','MB213596397AE','10943557195532433572','1',''),(4176,1694,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,85,0,0,0,'MB213599603AE','MB213599603AE','10943832601944993578','1',''),(4177,1695,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB213602280AE','MB213602280AE','10944008742139703250','1',''),(4178,1696,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB213602331AE','MB213602331AE','10944021133541981627','1',''),(4179,1697,30,'TSR11','LETTER OF EXPERIENCE - ط·ظ„ط¨ ط´ظ‡ط§ط¯ط© ظ„ظ…ظ† ظٹظ‡ظ…ظ‡ ط§ظ„ط£ظ…ط±',1,19,1,0,0,0,22,0,0,0,'','RP210290947AE','109411000007','0',''),(4180,1698,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,85,0,0,0,'MB213124883AE','MB213124883AE','10944063341845643565','1',''),(4181,1699,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,85,0,0,0,'MB212277817AE','MB212277817AE','10944284691242743596','1',''),(4182,1700,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,85,0,0,0,'MB213606483AE','MB213606483AE','10944254428045653530','1',''),(4183,1701,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'MB213607868AE','MB213607868AE','10944336121644911609','1',''),(4184,1702,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB213613220AE','MB213613220AE','10944650395140861692','1',''),(4185,1702,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',1,40,1,0,0,0,1043,0,0,0,'MB213612270AE','MB213612270AE','10944598882439841989','1',''),(4187,1704,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB213613220AE','MB213613220AE','10944712247442711619','0',''),(4188,1705,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB213614875AE','MB213614875AE','10944750848438653697','1',''),(4189,1706,30,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',1,80,1,0,0,0,83,0,0,0,'MB213615979AE','MB213615979AE','10944835016039781628','1',''),(4190,1707,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB213550549AE','MB213550549AE','10944874469938841659','1',''),(4191,1708,30,'TAS_AUTO19','Receiving Transaction for withdraw abscond ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط¥ظ„ظ‰ ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',1,19,1,0,0,0,22,0,0,0,'MB213615979AE','MB213615979AE','10944897168246101478','1',''),(4192,1709,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB213617029AE','MB213617029AE','10944890090133061650','1',''),(4193,1710,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB213618311AE','MB213618311AE','10944970190731941659','1',''),(4195,1712,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB213618566AE','MB213618566AE','10944984364543201658','0',''),(4196,1713,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB213618979AE','MB213618979AE','10945024884641991610','1',''),(4197,1714,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB213619386AE','MB213619386AE','10945042583532643241','1',''),(4198,1715,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,713,0,0,0,'MB213619858AE','MB213619858AE','10945274617834501857','1',''),(4199,1716,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,953,0,0,0,'MB213625516AE','MB213625516AE','10945487840435421066','1',''),(4200,1717,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB213581926AE','MB213581926AE','10945631291334931802','1',''),(4201,1718,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210292520AE','10945707670238373247','0',''),(4202,1719,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB213629771AE','MB213629771AE','10945823150837553545','1',''),(4203,1720,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB213631310AE','MB213631310AE','10945962166733011673','1',''),(4204,1721,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB213632598AE','MB213632598AE','10946090057432153585','1',''),(4205,1722,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB213635294AE','MB213635294AE','10946344124831093205','1',''),(4206,1723,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1403,0,0,0,'MB213636926AE','MB213636926AE','10946495315031031503','1',''),(4207,1723,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1203,0,0,0,'MB213633312AE','MB213633312AE','10946155880034811905','1',''),(4208,1723,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210293024AE','10946528777137081414','0',''),(4209,1724,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB213641145AE','MB213641145AE','10946937654535943696','1',''),(4210,1724,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB213596397AE','MB213596397AE','10946865321633033502','1',''),(4211,1725,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB213642742AE','MB213642742AE','10947135306540651680','1',''),(4212,1726,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB213648807AE','MB213648807AE','10953238378139821673','1',''),(4213,1727,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB213654241AE','MB213654241AE','10953771254834393250','1',''),(4214,1728,30,'TSR11','LETTER OF EXPERIENCE - ط·ظ„ط¨ ط´ظ‡ط§ط¯ط© ظ„ظ…ظ† ظٹظ‡ظ…ظ‡ ط§ظ„ط£ظ…ط±',1,19,1,0,0,0,22,0,0,0,'','RP210294559AE','109511000002','0',''),(4215,1729,30,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',1,40,1,0,0,0,43,0,0,0,'MB213658531AE','MB213658531AE','10954062839544611080','1',''),(4216,1730,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB213660960AE','MB213660960AE','10954229476536881650','1',''),(4217,1731,30,'TAS_AUTO','Modify Person Information طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط§ظ„ط´ط®طµ',1,80,1,0,0,0,83,0,0,0,'MB213663764AE','MB213663764AE','10954380778344911696','1',''),(4218,1732,30,'TAS_AUTO19','Update Immigration File Number طھط¹ط¯ظٹظ„ ط±ظ‚ظ… ظ…ظ„ظپ ط§ظ„ظ‡ط¬ط±ط©',1,19,1,0,0,0,22,0,0,0,'MB213668372AE','MB213668372AE','10954646589036363245','1',''),(4219,1733,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB213664878AE','MB213664878AE','10954696666741083594','1',''),(4220,1733,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB213664266AE','MB213664266AE','10954677752539323560','1',''),(4221,1733,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB213663793AE','MB213663793AE','10954660500345813516','1',''),(4222,1733,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB213666643AE','MB213666643AE','10954646453945553525','1',''),(4223,1733,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB213665409AE','MB213665409AE','10954619224132093598','1',''),(4224,1733,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB213663059AE','MB213663059AE','10954600493936763549','1',''),(4225,1733,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB213666643AE','MB213666643AE','10954545301337063537','1',''),(4226,1733,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB213665409AE','MB213665409AE','10954472247739023540','1',''),(4227,1733,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB213664878AE','MB213664878AE','10954440495636843504','1',''),(4228,1733,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB213664266AE','MB213664266AE','10954407534635523561','1',''),(4229,1733,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB213663793AE','MB213663793AE','10954376631436743593','1',''),(4230,1733,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB213663059AE','MB213663059AE','10954331379231223536','1',''),(4231,1734,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','MB210295450AE','109513000003','0',''),(4233,1736,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,85,0,0,0,'MB213671318AE','MB213671318AE','10954832083932453560','1',''),(4234,1737,30,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط®طµظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط؛ظٹط± ظ…ط³طھط®ط¯ظ',1,80,1,0,0,0,85,0,0,0,'MB213677501AE','MB213677501AE','10955214926137393507','1',''),(4235,1738,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB213674352AE','MB213674352AE','10955019819845833591','0',''),(4236,1739,30,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',1,40,1,0,0,0,43,0,0,0,'MB213256060AE','MB213256060AE','10954688174037291032','1',''),(4237,1739,30,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',1,40,1,0,0,0,43,0,0,0,'MB213406592AE','MB213406592AE','10954588123143171035','1',''),(4238,1739,30,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',1,40,1,0,0,0,43,0,0,0,'MB213405779AE','MB213405779AE','10954565619941871072','1',''),(4239,1740,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB213677729AE','MB213677729AE','10955228711035743244','1',''),(4240,1741,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB212129247AE','MB212129247AE','10955905212145043517','1',''),(4241,1741,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB212128983AE','MB212128983AE','10955889286931033577','1',''),(4242,1741,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB213686233AE','MB213686233AE','10955866069238113584','1',''),(4243,1741,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',1,40,1,0,0,0,1880,0,0,0,'MB213686194AE','MB213686194AE','10955861865433963526','1',''),(4244,1741,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB213685388AE','MB213685388AE','10955788530833183521','1',''),(4245,1741,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB213684798AE','MB213684798AE','10955743535631183586','1',''),(4246,1742,30,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',1,80,1,0,0,0,83,0,0,0,'MB213689766AE','MB213689766AE','10956205932046121655','1',''),(4247,1743,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,763,0,0,0,'MB213689069AE','MB213689069AE','10956142552332241359','1',''),(4248,1744,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,453,0,0,0,'MB213691947AE','MB213691947AE','10956402154132131182','1',''),(4249,1745,30,'TAS_AUTO','Adding owners to the Establishment ط¥ط¶ط§ظپط© ظ…ط§ظ„ظƒ ط¬ط¯ظٹط¯',1,80,1,0,0,0,83,0,0,0,'MB213697105AE','MB213697105AE','10956967540835931605','1',''),(4250,1746,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB213632598AE','MB213632598AE','10957044563945543569','1',''),(4251,1747,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB213711647AE','MB213711647AE','10963810478144471607','1',''),(4252,1747,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',1,40,1,0,0,0,243,0,0,0,'MB213711508AE','MB213711508AE','10963806495341451651','1',''),(4253,1748,30,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',1,80,1,0,0,0,83,0,0,0,'MB213715397AE','MB213715397AE','10964060765338501632','1',''),(4254,1749,30,'TSR20','WITHDRAW ABSCONDING REQUEST - ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',1,19,1,0,0,0,22,0,0,0,'','MB213715397AE','10964099952434571436 ','0',''),(4255,1750,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB213716314AE','MB213716314AE','10964106246837663652','1',''),(4256,1751,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB213720011AE','MB213720011AE','10964298725336273284','1',''),(4257,1752,30,'TAS_AUTO40','Cancellation of National and GCC Electronic Work Permit ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',1,40,1,0,0,0,43,0,0,0,'MB213721255AE','MB213721255AE','10964350356842611008','1',''),(4258,1753,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB213722608AE','MB213722608AE','10964422070437611674','1',''),(4259,1754,30,'TSR06','ELECTRONIC COMPANY CARD - ط¨ط·ط§ظ‚ط© ط§ط¹طھظ…ط§ط¯ ط§ظ„طھظˆط§ظ‚ظٹط¹',1,19,1,0,0,0,22,0,0,0,'','RP210298638AE','10964428233235371405 ','0',''),(4260,1755,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB213725230AE','MB213725230AE','10964578470940283656','1',''),(4261,1756,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB213732339AE','MB213732339AE','10964982703441881853','1',''),(4263,1758,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,1263,0,0,0,'MB213734181AE','MB213734181AE','10965096287236091314','1',''),(4264,1759,30,'TSR06','ELECTRONIC COMPANY CARD - ط¨ط·ط§ظ‚ط© ط§ط¹طھظ…ط§ط¯ ط§ظ„طھظˆط§ظ‚ظٹط¹',1,19,1,0,0,0,22.44,0,0,0,'','RP210299186AE','10964890312534873277 ','0',''),(4265,1760,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,85,0,0,0,'MB213735380AE','MB213735380AE','10965169941546543513','1',''),(4266,1761,30,'TAS_AUTO','Applying new Quota (quota Less 50) ط­طµط© ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,595,0,0,0,'MB213737419AE','MB213737419AE','10965308601936873310','1',''),(4267,1761,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB213735568AE','MB213735568AE','10965200636931363264','1',''),(4268,1762,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,85,0,0,0,'MB213043384AE','MB213043384AE','10965887147138483545','1',''),(4269,1762,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB213744824AE','MB213744824AE','10965825423034903668','1',''),(4270,1763,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB213746267AE','MB213746267AE','10965932764844351627','1',''),(4271,1763,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB213427483AE','MB213427483AE','10965842441934121694','1',''),(4272,1763,30,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,83,0,0,0,'MB213744537AE','MB213744537AE','10965808986738781687','1',''),(4273,1764,30,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',1,40,1,0,0,0,44,0,0,0,'MB213733450AE','MB213733450AE','10965050382632743948','0',''),(4274,1765,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB213746267AE','MB213746267AE','10966089668843461625','1',''),(4275,1766,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB213754051AE','MB213754051AE','10966585263236233505','1',''),(4276,1767,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,83,0,0,0,'MB213756102AE','MB213756102AE','10966762987242931645','1',''),(4277,1767,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,563,0,0,0,'MB213752115AE','MB213752115AE','10966409715543811706','1',''),(4278,1767,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB213743893AE','MB213743893AE','10966305682844271648','1',''),(4279,1767,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB213750394AE','MB213750394AE','10966257186134051674','1',''),(4280,1767,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB213749349AE','MB213749349AE','10966166805432041682','1',''),(4281,1767,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB213748499AE','MB213748499AE','10966102036736941640','1',''),(4282,1767,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB213747042AE','MB213747042AE','10965990406432981668','1',''),(4283,1767,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,763,0,0,0,'MB213746119AE','MB213746119AE','10965921070442331337','1',''),(4284,1767,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB213745208AE','MB213745208AE','10965853225333051692','1',''),(4285,1767,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB213743893AE','MB213743893AE','10965755221143491665','1',''),(4286,1767,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB213742123AE','MB213742123AE','10965639792841191873','1',''),(4287,1768,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB213757098AE','MB213757098AE','10966870326839333528','1',''),(4288,1769,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,243,0,0,0,'','mb213746193ae','10965927343434761672','0',''),(4289,1770,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB213759495AE','MB213759495AE','10967098914337593207','1',''),(4290,1770,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB213757768AE','MB213757768AE','10966927883546973237','1',''),(4291,1770,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB213756336AE','MB213756336AE','10966793237141523277','1',''),(4292,1771,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,870,0,0,0,'MB213433381AE','MB213433381AE','10973432140931593305','1',''),(4293,1772,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1903,0,0,0,'MB213767874AE','MB213767874AE','10973445516534901475','1',''),(4294,1773,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,183,0,0,0,'MB213769635AE','MB213769635AE','10973589176340181439','1',''),(4295,1774,30,'TAS_AUTO40','Cancellation of National and GCC Electronic Work Permit ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',1,40,1,0,0,0,43,0,0,0,'MB213773342AE','MB213773342AE','10973848261139621009','1',''),(4296,1774,30,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',1,40,1,0,0,0,43,0,0,0,'MB209910765AE','MB209910765AE','10973773562037541037','1',''),(4297,1774,30,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',1,40,1,0,0,0,43,0,0,0,'MB212613797AE','MB212613797AE','10973744729140441005','1',''),(4298,1774,30,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',1,40,1,0,0,0,43,0,0,0,'MB212386145AE','MB212386145AE','10973706752046111078','1',''),(4299,1775,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB213774051AE','MB213774051AE','10973896850545351620','1',''),(4300,1776,30,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',1,40,1,0,0,0,43,0,0,0,'MB213778947AE','MB213778947AE','10974169941639601028','1',''),(4301,1777,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1203,0,0,0,'MB213779553AE','MB213779553AE','10974202180539091930','1',''),(4302,1778,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,453,0,0,0,'MB213780252AE','MB213780252AE','10974238563743551168','1',''),(4303,1779,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB213781885AE','MB213781885AE','10974331669335713689','1',''),(4304,1780,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB213781434AE','MB213781434AE','10974303424635093258','1',''),(4305,1780,30,'TSL42','OFFER LETTER  RELATIVE - ط¹ط±ط¶ ط¹ظ…ظ„  ط¹ظ„ظٹ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',1,80,1,0,0,0,83,0,0,0,'','ST212383165AE','10974380142541113562 ','0',''),(4306,1781,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,453,0,0,0,'MB213786808AE','MB213786808AE','10974582150331691151','1',''),(4307,1782,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1431,0,0,0,'MB213787684AE','MB213787684AE','10974626471046013328','1',''),(4308,1783,30,'TAS_AUTO40','Cancellation of National and GCC Electronic Work Permit ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',1,40,1,0,0,0,44,0,0,0,'MB213788701AE','MB213788701AE','10974696327031753978','1',''),(4309,1783,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',1,40,1,0,0,0,1880,0,0,0,'MB213788603AE','MB213788603AE','10974676822231433503','1',''),(4310,1783,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,870,0,0,0,'MB213685456AE','MB213685456AE','10974583876337293387','1',''),(4311,1784,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,553,0,0,0,'MB213791315AE','MB213791315AE','10974829047831301852','1',''),(4312,1785,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB213792746AE','MB213792746AE','10974912158842841875','1',''),(4313,1786,30,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',1,40,1,0,0,0,44,0,0,0,'MB213583622AE','MB213583622AE','10974956024838353907','1',''),(4314,1787,30,'TAS_AUTO','Payment for New Company ط±ط³ظˆظ… ظ…ظ†ط´ط£ط© ط¬ط¯ظٹط¯ط©',1,80,1,0,0,0,125,0,0,0,'MB213793966AE','MB213793966AE','10974986398436763862','1',''),(4315,1788,30,'TAS_AUTO','Provide Information about Workload for Qouta Requests ط·ط¨ط§ط¹ط© ط·ظ„ط¨ طھظ‚ط¯ظٹط± ط­ط¬ظ… ط§ظ„ط¹ظ…ظ„ ظ„ط·ظ„ط¨ط§طھ ط­طµط© طھطµط§ط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,513,0,0,0,'MB213797364AE','MB213797364AE','10975176963834541270','1',''),(4316,1788,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,823,0,0,0,'MB213796862AE','MB213796862AE','10975145037145111593','1',''),(4317,1788,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,553,0,0,0,'MB213796497AE','MB213796497AE','10975123058144231898','1',''),(4318,1788,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,553,0,0,0,'MB213795991AE','MB213795991AE','10975103824842861867','1',''),(4319,1789,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,85,0,0,0,'MB213797899AE','MB213797899AE','10975214776035213542','1',''),(4320,1790,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB213798655AE','MB213798655AE','10975252636037433531','1',''),(4321,1791,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB213798513AE','MB213798513AE','10975248278032753528','1',''),(4322,1792,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB213799941AE','MB213799941AE','10975335100131541679','1',''),(4323,1793,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'MB213802813AE','MB213802813AE','10975507830245851665','1',''),(4324,1794,30,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',1,40,1,0,0,0,43,0,0,0,'MB213804116AE','MB213804116AE','10975607440642131018','1',''),(4325,1795,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,523,0,0,0,'MB213804825AE','MB213804825AE','10975681455332173687','1',''),(4326,1796,30,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',1,40,1,0,0,0,43,0,0,0,'MB213800531AE','MB213800531AE','10975380992741741048','1',''),(4327,1797,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210302313AE','RP210302313AE','0',''),(4328,1798,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,187,0,0,0,'MB213809074AE','MB213809074AE','10976027158540343811','1',''),(4329,1798,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2655,0,0,0,'MB213807987AE','MB213807987AE','10975942061746883662','1',''),(4330,1799,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,523,0,0,0,'MB213809208AE','MB213809208AE','10976035297144353645','1',''),(4331,1800,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB213813699AE','MB213813699AE','10976428319245141661','1',''),(4332,1801,30,'TAS_AUTO','Payment for New Company ط±ط³ظˆظ… ظ…ظ†ط´ط£ط© ط¬ط¯ظٹط¯ط©',1,80,1,0,0,0,123,0,0,0,'MB213814620AE','MB213814620AE','10976503552043451081','1',''),(4333,1801,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,663,0,0,0,'MB213811436AE','MB213811436AE','10976212862641681542','1',''),(4334,1801,30,'TAS_AUTO','Adding owners to the Establishment ط¥ط¶ط§ظپط© ظ…ط§ظ„ظƒ ط¬ط¯ظٹط¯',1,80,1,0,0,0,83,0,0,0,'MB213809759AE','MB213809759AE','10976072829032561674','1',''),(4335,1801,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,727,0,0,0,'MB213806620AE','MB213806620AE','10975842016942113362','1',''),(4336,1802,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB213814046AE','MB213814046AE','10976471994840961662','1',''),(4337,1803,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB213819267AE','MB213819267AE','10976929346336401617','1',''),(4338,1803,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB213818488AE','MB213818488AE','10976856353632221661','1',''),(4339,1803,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB213817448AE','MB213817448AE','10976749629931921631','1',''),(4340,1804,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,574,0,0,0,'MB213821297AE','MB213821297AE','10977142375141933984','1',''),(4341,1805,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1227,0,0,0,'MB213828353AE','MB213828353AE','10983455348740343507','1',''),(4342,1806,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB213754051AE','MB213754051AE','10983872790941533547','1',''),(4343,1807,30,'TSL110','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',1,80,1,0,0,0,309,0,0,0,'','mb213835106ae','10983970346743313282 ','0',''),(4344,1808,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,85,0,0,0,'MB213838314AE','MB213838314AE','10984145029033183548','1',''),(4345,1808,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'MB213837777AE','MB213837777AE','10984112670745421697','1',''),(4346,1809,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB213840188AE','MB213840188AE','10984241779646993595','1',''),(4347,1809,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB213839367AE','MB213839367AE','10984197724246403573','1',''),(4348,1809,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB213838332AE','MB213838332AE','10984144498941623577','1',''),(4349,1810,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB213833752AE','MB213833752AE','10984296821243481639','1',''),(4350,1811,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB213843502AE','MB213843502AE','10984427080434781664','1',''),(4351,1812,30,'TSR11','LETTER OF EXPERIENCE - ط·ظ„ط¨ ط´ظ‡ط§ط¯ط© ظ„ظ…ظ† ظٹظ‡ظ…ظ‡ ط§ظ„ط£ظ…ط±',1,19,1,0,0,0,22,0,0,0,'','RP210305735AE','10984446719744921435','0',''),(4352,1813,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB213843652AE','MB213843652AE','10984435108639861689','1',''),(4353,1813,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,243,0,0,0,'','MB213842102AE','MB213842102AE','0',''),(4355,1815,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,183,0,0,0,'MB213845393AE','MB213845393AE','10984526364844191448','0',''),(4356,1816,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB213845917AE','MB213845917AE','10984552092946561653','1',''),(4357,1817,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,85,0,0,0,'MB213846129AE','MB213846129AE','10984574851240193551','1',''),(4358,1818,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2655,0,0,0,'MB213843426AE','MB213843426AE','10984420754933953690','1',''),(4359,1818,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2655,0,0,0,'MB213842129AE','MB213842129AE','10984357948237133672','1',''),(4360,1819,30,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',1,40,1,0,0,0,44,0,0,0,'MB213849829AE','MB213849829AE','10984777754440343968','1',''),(4361,1820,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB213849927AE','MB213849927AE','10984779010733443606','1',''),(4362,1821,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB213849810AE','MB213849810AE','10984798022642711649','1',''),(4363,1822,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB213851084AE','MB213851084AE','10984849299546381882','1',''),(4364,1823,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,83,0,0,0,'MB213840099AE','MB213840099AE','10984237075336011675','1',''),(4365,1823,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22.44,0,0,0,'','RP210305376AE','10984101015734833202','0',''),(4366,1824,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB213854912AE','MB213854912AE','10985075644136811660','1',''),(4367,1824,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB213853715AE','MB213853715AE','10985005351836581667','1',''),(4368,1825,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,523,0,0,0,'MB213855066AE','MB213855066AE','10985092383138753670','1',''),(4369,1826,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,713,0,0,0,'MB213858039AE','MB213858039AE','10985299251446491851','1',''),(4371,1828,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB213863299AE','MB213863299AE','10985949189932461626','1',''),(4372,1828,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB213865049AE','MB213865049AE','10985839902937831622','1',''),(4373,1828,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB213863299AE','MB213863299AE','10985679124241601626','1',''),(4374,1828,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,83,0,0,0,'MB213186367AE','MB213186367AE','10985618830344491658','1',''),(4375,1828,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,443,0,0,0,'','MB213863240AE','10985674312344301218 ','0',''),(4376,1828,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210306803AE','10985712341132161466','0',''),(4385,1830,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB213866878AE','MB213866878AE','10986039988337891643','0',''),(4386,1830,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',1,40,1,0,0,0,1643,0,0,0,'MB213866214AE','MB213866214AE','10985961812431671621','0',''),(4387,1830,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB213866042AE','MB213866042AE','10985945173437731621','0',''),(4388,1830,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB213865698AE','MB213865698AE','10985905261236581632','0',''),(4389,1830,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB213865326AE','MB213865326AE','10985869486039971623','0',''),(4390,1830,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',1,40,1,0,0,0,2043,0,0,0,'MB213864891AE','MB213864891AE','10985825493233201853','0',''),(4391,1830,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',1,40,1,0,0,0,1643,0,0,0,'MB213864594AE','MB213864594AE','10985797405334811611','0',''),(4392,1830,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',1,40,1,0,0,0,1643,0,0,0,'MB213864068AE','MB213864068AE','10985754334741491682','0',''),(4393,1831,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,85,0,0,0,'MB213868573AE','MB213868573AE','10986231532935413570','1',''),(4394,1832,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB213870549AE','MB213870549AE','10986459390337971873','1',''),(4396,1834,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210307139AE','109817000003','0',''),(4397,1835,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB213871653AE','MB213871653AE','10986599042638571654','1',''),(4398,1836,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,85,0,0,0,'MB213871104AE','MB213871104AE','10986527825242773597','0',''),(4399,1837,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,243,0,0,0,'','MB213860810AE','10985478116043501670','0',''),(4400,1838,30,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',1,40,1,0,0,0,43,0,0,0,'MB210779060AE','MB210779060AE','11004500729940491029','1',''),(4401,1838,30,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',1,40,1,0,0,0,43,0,0,0,'MB210777891AE','MB210777891AE','11004477809145931031','1',''),(4402,1838,30,'TAS_AUTO40','Renewal of National or GCC Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',1,40,1,0,0,0,163,0,0,0,'MB213889094AE','MB213889094AE','11004437058742811690','1',''),(4403,1839,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB213891815AE','MB213891815AE','11004704129936211695','1',''),(4404,1840,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB213740056AE','MB213740056AE','11004793849442613591','1',''),(4405,1841,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,853,0,0,0,'MB213638398AE','MB213638398AE','11004934606632751293','1',''),(4406,1842,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,462,0,0,0,'MB213894531AE','MB213894531AE','11004986646932273924','1',''),(4407,1842,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1431,0,0,0,'MB213894314AE','MB213894314AE','11004958253837483311','1',''),(4408,1843,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB213843652AE','MB213843652AE','11005447623446871610','1',''),(4409,1844,30,'TAS_AUTO','Cancel New Electronic Work Permit Application ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯ط©',1,80,1,0,0,0,85,0,0,0,'MB211042030AE','MB211042030AE','11005518171042473550','1',''),(4410,1845,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB213899398AE','MB213899398AE','11005603063344401671','1',''),(4411,1845,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB213898957AE','MB213898957AE','11005552191834791614','1',''),(4412,1845,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB213898568AE','MB213898568AE','11005494611633081635','1',''),(4413,1845,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB213897939AE','MB213897939AE','11005411542335251668','1',''),(4414,1845,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB213897140AE','MB213897140AE','11005292192642211662','1',''),(4415,1845,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB213896849AE','MB213896849AE','11005256457442991672','1',''),(4416,1845,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,443,0,0,0,'','MB213897469AE','11005340538031221270 ','0',''),(4417,1845,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,643,0,0,0,'','MB213898127AE','11005436626638781708 ','0',''),(4418,1846,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,1443,0,0,0,'','MB213898711AE','11005516680344881198 ','0',''),(4419,1846,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,1843,0,0,0,'','MB213899130AE','11005571630143601268 ','0',''),(4420,1847,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB213900918AE','MB213900918AE','11005821629840891635','1',''),(4421,1848,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,843,0,0,0,'','MB213900635AE','11005778569136051339AE','0',''),(4423,1850,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,753,0,0,0,'MB213901819AE','MB213901819AE','11005965030335691456','1',''),(4424,1851,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210309202AE','11006096828034413216','0',''),(4425,1852,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB213907453AE','MB213907453AE','11006916749135563653','1',''),(4426,1852,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB213906690AE','MB213906690AE','11006767218132123638','1',''),(4427,1852,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB213906245AE','MB213906245AE','11006689452240343646','1',''),(4428,1852,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB213905710AE','MB213905710AE','11006604489439953626','1',''),(4429,1852,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB213904892AE','MB213904892AE','11006463559141523634','1',''),(4430,1852,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB213903997AE','MB213903997AE','11006336030944953671','1',''),(4431,1853,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1227,0,0,0,'MB213907885AE','MB213907885AE','11007002923834973586','1',''),(4432,1854,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'MB213907155AE','MB213907155AE','11006860222931611670','1',''),(4433,1854,30,'TSL100','Electronic Work Permit Cancellation - ط·ظ„ط¨ ط§ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB213907678AE','11006962831535781632 ','0',''),(4434,1854,30,'TSL100','Electronic Work Permit Cancellation - ط·ظ„ط¨ ط§ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB213907540AE','11006933174139041664 ','0',''),(4435,1855,30,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',1,80,1,0,0,0,83,0,0,0,'MB213913987AE','MB213913987AE','11013256476344931620','1',''),(4436,1855,30,'TSR20','WITHDRAW ABSCONDING REQUEST - ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',1,19,1,0,0,0,22,0,0,0,'','MB213913987AE','11013286888037491490 ','0',''),(4437,1856,30,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,133,0,0,0,'MB213917903AE','MB213917903AE','11013656891333971915','1',''),(4438,1857,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB213903303AE','MB213903303AE','11013737918637841660','1',''),(4439,1858,30,'TAS_AUTO','Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط³طھط',1,80,1,0,0,0,85,0,0,0,'MB213922494AE','MB213922494AE','11013927964444043511','1',''),(4440,1858,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,146,0,0,0,'','MB213921899AE','11013894996340573203 ','0',''),(4441,1859,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB213925431AE','MB213925431AE','11014143980131761619','1',''),(4442,1860,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB213684798AE','MB213684798AE','11014367326834153535','1',''),(4443,1860,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB213685388AE','MB213685388AE','11014342792742983579','1',''),(4444,1861,30,'TAS_AUTO','Applying new Quota (quota Less 50) ط­طµط© ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,383,0,0,0,'MB213929776AE','MB213929776AE','11014556696341501097','1',''),(4445,1861,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB213928512AE','MB213928512AE','11014325606944111814','1',''),(4446,1862,30,'TAS_AUTO','Typing Cancellation of Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¥ظ„ط؛ط§ط، ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,85,0,0,0,'ST212351151AE','ST212351151AE','11014546376943213565','1',''),(4447,1863,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'MB213938781AE','MB213938781AE','11014937710943781925','1',''),(4448,1864,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,85,0,0,0,'MB213940076AE','MB213940076AE','11015015707642263521','1',''),(4449,1865,30,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',1,40,1,0,0,0,44,0,0,0,'MB213943733AE','MB213943733AE','11015413294239173969','1',''),(4450,1866,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB213944920AE','MB213944920AE','11015482730639803622','1',''),(4451,1866,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB213944097AE','MB213944097AE','11015427028035283657','1',''),(4452,1866,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB213943215AE','MB213943215AE','11015371585946663611','1',''),(4453,1866,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB213942481AE','MB213942481AE','11015313708346953621','1',''),(4454,1866,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB213940878AE','MB213940878AE','11015063245545843697','1',''),(4455,1867,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,513,0,0,0,'MB213946292AE','MB213946292AE','11015589008146851263','1',''),(4456,1868,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB213931586AE','MB213931586AE','11015633076636793557','1',''),(4457,1869,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210312138AE','11015644459741723218','0',''),(4459,1871,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,85,0,0,0,'MB213950243AE','MB213950243AE','11015860999136723585','1',''),(4460,1872,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB213956276AE','MB213956276AE','11016270058844121644','1',''),(4461,1873,30,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',1,80,1,0,0,0,83,0,0,0,'MB213957937AE','MB213957937AE','11016405519439401640','1',''),(4462,1874,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB213959481AE','MB213959481AE','11016524296745221865','1',''),(4463,1875,30,'TSR20','WITHDRAW ABSCONDING REQUEST - ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',1,19,1,0,0,0,22,0,0,0,'','MB213957937AE','11016531051044211427','0',''),(4464,1876,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB213718976AE','MB213718976AE','11016706581738981689','1',''),(4465,1877,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB213962011AE','MB213962011AE','11016747130637851618','1',''),(4466,1878,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210312242AE','11015751005640621474','0',''),(4467,1879,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB213964625AE','MB213964625AE','11016985739931683616','1',''),(4468,1880,30,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',1,80,1,0,0,0,83,0,0,0,'MB213933609AE','MB213933609AE','11017018446134341646','1',''),(4469,1881,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB213965045AE','MB213965045AE','11017026606740991654','1',''),(4470,1881,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',1,40,1,0,0,0,243,0,0,0,'MB213964852AE','MB213964852AE','11017007157942171611','1',''),(4471,1881,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB213963552AE','MB213963552AE','11016884261435401605','1',''),(4472,1881,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB213962806AE','MB213962806AE','11016816524946411657','1',''),(4473,1881,30,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',1,40,1,0,0,0,43,0,0,0,'MB213179068AE','MB213179068AE','11016771825435511075','1',''),(4474,1881,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB213960954AE','MB213960954AE','11016661444946961641','1',''),(4475,1881,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'MB213960134AE','MB213960134AE','11016582877231311932','1',''),(4476,1881,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1203,0,0,0,'MB213959975AE','MB213959975AE','11016568972045571959','1',''),(4477,1881,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1203,0,0,0,'MB213959831AE','MB213959831AE','11016554538442721905','1',''),(4478,1882,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'MB213944492AE','MB213944492AE','11015453266837121952','1',''),(4479,1882,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'MB213944249AE','MB213944249AE','11015441177943871944','1',''),(4480,1882,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'MB213943998AE','MB213943998AE','11015424035444211998','1',''),(4481,1883,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB213757098AE','MB213757098AE','11015911267542283523','1',''),(4482,1883,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB213950582AE','MB213950582AE','11015881473435413507','1',''),(4483,1883,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB211989010AE','MB211989010AE','11015859347935123509','1',''),(4484,1883,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB213949886AE','MB213949886AE','11015836819536343551','1',''),(4485,1883,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',1,40,1,0,0,0,248,0,0,0,'MB213949167AE','MB213949167AE','11015780495439643614','1',''),(4486,1883,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB213948790AE','MB213948790AE','11015750986932513550','1',''),(4487,1883,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',1,40,1,0,0,0,452,0,0,0,'MB213948181AE','MB213948181AE','11015704001240193410','1',''),(4488,1883,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB213947937AE','MB213947937AE','11015686530739703529','1',''),(4489,1883,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',1,40,1,0,0,0,452,0,0,0,'MB213947637AE','MB213947637AE','11015666649246533471','1',''),(4490,1883,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB213947391AE','MB213947391AE','11015648705735643521','1',''),(4491,1883,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',1,40,1,0,0,0,452,0,0,0,'MB213947129AE','MB213947129AE','11015630892935403452','1',''),(4492,1883,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB213946841AE','MB213946841AE','11015612188143203583','1',''),(4493,1883,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',1,40,1,0,0,0,656,0,0,0,'MB213946531AE','MB213946531AE','11015589347131683002','1',''),(4494,1883,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB213946199AE','MB213946199AE','11015568823631313510','1',''),(4495,1883,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',1,40,1,0,0,0,656,0,0,0,'MB213945825AE','MB213945825AE','11015542959746333077','1',''),(4496,1883,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,85,0,0,0,'MB213945469AE','MB213945469AE','11015520682131583591','1',''),(4497,1883,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2655,0,0,0,'MB213943763AE','MB213943763AE','11015405831439103666','1',''),(4498,1883,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2655,0,0,0,'MB213943445AE','MB213943445AE','11015388096037823628','1',''),(4499,1883,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB213942933AE','MB213942933AE','11015352697334503550','1',''),(4500,1884,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB213972874AE','MB213972874AE','11023170626731171663','1',''),(4501,1885,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB213707488AE','MB213707488AE','11023413009734261696','1',''),(4502,1885,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,553,0,0,0,'MB213974835AE','MB213974835AE','11023397340842051804','1',''),(4503,1886,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB213975514AE','MB213975514AE','11023448819537891602','1',''),(4504,1887,30,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',1,80,1,0,0,0,83,0,0,0,'MB213917903AE','MB213917903AE','11023506261634221690','1',''),(4505,1888,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB213978011AE','MB213978011AE','11023642476231133683','1',''),(4506,1888,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB213977169AE','MB213977169AE','11023587506445883616','1',''),(4507,1889,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1227,0,0,0,'MB213980954AE','MB213980954AE','11023827131642413544','1',''),(4508,1889,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1227,0,0,0,'MB213980549AE','MB213980549AE','11023804548239823550','1',''),(4509,1890,30,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,83,0,0,0,'MB213987775AE','MB213987775AE','11024214489546351634','1',''),(4510,1890,30,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',1,40,1,0,0,0,43,0,0,0,'MB213255534AE','MB213255534AE','11024125599846551048','1',''),(4511,1890,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB213773342AE','MB213773342AE','11024102166339331610','1',''),(4512,1890,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB213721255AE','MB213721255AE','11024067858935991655','1',''),(4513,1890,30,'TAS_AUTO40','Renewal of National or GCC Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',1,40,1,0,0,0,163,0,0,0,'MB213984551AE','MB213984551AE','11024044962646891633','1',''),(4514,1890,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',1,40,1,0,0,0,843,0,0,0,'MB213983403AE','MB213983403AE','11023977065633111323','1',''),(4515,1891,30,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,85,0,0,0,'MB213988193AE','MB213988193AE','11024238826332113506','1',''),(4516,1892,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB213900918AE','MB213900918AE','11024262915331211642','1',''),(4517,1893,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1403,0,0,0,'MB213989124AE','MB213989124AE','11024285864744261506','1',''),(4518,1894,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,85,0,0,0,'MB213989857AE','MB213989857AE','11024324038940103577','1',''),(4519,1895,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2655,0,0,0,'MB213990557AE','MB213990557AE','11024360375941783648','1',''),(4520,1896,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB213990815AE','MB213990815AE','11024375882444691876','1',''),(4521,1897,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB213992258AE','MB213992258AE','11024460070944311697','1',''),(4522,1898,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB213995171AE','MB213995171AE','11024582496238051670','1',''),(4523,1898,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,843,0,0,0,'','MB213993917AE','11024531690639161345 ','0',''),(4524,1899,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB213995996AE','MB213995996AE','11024631497246861636','1',''),(4525,1900,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,283,0,0,0,'MB213997097AE','MB213997097AE','11024689203340931281','1',''),(4526,1900,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,353,0,0,0,'MB213996052AE','MB213996052AE','11024640335245741397','1',''),(4527,1901,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,183,0,0,0,'MB213997098AE','MB213997098AE','11024726780834961465','1',''),(4528,1902,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB213998512AE','MB213998512AE','11024777149832011684','1',''),(4529,1903,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB214000974AE','MB214000974AE','11024886888444891647','1',''),(4530,1903,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB214000032AE','MB214000032AE','11024842735632041634','1',''),(4531,1903,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,1443,0,0,0,'','MB213999860AE','11024833268737631113 ','0',''),(4532,1903,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,243,0,0,0,'','MB214000873AE','11024881855435371693 ','0',''),(4533,1904,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,1013,0,0,0,'MB214002015AE','MB214002015AE','11024946919242921274','1',''),(4534,1905,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,523,0,0,0,'MB214007309AE','MB214007309AE','11025273309533823620','1',''),(4535,1906,30,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',1,40,1,0,0,0,44,0,0,0,'MB214008319AE','MB214008319AE','11025329210544893923','1',''),(4536,1907,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB213998512AE','MB213998512AE','11025628709834501679','1',''),(4537,1908,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,85,0,0,0,'MB214013412AE','MB214013412AE','11025654882931363547','1',''),(4538,1909,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,85,0,0,0,'MB214013622AE','MB214013622AE','11025671608644953517','1',''),(4539,1910,30,'TAS_AUTO','Absconding - Electronic ط¨ظ„ط§ط؛ - ط¥ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB214014920AE','MB214014920AE','11025769585836901632','1',''),(4540,1911,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB214016549AE','MB214016549AE','11025897744844453207','1',''),(4541,1912,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB214016194AE','MB214016194AE','11025860616145221620','1',''),(4542,1912,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB214014915AE','MB214014915AE','11025769787536911691','1',''),(4543,1912,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB214011777AE','MB214011777AE','11025586032832451676','1',''),(4544,1912,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB214010169AE','MB214010169AE','11025442349037231622','1',''),(4545,1912,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB214008689AE','MB214008689AE','11025351870544321654','1',''),(4546,1912,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB214007883AE','MB214007883AE','11025305687244561667','1',''),(4547,1912,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB214006518AE','MB214006518AE','11025228414640111602','1',''),(4548,1912,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB214005227AE','MB214005227AE','11025120226334421686','1',''),(4549,1912,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB214004033AE','MB214004033AE','11025052186340461689','1',''),(4550,1912,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB214003204AE','MB214003204AE','11025002167040581672','1',''),(4551,1912,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB214001067AE','MB214001067AE','11024891522740411625','1',''),(4552,1912,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB213997974AE','MB213997974AE','11024735379033411657','1',''),(4553,1912,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB213996638AE','MB213996638AE','11024665415440441647','1',''),(4554,1912,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB213994855AE','MB213994855AE','11024568593832271654','1',''),(4555,1912,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB213993446AE','MB213993446AE','11024502961835261682','1',''),(4556,1912,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB213991669AE','MB213991669AE','11024415505834071655','1',''),(4557,1912,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB213989575AE','MB213989575AE','11024309483533671613','1',''),(4558,1912,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'MB213987476AE','MB213987476AE','11024199406140501968','1',''),(4559,1912,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'MB213986928AE','MB213986928AE','11024171854834751959','1',''),(4560,1912,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1403,0,0,0,'MB213986522AE','MB213986522AE','11024154711646141559','1',''),(4561,1912,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1403,0,0,0,'MB213986154AE','MB213986154AE','11024137074546751580','1',''),(4562,1912,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1403,0,0,0,'MB213985836AE','MB213985836AE','11024119573042091559','1',''),(4563,1912,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'MB213984785AE','MB213984785AE','11024058684934171996','1',''),(4564,1912,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'MB213984421AE','MB213984421AE','11024038518446781964','1',''),(4565,1912,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'MB213983641AE','MB213983641AE','11023987122636591961','1',''),(4566,1912,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'MB213983168AE','MB213983168AE','11023962575246421984','1',''),(4567,1912,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'MB213982441AE','MB213982441AE','11023920855646581953','1',''),(4568,1913,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB213981382AE','MB213981382AE','11023851879346013694','1',''),(4569,1913,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB213980020AE','MB213980020AE','11023777457945213643','1',''),(4570,1914,30,'TAS_AUTO','New Person Creation ط¥ط¶ط§ظپط© ط´ط®طµ ط¬ط¯ظٹط¯',1,80,1,0,0,0,85,0,0,0,'MB214020246AE','MB214020246AE','11026181823731713591','1',''),(4571,1915,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB214020239AE','MB214020239AE','11026218451837401621','1',''),(4572,1916,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB213942821AE','MB213942821AE','11026276454841403555','1',''),(4573,1917,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'MB214021868AE','MB214021868AE','11026317901831801931','1',''),(4574,1917,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,453,0,0,0,'MB214021633AE','MB214021633AE','11026300799839491171','1',''),(4575,1917,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB214021344AE','MB214021344AE','11026280403940871605','1',''),(4576,1917,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,83,0,0,0,'MB214019378AE','MB214019378AE','11026113255034861628','1',''),(4577,1917,30,'TAS_AUTO19','Update Immigration File Number طھط¹ط¯ظٹظ„ ط±ظ‚ظ… ظ…ظ„ظپ ط§ظ„ظ‡ط¬ط±ط©',1,19,1,0,0,0,22,0,0,0,'MB214019205AE','MB214019205AE','11026101317532111414','1',''),(4578,1917,30,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط®طµظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط؛ظٹط± ظ…ط³طھط®ط¯ظ',1,80,1,0,0,0,83,0,0,0,'MB214018695AE','MB214018695AE','11026059197344801670','1',''),(4579,1917,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,383,0,0,0,'MB214016961AE','MB214016961AE','11025923986540961040','1',''),(4580,1918,30,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,85,0,0,0,'MB214022155AE','MB214022155AE','11026343227944443554','1',''),(4581,1919,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB214024018AE','MB214024018AE','11026506368142833571','1',''),(4582,1919,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB214023643AE','MB214023643AE','11026473989140913586','1',''),(4583,1919,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB214023039AE','MB214023039AE','11026424709039743595','1',''),(4584,1919,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB214022533AE','MB214022533AE','11026373903731473515','1',''),(4585,1919,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,85,0,0,0,'MB212127495AE','MB212127495AE','11026046108446413525','1',''),(4586,1919,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,85,0,0,0,'MB212717667AE','MB212717667AE','11026021690146993526','1',''),(4587,1919,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB214017394AE','MB214017394AE','11025951373035143524','1',''),(4588,1919,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB214015094AE','MB214015094AE','11025783450334693551','1',''),(4589,1919,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB214013409AE','MB214013409AE','11025653430243663515','1',''),(4590,1919,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB214012379AE','MB214012379AE','11025584622732423552','1',''),(4591,1919,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB214011376AE','MB214011376AE','11025521252644413528','1',''),(4592,1919,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB214010616AE','MB214010616AE','11025469136833023574','1',''),(4593,1919,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',1,40,1,0,0,0,248,0,0,0,'MB214010117AE','MB214010117AE','11025438170246913690','1',''),(4594,1919,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',1,40,1,0,0,0,248,0,0,0,'MB214009930AE','MB214009930AE','11025427794932333630','1',''),(4595,1919,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',1,40,1,0,0,0,248,0,0,0,'MB214009794AE','MB214009794AE','11025419178440053687','1',''),(4596,1919,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',1,40,1,0,0,0,248,0,0,0,'MB214009618AE','MB214009618AE','11025409723246473612','1',''),(4597,1920,30,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',1,40,1,0,0,0,44,0,0,0,'MB214026547AE','MB214026547AE','11026770576631573989','1',''),(4598,1921,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB214027532AE','MB214027532AE','11026894651444393651','1',''),(4599,1922,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1203,0,0,0,'MB214027838AE','MB214027838AE','11026921136244501929','1',''),(4600,1923,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,85,0,0,0,'MB214038647AE','MB214038647AE','11033613400644303529','1',''),(4601,1924,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB214042916AE','MB214042916AE','11033919416744451631','1',''),(4602,1925,30,'TSF01','ADD OR REMOVE ESTABLISHMENT FOR THE PRO (E) - ط§ط¶ط§ظپط© ط£ظˆ ط§ط²ط§ظ„ط© ظ…ظ†ط´ط£ط© ظ„ظ„ظ…ظ†ط¯ظˆط¨',1,40,1,0,0,0,43,0,0,0,'','11033948781439351431','11033948781439351431','0',''),(4603,1926,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,462,0,0,0,'MB213992258AE','MB213992258AE','11033822089944093987','1',''),(4604,1927,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1903,0,0,0,'MB214044786AE','MB214044786AE','11034025393344831460','1',''),(4605,1928,30,'TAS_AUTO40','Cancellation of National and GCC Electronic Work Permit ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',1,40,1,0,0,0,43,0,0,0,'MB214044890AE','MB214044890AE','11034094268531301083','1',''),(4606,1928,30,'TAS_AUTO40','Cancellation of National and GCC Electronic Work Permit ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',1,40,1,0,0,0,43,0,0,0,'MB214045379AE','MB214045379AE','11034081086335431068','1',''),(4607,1928,30,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',1,40,1,0,0,0,43,0,0,0,'MB213889094AE','MB213889094AE','11034071765734851087','1',''),(4608,1929,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,85,0,0,0,'MB214048723AE','MB214048723AE','11034232229846163523','1',''),(4609,1929,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,85,0,0,0,'MB214047891AE','MB214047891AE','11034191407438323506','1',''),(4610,1930,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB214048969AE','MB214048969AE','11034243303239273555','1',''),(4611,1930,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB214048054AE','MB214048054AE','11034197808032113536','1',''),(4612,1931,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB214053863AE','MB214053863AE','11034506976233223620','1',''),(4613,1931,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB214052727AE','MB214052727AE','11034449362440593673','1',''),(4614,1931,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB214051731AE','MB214051731AE','11034394589544713646','1',''),(4615,1932,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'MB214057707AE','MB214057707AE','11034699840233661981','1',''),(4616,1933,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2655,0,0,0,'MB214057697AE','MB214057697AE','11034695789445503670','1',''),(4617,1934,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB213950582AE','MB213950582AE','11034755910745123542','1',''),(4618,1935,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2603,0,0,0,'MB214058868AE','MB214058868AE','11034768146042231966','1',''),(4619,1936,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB214059583AE','MB214059583AE','11034803838934943666','1',''),(4620,1936,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB214058249AE','MB214058249AE','11034726697935713663','1',''),(4621,1936,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB214056119AE','MB214056119AE','11034626457131193691','1',''),(4622,1937,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB214059480AE','MB214059480AE','11034801162739541626','1',''),(4623,1937,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB214058784AE','MB214058784AE','11034760121437911639','1',''),(4624,1938,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB214062332AE','MB214062332AE','11034952383144221654','1',''),(4625,1938,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',1,40,1,0,0,0,443,0,0,0,'MB214062032AE','MB214062032AE','11034933049232471271','1',''),(4626,1938,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB213924989AE','MB213924989AE','11034859799931181696','1',''),(4627,1939,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,85,0,0,0,'MB210991328AE','MB210991328AE','11034968711940513548','1',''),(4628,1939,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,85,0,0,0,'MB212237445AE','MB212237445AE','11034950132340233532','1',''),(4629,1939,30,'TSR06','ELECTRONIC COMPANY CARD - ط¨ط·ط§ظ‚ط© ط§ط¹طھظ…ط§ط¯ ط§ظ„طھظˆط§ظ‚ظٹط¹',1,19,1,0,0,0,22,0,0,0,'','RP210318706AE','11034982001941813217','0',''),(4630,1940,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,513,0,0,0,'MB214063364AE','MB214063364AE','11035008468539801267','1',''),(4631,1941,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1203,0,0,0,'MB214067861AE','MB214067861AE','11035258233945461912','1',''),(4632,1942,30,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',1,40,1,0,0,0,43,0,0,0,'MB214067074AE','MB214067074AE','11035209364146301061','1',''),(4633,1942,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1203,0,0,0,'MB214066679AE','MB214066679AE','11035187300444951914','1',''),(4634,1942,30,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',1,40,1,0,0,0,43,0,0,0,'MB214063856AE','MB214063856AE','11035033018244091029','1',''),(4635,1942,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB214061210AE','MB214061210AE','11034890298140391876','1',''),(4636,1943,30,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',1,240,1,0,0,0,243,0,0,0,'','mb214068374ae','11035292827239333657','0',''),(4637,1944,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB214069532AE','MB214069532AE','11035374621631383207','1',''),(4638,1944,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,523,0,0,0,'MB214067118AE','MB214067118AE','11035216136939013609','1',''),(4639,1945,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB214073161AE','MB214073161AE','11035713770242073613','1',''),(4640,1945,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB214065987AE','MB214065987AE','11035144120945673602','1',''),(4641,1945,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB214064630AE','MB214064630AE','11035071159333853664','1',''),(4642,1945,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB214062546AE','MB214062546AE','11034965830433093631','1',''),(4643,1946,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,85,0,0,0,'MB214073359AE','MB214073359AE','11035736703845773544','1',''),(4644,1946,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB214064821AE','MB214064821AE','11035697568737523525','1',''),(4645,1946,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,870,0,0,0,'MB213942933AE','MB213942933AE','11035677564246493395','1',''),(4646,1946,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB214072687AE','MB214072687AE','11035652142941423686','1',''),(4647,1946,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB214071843AE','MB214071843AE','11035567001334883679','1',''),(4648,1946,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB214071396AE','MB214071396AE','11035526543539873697','1',''),(4649,1946,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB214071015AE','MB214071015AE','11035488503346783616','1',''),(4650,1946,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB214069753AE','MB214069753AE','11035388890042123678','1',''),(4651,1946,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB214069140AE','MB214069140AE','11035343087334183661','1',''),(4652,1946,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB214068343AE','MB214068343AE','11035286781943253657','1',''),(4653,1946,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB214064821AE','MB214064821AE','11035082378741673535','1',''),(4654,1947,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB214073493AE','MB214073493AE','11035750831946073670','1',''),(4655,1947,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB214069673AE','MB214069673AE','11035384823345743528','1',''),(4656,1948,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,462,0,0,0,'MB214079299AE','MB214079299AE','11037767167236583956','1',''),(4657,1948,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB214079071AE','MB214079071AE','11037747790532663258','1',''),(4658,1949,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,666,0,0,0,'MB214045930AE','MB214045930AE','11037787265944113532','1',''),(4659,1950,30,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',1,40,1,0,0,0,43,0,0,0,'MB214081328AE','MB214081328AE','11038279590141421021','1',''),(4660,1951,30,'TSR06','ELECTRONIC COMPANY CARD - ط¨ط·ط§ظ‚ط© ط§ط¹طھظ…ط§ط¯ ط§ظ„طھظˆط§ظ‚ظٹط¹',1,19,1,0,0,0,22.44,0,0,0,'','RP210319543AE','11038272629446523263 ','0',''),(4661,1952,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB214084806AE','MB214084806AE','11043546626243813584','1',''),(4662,1953,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,595,0,0,0,'MB214085436AE','MB214085436AE','11043608926543473345','1',''),(4663,1954,30,'TAS_AUTO','Modify Person Information طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط§ظ„ط´ط®طµ',1,80,1,0,0,0,85,0,0,0,'MB214085770AE','MB214085770AE','11043639571942943542','1',''),(4664,1955,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB214085945AE','MB214085945AE','11043654896534061610','1',''),(4665,1956,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB214085945AE','MB214085945AE','11043776049433561656','1',''),(4666,1957,30,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',1,80,1,0,0,0,83,0,0,0,'MB214087479AE','MB214087479AE','11043846555739811662','1',''),(4667,1958,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB214089453AE','MB214089453AE','11043936347445161602','1',''),(4668,1959,30,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط¥ظ„ظ‰ ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',1,19,1,0,0,0,22,0,0,0,'','MB214087479AE','11044014717241271492','0',''),(4669,1960,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB214094387AE','MB214094387AE','11044232551344203218','1',''),(4670,1961,30,'TAS_AUTO40','Cancellation of National and GCC Electronic Work Permit ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',1,40,1,0,0,0,43,0,0,0,'MB214095130AE','MB214095130AE','11044271090041281092','1',''),(4671,1961,30,'TAS_AUTO40','Cancellation of National and GCC Electronic Work Permit ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',1,40,1,0,0,0,43,0,0,0,'MB214092002AE','MB214092002AE','11044108602232251060','1',''),(4672,1962,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB214099708AE','MB214099708AE','11044526592145921646','1',''),(4673,1963,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,85,0,0,0,'MB214100996AE','MB214100996AE','11044607940640983579','1',''),(4674,1963,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB214100473AE','MB214100473AE','11044574342246353689','1',''),(4675,1963,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB214099576AE','MB214099576AE','11044527784839433640','1',''),(4676,1963,30,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',1,40,1,0,0,0,43,0,0,0,'MB214095526AE','MB214095526AE','11044294823639591081','1',''),(4677,1964,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,523,0,0,0,'MB214102470AE','MB214102470AE','11044690742941993651','1',''),(4678,1965,30,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',1,80,1,0,0,0,83,0,0,0,'MB993378969AE','MB993378969AE','11044704516043851639','1',''),(4679,1965,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB214102266AE','MB214102266AE','11044679398935421634','1',''),(4680,1965,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB214101552AE','MB214101552AE','11044638581431781628','1',''),(4681,1965,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB214099968AE','MB214099968AE','11044550641031061662','1',''),(4682,1966,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB214103438AE','MB214103438AE','11044748816544541696','1',''),(4683,1967,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB214104514AE','MB214104514AE','11044829197633101650','1',''),(4684,1968,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2483,0,0,0,'MB214106014AE','MB214106014AE','11044920937940131648','1',''),(4685,1969,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB214110740AE','MB214110740AE','11045192008646111691','1',''),(4686,1970,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,333,0,0,0,'MB214111331AE','MB214111331AE','11045222704632181577','1',''),(4687,1970,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,333,0,0,0,'MB214110705AE','MB214110705AE','11045188779443671509','1',''),(4688,1971,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,333,0,0,0,'MB214112705AE','MB214112705AE','11045311544446871536','1',''),(4689,1972,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB214113374AE','MB214113374AE','11045367836543831648','1',''),(4690,1973,30,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط®طµظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط؛ظٹط± ظ…ط³طھط®ط¯ظ',1,80,1,0,0,0,83,0,0,0,'MB214113750AE','MB214113750AE','11045427263046131624','1',''),(4691,1974,30,'TAS_AUTO','Unblock WPS Company ط±ظپط¹ ظپظˆط±ظٹ ظ„ط­ط¸ط± ط­ظ…ط§ظٹط© ط§ظ„ط£ط¬ظˆط± ط¹ظ† ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,85,0,0,0,'MB214115501AE','MB214115501AE','11045527969741503574','1',''),(4692,1975,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB214115509AE','MB214115509AE','11045528467332623591','1',''),(4693,1975,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB214113389AE','MB214113389AE','11045364206933693502','1',''),(4694,1975,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,451.86,0,0,0,'','MB214114819AE','11045466382834903438 ','0',''),(4695,1975,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,655.86,0,0,0,'','MB214112882AE','11045323936035203091 ','0',''),(4696,1976,30,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',1,80,1,0,0,0,83,0,0,0,'MB214117848AE','MB214117848AE','11045753304439131643','1',''),(4697,1976,30,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط¥ظ„ظ‰ ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',1,19,1,0,0,0,22,0,0,0,'','MB214117848AE','11045783508840721443 ','0',''),(4698,1977,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,513,0,0,0,'MB214121822AE','MB214121822AE','11047598268431711297','1',''),(4699,1978,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210322152AE','11047705103945411432','0',''),(4700,1979,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210322749AE','11053594767735273221','0',''),(4701,1980,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB214135657AE','MB214135657AE','11054029242845171679','1',''),(4702,1981,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB214137703AE','MB214137703AE','11054137307638791622','1',''),(4703,1982,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB214143160AE','MB214143160AE','11054429625934771604','1',''),(4704,1983,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB214113389AE','MB214113389AE','11054464259241913529','1',''),(4705,1984,30,'TAS_AUTO19','Update Immigration File Number طھط¹ط¯ظٹظ„ ط±ظ‚ظ… ظ…ظ„ظپ ط§ظ„ظ‡ط¬ط±ط©',1,19,1,0,0,0,22,0,0,0,'MB214147954AE','MB214147954AE','11054672620141973289','1',''),(4706,1985,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB214149778AE','MB214149778AE','11054800439245813289','1',''),(4707,1985,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB214142596AE','MB214142596AE','11054399470738023283','1',''),(4708,1986,30,'TAS_AUTO','Applying new Quota (quota Less 50) ط­طµط© ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,340,0,0,0,'MB214151439AE','MB214151439AE','11054866566041863365','1',''),(4709,1986,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,85,0,0,0,'MB214150459AE','MB214150459AE','11054829352035603575','1',''),(4710,1987,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB214152138AE','MB214152138AE','11054903452936473693','1',''),(4711,1987,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB214150955AE','MB214150955AE','11054840832234343682','1',''),(4712,1987,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,85,0,0,0,'MB214150036AE','MB214150036AE','11054789247336183530','1',''),(4713,1988,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB214156062AE','MB214156062AE','11055229772242171632','1',''),(4714,1988,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB214156062AE','MB214156062AE','11055143239932161650','1',''),(4715,1989,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,523,0,0,0,'MB214159007AE','MB214159007AE','11055327010741103604','1',''),(4716,1990,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210323624AE','RP210323624AE','0',''),(4717,1990,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210323607AE','RP210323607AE','0',''),(4718,1990,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210323579AE','RP210323579AE','0',''),(4719,1990,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210323568AE','RP210323568AE','0',''),(4720,1990,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210323554AE','RP210323554AE','0',''),(4721,1990,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210323656AE','RP210323656AE','0',''),(4722,1990,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210323483AE','RP210323483AE','0',''),(4723,1991,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210323471AE','RP210323471AE','0',''),(4724,1991,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210323458AE','RP210323458AE','0',''),(4725,1991,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210323433AE','RP210323433AE','0',''),(4726,1991,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210323327AE','RP210323327AE','0',''),(4727,1992,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB214137535AE','MB214137535AE','11054129072933893218','1',''),(4728,1993,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB214128161AE','MB214128161AE','11053573386633893222','1',''),(4729,1994,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB214130237AE','MB214130237AE','11053732282840203249','1',''),(4730,1995,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,238,0,0,0,'MB214043047AE','MB214043047AE','11057734520539773946','1',''),(4731,1995,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,238,0,0,0,'MB213178325AE','MB213178325AE','11057686764244023974','1',''),(4732,1995,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,238,0,0,0,'MB214047660AE','MB214047660AE','11057614301646753948','1',''),(4733,1996,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1309,0,0,0,'MB214169710AE','MB214169710AE','11058130673544323755','1',''),(4734,1997,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,85,0,0,0,'MB213774051AE','MB213774051AE','11074038561637193520','1',''),(4735,1998,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,442,0,0,0,'MB214176779AE','MB214176779AE','11073957922239943718','1',''),(4736,1998,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1105,0,0,0,'MB214176294AE','MB214176294AE','11073896169042713073','1',''),(4737,1998,30,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,83,0,0,0,'MB214175982AE','MB214175982AE','11073856952745331619','1',''),(4738,1999,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,333,0,0,0,'MB214180102AE','MB214180102AE','11074324559736201544','1',''),(4739,2000,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB214180851AE','MB214180851AE','11074382858545721606','1',''),(4740,2001,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,633,0,0,0,'MB214064196AE','MB214064196AE','11074714626839871893','1',''),(4741,2002,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2483,0,0,0,'MB214185211AE','MB214185211AE','11074776638643271695','1',''),(4742,2002,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,433,0,0,0,'MB214183641AE','MB214183641AE','11074628465141071357','1',''),(4743,2002,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2483,0,0,0,'MB214182837AE','MB214182837AE','11074548178344981637','1',''),(4744,2002,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB214174704AE','MB214174704AE','11073680118542191605','1',''),(4745,2003,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB214188538AE','MB214188538AE','11075055773739333595','1',''),(4746,2004,30,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,136,0,0,0,'MB214189186AE','MB214189186AE','11075110837145853569','1',''),(4747,2004,30,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,136,0,0,0,'MB214187655AE','MB214187655AE','11074986559141583567','1',''),(4748,2005,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,442,0,0,0,'MB214191541AE','MB214191541AE','11075338493444073769','1',''),(4749,2006,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210326549AE','11075376177737413232','0',''),(4750,2007,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB214191125AE','MB214191125AE','11075396075233721666','1',''),(4751,2008,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB214175508AE','MB214175508AE','11073792142242973557','1',''),(4752,2009,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,433,0,0,0,'MB214195227AE','MB214195227AE','11075775533539011328','1',''),(4753,2010,30,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط¤ظ‚طھ',1,80,1,0,0,0,136,0,0,0,'MB214189692AE','MB214189692AE','11075158766742413574','1',''),(4754,2010,30,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',1,80,1,0,0,0,136,0,0,0,'MB214188257AE','MB214188257AE','11075032367946533565','1',''),(4755,2010,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB214186404AE','MB214186404AE','11074871881434423503','1',''),(4756,2010,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB214185362AE','MB214185362AE','11074788333242193546','1',''),(4757,2010,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB214184584AE','MB214184584AE','11074711622344583583','1',''),(4758,2010,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB214183495AE','MB214183495AE','11074610452638933541','1',''),(4759,2010,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB214182860AE','MB214182860AE','11074548504643143509','1',''),(4760,2010,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,859.86,0,0,0,'','MB214181999AE','11074481780545633851','0',''),(4761,2010,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,451.86,0,0,0,'','MB214183206AE','11074581528139663416','0',''),(4762,2010,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,451.86,0,0,0,'','MB214183987AE','11074666829346063477','0',''),(4763,2010,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,247.86,0,0,0,'','MB214184936AE','11074746337045193651','0',''),(4764,2010,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,451.86,0,0,0,'','MB214185702AE','11074817625144723455','0',''),(4765,2010,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22.44,0,0,0,'','RP210326724AE','11075842233244203265','0',''),(4766,2011,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,183,0,0,0,'MB214194294AE','MB214194294AE','11075634228536971475','1',''),(4767,2011,30,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,83,0,0,0,'MB214193326AE','MB214193326AE','11075521064139671671','1',''),(4768,2011,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB214193069AE','MB214193069AE','11075490490139571631','1',''),(4769,2012,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22.44,0,0,0,'','RP210327019AE','11078277014341033283','0',''),(4771,2014,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB214208626AE','MB214208626AE','11083810349837813207','1',''),(4772,2015,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB207591832AE','MB207591832AE','11083739573639181659','1',''),(4773,2016,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB214209459AE','MB214209459AE','11083865593845371653','1',''),(4774,2017,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB214210952AE','MB214210952AE','11083955574743303235','1',''),(4775,2018,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,533,0,0,0,'MB214004433AE','MB214004433AE','11083531986134211052','0',''),(4776,2019,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB214212965AE','MB214212965AE','11084070858539651655','1',''),(4777,2020,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2483,0,0,0,'MB214213453AE','MB214213453AE','11084156381640791602','1',''),(4778,2020,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2483,0,0,0,'MB214213750AE','MB214213750AE','11084150697940651614','1',''),(4779,2020,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2483,0,0,0,'MB214214418AE','MB214214418AE','11084144228132591609','1',''),(4780,2020,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2483,0,0,0,'MB214211488AE','MB214211488AE','11083984377544081638','1',''),(4781,2021,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1783,0,0,0,'MB214214998AE','MB214214998AE','11084171985337441034','1',''),(4782,2022,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,850,0,0,0,'MB214216206AE','MB214216206AE','11084232579446703179','1',''),(4783,2022,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2533,0,0,0,'MB214215608AE','MB214215608AE','11084201589844833129','1',''),(4784,2023,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB214217758AE','MB214217758AE','11084313511442361661','1',''),(4785,2024,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB214222717AE','MB214222717AE','11084554404046403614','1',''),(4786,2025,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB214223298AE','MB214223298AE','11084574259939453564','1',''),(4787,2025,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,2084,0,0,0,'','MB214223013AE','11084566478346633346 ','0',''),(4788,2026,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB214225284AE','MB214225284AE','11084670634633503252','1',''),(4789,2027,30,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',1,40,1,0,0,0,43,0,0,0,'MB214227521AE','MB214227521AE','11084771589340881093','1',''),(4790,2027,30,'TSL15','CANCELLATION OF ESTABLISHMENT - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¨ط·ط§ظ‚ط© ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,83,0,0,0,'','MB214226825AE','11084744193942701658 ','0',''),(4791,2028,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2483,0,0,0,'MB214228268AE','MB214228268AE','11084807907634531616','1',''),(4792,2028,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2483,0,0,0,'MB214227431AE','MB214227431AE','11084770345336501644','1',''),(4793,2028,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210328781AE','11084818355746521493','0',''),(4794,2028,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210328788AE','11084826627345441483','0',''),(4795,2028,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210328799AE','11084835039244761445','0',''),(4796,2028,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210328813AE','11084847073338131404','0',''),(4797,2028,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210328824AE','11084857336541211444','0',''),(4798,2028,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210328829AE','11084868684134351477','0',''),(4799,2028,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210328836AE','11084876022836301475','0',''),(4801,2030,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB214231736AE','MB214231736AE','11085004686038501625','1',''),(4802,2031,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB214232587AE','MB214232587AE','11085008955739541834','0',''),(4803,2032,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,85,0,0,0,'MB214231347AE','MB214231347AE','11084949456043373544','1',''),(4804,2032,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB212890522AE','MB212890522AE','11084916194546503508','1',''),(4805,2033,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,85,0,0,0,'MB214233864AE','MB214233864AE','11085070659943293515','1',''),(4806,2034,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB214235924AE','MB214235924AE','11085175225041481605','1',''),(4807,2034,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB214234778AE','MB214234778AE','11085113579131461606','1',''),(4808,2034,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB214233656AE','MB214233656AE','11085059252038241643','1',''),(4809,2034,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB214232500AE','MB214232500AE','11085001788944951667','1',''),(4810,2034,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB214230063AE','MB214230063AE','11084916896546511650','1',''),(4811,2034,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB214228735AE','MB214228735AE','11084826346440051645','1',''),(4812,2035,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,85,0,0,0,'MB212328284AE','MB212328284AE','11085202249734223563','1',''),(4813,2035,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,85,0,0,0,'MB213109438AE','MB213109438AE','11085170331540483596','1',''),(4814,2036,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,243,0,0,0,'','MB214223296AE','MB214223296AE','0',''),(4815,2036,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,243,0,0,0,'','MB214223054AE','MB214223054AE','0',''),(4816,2036,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,243,0,0,0,'','MB214222814AE','MB214222814AE','0',''),(4817,2036,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,243,0,0,0,'','MB214222462AE','MB214222462AE','0',''),(4818,2036,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,243,0,0,0,'','MB214222087AE','MB214222087AE','0',''),(4819,2036,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,243,0,0,0,'','MB214219559AE','MB214219559AE','0',''),(4820,2037,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,442,0,0,0,'MB214235878AE','MB214235878AE','11085173320536753782','1',''),(4821,2037,30,'TSL21','E  SIGNATURE CARD - ط¨ط·ط§ظ‚ط© طھظˆظ‚ظٹط¹ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط§ظ„ط¬ط¯ظٹط¯ط© ظ„ظ„ظ…ظ„ط§ظƒ',1,80,1,0,0,0,125.46,0,0,0,'','MB214236482AE','11085210169633293891 ','0',''),(4822,2038,30,'TAS_AUTO19','Update Immigration File Number طھط¹ط¯ظٹظ„ ط±ظ‚ظ… ظ…ظ„ظپ ط§ظ„ظ‡ط¬ط±ط©',1,19,1,0,0,0,22,0,0,0,'MB214239486AE','MB214239486AE','11085361866938141403','1',''),(4825,2040,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,829,0,0,0,'MB214239227AE','MB214239227AE','11085430238032263792','0',''),(4826,2040,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,85,0,0,0,'MB214235654AE','MB214235654AE','11085162260846653524','0',''),(4827,2041,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB214188538AE','MB214188538AE','11085630375933253519','1',''),(4828,2042,30,'TSR06','ELECTRONIC COMPANY CARD - ط¨ط·ط§ظ‚ط© ط§ط¹طھظ…ط§ط¯ ط§ظ„طھظˆط§ظ‚ظٹط¹',1,19,1,0,0,0,22.44,0,0,0,'','RP210329545AE','11085753466544083282','0',''),(4829,2043,30,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',1,40,1,0,0,0,44,0,0,0,'MB214248413AE','MB214248413AE','11085977273938903952','1',''),(4830,2044,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,333,0,0,0,'MB214249902AE','MB214249902AE','11086116004438581506','1',''),(4831,2044,30,'TAS_AUTO','New Person Creation ط¥ط¶ط§ظپط© ط´ط®طµ ط¬ط¯ظٹط¯',1,80,1,0,0,0,83,0,0,0,'MB214249313AE','MB214249313AE','11086055509941191607','1',''),(4832,2044,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB214248551AE','MB214248551AE','11085988661839931683','1',''),(4833,2044,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB214247870AE','MB214247870AE','11085929260937141685','1',''),(4834,2045,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB214254822AE','MB214254822AE','11088096008436303265','1',''),(4836,2047,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,85,0,0,0,'MB214255513AE','MB214255513AE','11088309606735593525','0',''),(4837,2048,30,'TAS_AUTO','Typing New Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,85,0,0,0,'ST212633208AE','ST212633208AE','11093488321842993507','1',''),(4838,2049,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2483,0,0,0,'MB214262480AE','MB214262480AE','11093711240737681620','1',''),(4839,2050,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB214260626AE','MB214260626AE','11093713378532981608','1',''),(4840,2051,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,85,0,0,0,'MB214264068AE','MB214264068AE','11093823011741463508','1',''),(4841,2052,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB214265242AE','MB214265242AE','11093904625433191691','1',''),(4842,2053,30,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',1,40,1,0,0,0,44,0,0,0,'MB214266429AE','MB214266429AE','11093977975638463934','1',''),(4843,2054,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB214273087AE','MB214273087AE','11094315585333633526','1',''),(4844,2054,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB214272270AE','MB214272270AE','11094274491634653537','1',''),(4845,2054,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB214271573AE','MB214271573AE','11094237624439113512','1',''),(4846,2054,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',1,40,1,0,0,0,248,0,0,0,'MB214270665AE','MB214270665AE','11094192243232483602','1',''),(4847,2055,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB214274476AE','MB214274476AE','11094380787932943534','1',''),(4849,2057,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,523,0,0,0,'MB214277948AE','MB214277948AE','11094543402638963687','1',''),(4850,2058,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,85,0,0,0,'MB214279632AE','MB214279632AE','11094627800231803587','1',''),(4851,2059,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB214280194AE','MB214280194AE','11094658766734811631','1',''),(4852,2060,30,'TSR11','LETTER OF EXPERIENCE - ط·ظ„ط¨ ط´ظ‡ط§ط¯ط© ظ„ظ…ظ† ظٹظ‡ظ…ظ‡ ط§ظ„ط£ظ…ط±',1,19,1,0,0,0,22,0,0,0,'','RP210331633AE ','11094579690731953270','0',''),(4854,2062,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB214281059AE','MB214281059AE','11094703583538773268','1',''),(4855,2063,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,442,0,0,0,'MB214280950AE','MB214280950AE','11094695655545913718','0',''),(4856,2064,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB214277718AE','MB214277718AE','11094532622044663559','1',''),(4857,2064,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB214276781AE','MB214276781AE','11094490247036613538','1',''),(4858,2065,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,1033,0,0,0,'MB214282306AE','MB214282306AE','11094765989733363584','1',''),(4859,2066,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,85,0,0,0,'MB214285451AE','MB214285451AE','11094913448532403576','1',''),(4860,2067,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1105,0,0,0,'MB214285371AE','MB214285371AE','11094910109441993016','1',''),(4861,2068,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB214099708AE','MB214099708AE','11094957904637821671','1',''),(4862,2068,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB214280194AE','MB214280194AE','11094934583435553524','1',''),(4863,2069,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1283,0,0,0,'MB214286971AE','MB214286971AE','11094988795033871175','1',''),(4864,2069,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1283,0,0,0,'MB214286696AE','MB214286696AE','11094974594444081136','1',''),(4865,2069,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2483,0,0,0,'MB214286037AE','MB214286037AE','11094938891334171644','1',''),(4866,2069,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2483,0,0,0,'MB214285357AE','MB214285357AE','11094908494331661635','1',''),(4867,2069,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2483,0,0,0,'MB214285094AE','MB214285094AE','11094896505346041626','1',''),(4868,2069,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2483,0,0,0,'MB214284516AE','MB214284516AE','11094873658443511613','1',''),(4869,2069,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2483,0,0,0,'MB214283958AE','MB214283958AE','11094845715044051689','1',''),(4870,2069,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2483,0,0,0,'MB214283486AE','MB214283486AE','11094819679839571680','1',''),(4871,2069,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2483,0,0,0,'MB214283058AE','MB214283058AE','11094797184938411658','1',''),(4872,2069,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2483,0,0,0,'MB214282588AE','MB214282588AE','11094776984138011639','1',''),(4873,2070,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,340,0,0,0,'MB214104907AE','MB214104907AE','11095022905837823366','1',''),(4874,2071,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,850,0,0,0,'MB214287974AE','MB214287974AE','11095040633541243156','1',''),(4875,2072,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB214274725AE','MB214274725AE','11094388774137983568','1',''),(4876,2072,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB214273564AE','MB214273564AE','11094337021532553594','1',''),(4877,2072,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,1879,0,0,0,'','MB214275173AE','MB214275173AE','0',''),(4878,2072,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,1675,0,0,0,'','MB214274087AE','MB214274087AE','0',''),(4879,2072,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,2084,0,0,0,'','MB214272502AE','MB214272502AE','0',''),(4880,2073,30,'TAS_AUTO19','Update Immigration File Number طھط¹ط¯ظٹظ„ ط±ظ‚ظ… ظ…ظ„ظپ ط§ظ„ظ‡ط¬ط±ط©',1,19,1,0,0,0,22,0,0,0,'MB214295399AE','MB214295399AE','11095419985032601468','1',''),(4881,2074,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB214298382AE','MB214298382AE','11095590432636703664','1',''),(4882,2075,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,83,0,0,0,'MB213960954AE','MB213960954AE','11095991513341421687','1',''),(4883,2075,30,'TAS_AUTO','Adding owners to the Establishment ط¥ط¶ط§ظپط© ظ…ط§ظ„ظƒ ط¬ط¯ظٹط¯',1,80,1,0,0,0,83,0,0,0,'MB214302151AE','MB214302151AE','11095870872337381689','1',''),(4884,2075,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB214300391AE','MB214300391AE','11095732714539771851','1',''),(4885,2075,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB214297560AE','MB214297560AE','11095550658932711813','1',''),(4886,2075,30,'TAS_AUTO','New Person Creation ط¥ط¶ط§ظپط© ط´ط®طµ ط¬ط¯ظٹط¯',1,80,1,0,0,0,83,0,0,0,'MB214290738AE','MB214290738AE','11095177302743691604','1',''),(4887,2076,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB214298391AE','MB214298391AE','11095589927339811691','1',''),(4888,2076,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB214297839AE','MB214297839AE','11095556533132801674','1',''),(4889,2076,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB214297145AE','MB214297145AE','11095513152442011650','1',''),(4890,2076,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB214296499AE','MB214296499AE','11095476583141871631','1',''),(4891,2077,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2533,0,0,0,'MB214302037AE','MB214302037AE','11095866063535193171','1',''),(4892,2078,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,183,0,0,0,'MB214269857AE','MB214269857AE','11094163591632791444','1',''),(4893,2079,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,136,0,0,0,'MB214263483AE','MB214263483AE','11093784734634773565','1',''),(4894,2079,30,'TSL14','CANCELLATION OF EQOUTA APPLICATION  - ط¥ظ„ط؛ط§ط، ط­طµط© ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,85,0,0,0,'','mb214261161ae','mb214261161ae','0',''),(4895,2080,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,523,0,0,0,'MB214309775AE','MB214309775AE','11098083579132613620','1',''),(4896,2080,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB214308917AE','MB214308917AE','11097914882045893574','1',''),(4897,2081,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,85,0,0,0,'MB214313877AE','MB214313877AE','11103391654936803530','1',''),(4898,2082,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210333570AE','11103383113733183240','0',''),(4899,2083,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB214322378AE','MB214322378AE','11104049953742581887','1',''),(4900,2083,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB214319050AE','MB214319050AE','11103838319540841868','1',''),(4901,2084,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,85,0,0,0,'MB214322469AE','MB214322469AE','11104056882840253542','1',''),(4902,2085,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB214323125AE','MB214323125AE','11104091286538111624','1',''),(4903,2086,30,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',1,40,1,0,0,0,43,0,0,0,'MB214329011AE','MB214329011AE','11104405447341661085','1',''),(4904,2087,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,513,0,0,0,'MB214329708AE','MB214329708AE','11104436799136651259','1',''),(4905,2087,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB214326257AE','MB214326257AE','11104252702941251888','1',''),(4906,2088,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB214333761AE','MB214333761AE','11104701416136593219','1',''),(4907,2089,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB214334109AE','MB214334109AE','11104749609533261683','1',''),(4908,2090,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,1309,0,0,0,'MB214330225AE','MB214330225AE','11104779808944093716','1',''),(4909,2091,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB214334939AE','MB214334939AE','11104783203144111824','1',''),(4910,2092,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2533,0,0,0,'MB214335866AE','MB214335866AE','11104844974941143103','1',''),(4911,2092,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2533,0,0,0,'MB214332667AE','MB214332667AE','11104617658238863178','1',''),(4912,2092,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2533,0,0,0,'MB214332149AE','MB214332149AE','11104583075539543184','1',''),(4913,2092,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2533,0,0,0,'MB214331090AE','MB214331090AE','11104520209646433159','1',''),(4914,2092,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2533,0,0,0,'MB214330583AE','MB214330583AE','11104485394846803168','1',''),(4915,2092,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2533,0,0,0,'MB214329998AE','MB214329998AE','11104452307640343179','1',''),(4917,2094,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,85,0,0,0,'MB214336087AE','MB214336087AE','11104856239044633547','0',''),(4918,2095,30,'TAS_AUTO','Typing New Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,85,0,0,0,'ST212672627AE','ST212672627AE','11104923644332453548','1',''),(4919,2096,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,83,0,0,0,'MB211456722AE','MB211456722AE','11104977401132161676','1',''),(4920,2096,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,83,0,0,0,'MB212280057AE','MB212280057AE','11104955755934361692','1',''),(4921,2097,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB214337777AE','MB214337777AE','11104929910831733662','1',''),(4922,2097,30,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',1,80,1,0,0,0,136,0,0,0,'MB214336348AE','MB214336348AE','11104862732240533593','1',''),(4923,2098,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB214340993AE','MB214340993AE','11105069655938131625','1',''),(4924,2098,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB214339281AE','MB214339281AE','11104997540933381673','1',''),(4925,2099,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'MB214338934AE','MB214338934AE','11104981827435331647','1',''),(4926,2100,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,85,0,0,0,'MB214343370AE','MB214343370AE','11105174439446753544','1',''),(4927,2101,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,83,0,0,0,'MB993389480AE','MB993389480AE','11105213805833081614','1',''),(4928,2102,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB214346036AE','MB214346036AE','11105308093739641863','1',''),(4929,2103,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,523,0,0,0,'MB214352084AE','MB214352084AE','11105674324441393671','1',''),(4930,2104,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210335822AE','210335822','0',''),(4931,2105,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2533,0,0,0,'MB214353575AE','MB214353575AE','11105762706434873112','1',''),(4933,2107,30,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',1,40,1,0,0,0,44,0,0,0,'MB214316151AE','MB214316151AE','11103615185245923933','1',''),(4934,2108,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1783,0,0,0,'MB214318050AE','MB214318050AE','11103769757142491002','0',''),(4935,2109,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB214363067AE','MB214363067AE','11107885572041963616','1',''),(4936,2110,30,'TAS_AUTO','Provide Information about Workload for Qouta Requests ط·ط¨ط§ط¹ط© ط·ظ„ط¨ طھظ‚ط¯ظٹط± ط­ط¬ظ… ط§ظ„ط¹ظ…ظ„ ظ„ط·ظ„ط¨ط§طھ ط­طµط© طھطµط§ط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,523,0,0,0,'MB214362790AE','MB214362790AE','11107823225243713682','1',''),(4937,2111,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB205982316AE','MB205982316AE','11108139644133243510','1',''),(4938,2112,30,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',1,80,1,0,0,0,85,0,0,0,'MB214365553AE','MB214365553AE','11108410788134813536','1',''),(4939,2112,30,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',1,80,1,0,0,0,85,0,0,0,'MB214365411AE','MB214365411AE','11108382288331733594','1',''),(4940,2112,30,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',1,80,1,0,0,0,85,0,0,0,'MB214365316AE','MB214365316AE','11108358220336173595','1',''),(4941,2112,30,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',1,80,1,0,0,0,85,0,0,0,'MB214365220AE','MB214365220AE','11108335678640183557','1',''),(4942,2113,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2483,0,0,0,'MB214370643AE','MB214370643AE','11113606834944541651','1',''),(4943,2114,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB214092002AE','MB214092002AE','11113793506934583590','1',''),(4944,2115,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2483,0,0,0,'MB214376934AE','MB214376934AE','11114025400939431608','1',''),(4945,2115,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2483,0,0,0,'MB214376569AE','MB214376569AE','11114005733536241659','1',''),(4946,2115,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2483,0,0,0,'MB214376218AE','MB214376218AE','11113986853646571664','1',''),(4947,2115,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2483,0,0,0,'MB214375937AE','MB214375937AE','11113971048044771626','1',''),(4948,2116,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,83,0,0,0,'MB214016194AE','MB214016194AE','11114078025135931635','1',''),(4950,2118,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1083,0,0,0,'MB214380158AE','MB214380158AE','11114198216639031563','0',''),(4951,2119,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB214382480AE','MB214382480AE','11114312986441441626','1',''),(4953,2121,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB214387624AE','MB214387624AE','11114559015536471656','1',''),(4954,2122,30,'TSL73','SUBMIT RELATIVE SPONSOR PRE APPROVAL FOR WORK PERMIT - ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط',1,80,1,0,0,0,85,0,0,0,'','MB214336348AE','11114644629037503556 ','0',''),(4955,2123,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB214392912AE','MB214392912AE','11114823233245931679','1',''),(4956,2124,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2533,0,0,0,'MB214393621AE','MB214393621AE','11114859632044423160','1',''),(4957,2125,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB214184683AE','MB214184683AE','11114874877145793533','1',''),(4958,2125,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB214184060AE','MB214184060AE','11114856443541803541','1',''),(4962,2127,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB214384031AE','MB214384031AE','11114979008736923510','1',''),(4963,2128,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB214396404AE','MB214396404AE','11114994373242201620','1',''),(4964,2129,30,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,136,0,0,0,'MB214398076AE','MB214398076AE','11115076939539153573','1',''),(4965,2130,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2533,0,0,0,'MB214390497AE','MB214390497AE','11114699247834393141','1',''),(4966,2130,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2533,0,0,0,'MB214385530AE','MB214385530AE','11114462991540703174','1',''),(4967,2130,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2533,0,0,0,'MB214384078AE','MB214384078AE','11114387857143183170','1',''),(4968,2130,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2533,0,0,0,'MB214382548AE','MB214382548AE','11114315734935963125','1',''),(4969,2130,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2533,0,0,0,'MB214374510AE','MB214374510AE','11113884440044883122','1',''),(4970,2130,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2533,0,0,0,'MB214373528AE','MB214373528AE','11113834689740313127','1',''),(4971,2131,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB214399759AE','MB214399759AE','11115183069346151683','1',''),(4972,2132,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB214400242AE','MB214400242AE','11115202478241931667','1',''),(4973,2133,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB214401751AE','MB214401751AE','11115282859141581696','1',''),(4974,2134,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB214401803AE','MB214401803AE','11115289650737401640','1',''),(4975,2135,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB214402202AE','MB214402202AE','11115312726731191846','1',''),(4976,2136,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB214399863AE','MB214399863AE','11115181585744461829','1',''),(4977,2137,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB214403778AE','MB214403778AE','11115391408937451651','1',''),(4978,2138,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2533,0,0,0,'MB214404140AE','MB214404140AE','11115412306331533190','1',''),(4979,2138,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2533,0,0,0,'MB214403218AE','MB214403218AE','11115369394443413118','1',''),(4980,2138,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2533,0,0,0,'MB214402092AE','MB214402092AE','11115309464339623156','1',''),(4981,2139,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB214403002AE','MB214403002AE','11115352245937023225','1',''),(4982,2140,30,'TSR11','LETTER OF EXPERIENCE - ط·ظ„ط¨ ط´ظ‡ط§ط¯ط© ظ„ظ…ظ† ظٹظ‡ظ…ظ‡ ط§ظ„ط£ظ…ط±',1,19,1,0,0,0,22,0,0,0,'','RP210338929AE','210338929','0',''),(4983,2141,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB214405378AE','MB214405378AE','11115479476433433230','1',''),(4984,2142,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB214384031AE','MB214384031AE','11114385902031213573','0',''),(4985,2143,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB214406711AE','MB214406711AE','11115566321546771666','1',''),(4986,2144,30,'TAS_AUTO','Payment for New Company ط±ط³ظˆظ… ظ…ظ†ط´ط£ط© ط¬ط¯ظٹط¯ط©',1,80,1,0,0,0,123,0,0,0,'MB214408447AE','MB214408447AE','11115669363531041097','1',''),(4987,2144,30,'TAS_AUTO','Payment for New Company ط±ط³ظˆظ… ظ…ظ†ط´ط£ط© ط¬ط¯ظٹط¯ط©',1,80,1,0,0,0,123,0,0,0,'MB214407070AE','MB214407070AE','11115586208741441092','1',''),(4988,2145,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,85,0,0,0,'MB214408015AE','MB214408015AE','11115644308944523595','1',''),(4989,2145,30,'TAS_AUTO','Typing New Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,85,0,0,0,'ST212705529AE','ST212705529AE','11115596040433093586','1',''),(4990,2146,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB214410254AE','MB214410254AE','11115802723543503294','1',''),(4991,2146,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB214397647AE','MB214397647AE','11115060823343653265','1',''),(4996,2148,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,83,0,0,0,'MB214410424AE','MB214410424AE','11115816787942921683','0',''),(4997,2148,30,'TAS_AUTO','Adding owners to the Establishment ط¥ط¶ط§ظپط© ظ…ط§ظ„ظƒ ط¬ط¯ظٹط¯',1,80,1,0,0,0,83,0,0,0,'MB214407260AE','MB214407260AE','11115600331934761672','0',''),(4998,2148,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB214405222AE','MB214405222AE','11115470300533291658','0',''),(4999,2148,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB214404298AE','MB214404298AE','11115423028135461636','0',''),(5000,2149,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,513,0,0,0,'MB214394013AE','MB214394013AE','11114879623539871209','0',''),(5001,2149,30,'TAS_AUTO','Payment for New Company ط±ط³ظˆظ… ظ…ظ†ط´ط£ط© ط¬ط¯ظٹط¯ط©',1,80,1,0,0,0,123,0,0,0,'MB214391757AE','MB214391757AE','11114762133634051037','0',''),(5002,2149,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1083,0,0,0,'MB214388872AE','MB214388872AE','11114626493638381594','0',''),(5003,2150,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,85,0,0,0,'MB214412352AE','MB214412352AE','11115990837840483551','1',''),(5004,2150,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB214411864AE','MB214411864AE','11115951729132033668','1',''),(5005,2150,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB214411201AE','MB214411201AE','11115890637346523627','1',''),(5006,2150,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB214410358AE','MB214410358AE','11115809086739953676','1',''),(5007,2150,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB214409371AE','MB214409371AE','11115737324435573660','1',''),(5008,2150,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB214408313AE','MB214408313AE','11115661058145543506','1',''),(5009,2150,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB214407443AE','MB214407443AE','11115608764843563543','1',''),(5010,2150,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB214406429AE','MB214406429AE','11115545353835693694','1',''),(5011,2150,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB214404994AE','MB214404994AE','11115455071533113566','1',''),(5012,2150,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB214402258AE','MB214402258AE','11115310768234523649','1',''),(5013,2150,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,451.86,0,0,0,'','MB214403443AE','11115375439233963456','0',''),(5014,2150,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,1879.86,0,0,0,'','MB214406866AE','11115572744841313586','0',''),(5015,2150,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,655.86,0,0,0,'','MB214407772AE','11115629972034173065','0',''),(5016,2151,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB214418219AE','MB214418219AE','11117863300440811615','1',''),(5017,2151,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,513,0,0,0,'MB214417809AE','MB214417809AE','11117776460434581282','1',''),(5018,2151,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,133,0,0,0,'MB214416670AE','MB214416670AE','11117537367836191914','1',''),(5019,2152,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB214419904AE','MB214419904AE','11118237099639471851','1',''),(5020,2153,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2533,0,0,0,'MB214420512AE','MB214420512AE','11118422939334643163','1',''),(5021,2153,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1283,0,0,0,'MB214420455AE','MB214420455AE','11118404171732371145','1',''),(5022,2153,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1283,0,0,0,'MB214420388AE','MB214420388AE','11118384732232321175','1',''),(5023,2153,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,85,0,0,0,'MB214420301AE','MB214420301AE','11118343821742023577','1',''),(5024,2153,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,85,0,0,0,'MB213693172AE','MB213693172AE','11118278993837693534','1',''),(5025,2153,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1105,0,0,0,'MB214418992AE','MB214418992AE','11118016227039623080','1',''),(5026,2153,30,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',1,40,1,0,0,0,44,0,0,0,'MB214418739AE','MB214418739AE','11117953888441443910','1',''),(5027,2154,30,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط®طµظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط؛ظٹط± ظ…ط³طھط®ط¯ظ',1,80,1,0,0,0,85,0,0,0,'MB214425887AE','MB214425887AE','11123579685446053559','1',''),(5028,2155,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB214427629AE','MB214427629AE','11123708704439173625','1',''),(5029,2156,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB214433893AE','MB214433893AE','11124089241445463677','1',''),(5030,2156,30,'TAS_AUTO40','New National and GCC Electronic Work Permit ط·ظ„ط¨ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',1,40,1,0,0,0,44,0,0,0,'MB214432631AE','MB214432631AE','11124020041646443959','1',''),(5031,2157,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB214435316AE','MB214435316AE','11124227440742051664','1',''),(5032,2158,30,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,85,0,0,0,'MB214435755AE','MB214435755AE','11124271652441043593','1',''),(5033,2158,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB214145881AE','MB214145881AE','11124063559646033578','1',''),(5034,2158,30,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,85,0,0,0,'MB214433131AE','MB214433131AE','11124044480745763593','1',''),(5035,2159,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB214437429AE','MB214437429AE','11124387833634491640','1',''),(5036,2160,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB214438264AE','MB214438264AE','11124444354933471686','1',''),(5037,2161,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB214440482AE','MB214440482AE','11124560787137041685','1',''),(5038,2162,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,85,0,0,0,'MB213266200AE','MB213266200AE','11124648206433953572','1',''),(5039,2163,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,833,0,0,0,'MB214444143AE','MB214444143AE','11124731273240641470','1',''),(5041,2165,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB214445255AE','MB214445255AE','11124779797443621884','1',''),(5042,2165,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,83,0,0,0,'MB214440743AE','MB214440743AE','11124573540946171635','1',''),(5043,2166,30,'TAS_AUTO','Applying new Quota (quota Less 50) ط­طµط© ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,333,0,0,0,'MB214445875AE','MB214445875AE','11124807708139211514','1',''),(5044,2167,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,289,0,0,0,'MB214446919AE','MB214446919AE','11124856472541983204','1',''),(5045,2168,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB214448026AE','MB214448026AE','11124900753539051847','1',''),(5046,2169,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1309,0,0,0,'MB214448601AE','MB214448601AE','11124929516942923775','1',''),(5047,2170,30,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,136,0,0,0,'MB214449283AE','MB214449283AE','11124962263143313555','1',''),(5048,2171,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB214451914AE','MB214451914AE','11125085662841321650','1',''),(5052,2173,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB214456969AE','MB214456969AE','11125367986532451638','1',''),(5053,2174,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1309,0,0,0,'MB214458510AE','MB214458510AE','11125460120434393718','1',''),(5054,2174,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB214457723AE','MB214457723AE','11125410972645943553','1',''),(5055,2175,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB214459093AE','MB214459093AE','11125508091031731627','1',''),(5056,2176,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB214460377AE','MB214460377AE','11125594183844831646','1',''),(5057,2176,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB214460060AE','MB214460060AE','11125572895332901611','1',''),(5058,2177,30,'TSR11','LETTER OF EXPERIENCE - ط·ظ„ط¨ ط´ظ‡ط§ط¯ط© ظ„ظ…ظ† ظٹظ‡ظ…ظ‡ ط§ظ„ط£ظ…ط±',1,19,1,0,0,0,22,0,0,0,'','RP210341086AE','11124764994746901471','0',''),(5059,2178,30,'TAS_AUTO','Deported by other Authority Cancellation ط·ظ„ط¨ ط®طµظ… ط³ط¬ظ„ ط¹ط§ظ…ظ„ &lt;br&gt; ط؛ط§ط¯ط± ط§ظ„ط¯ظˆظ„ط© ط¨ط¥ط¨ط¹ط§ط¯ ط¥ط¯ط§ط±ظٹ',1,80,1,0,0,0,85,0,0,0,'MB214456167AE','MB214456167AE','11125316341041233586','0',''),(5060,2178,30,'TAS_AUTO','Deported by other Authority Cancellation ط·ظ„ط¨ ط®طµظ… ط³ط¬ظ„ ط¹ط§ظ…ظ„ &lt;br&gt; ط؛ط§ط¯ط± ط§ظ„ط¯ظˆظ„ط© ط¨ط¥ط¨ط¹ط§ط¯ ط¥ط¯ط§ط±ظٹ',1,80,1,0,0,0,85,0,0,0,'MB214454257AE','MB214454257AE','11125208485145273574','0',''),(5061,2178,30,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,656,0,0,0,'','MB214453927AE','11125192193040993006 ','0',''),(5062,2179,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2125,0,0,0,'MB214463814AE','MB214463814AE','11125877117244493724','1',''),(5063,2180,30,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',1,80,1,0,0,0,85,0,0,0,'MB214449283AE','MB214449283AE','11125931403641723557','1',''),(5068,2182,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB214463198AE','MB214463198AE','11125814640639051618','0',''),(5069,2182,30,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,83,0,0,0,'MB214445016AE','MB214445016AE','11124885253441971627','0',''),(5070,2182,30,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,83,0,0,0,'MB214447384AE','MB214447384AE','11124878916845141672','0',''),(5071,2182,30,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',1,40,1,0,0,0,43,0,0,0,'MB214441933AE','MB214441933AE','11124631761341611049','0',''),(5072,2183,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2533,0,0,0,'MB214454987AE','MB214454987AE','11125252342042063192','1',''),(5073,2184,30,'TSL56','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','mb214376870ae','mb214376870ae','0',''),(5074,2184,30,'TSL56','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','mb214375893ae','mb214375893ae','0',''),(5075,2185,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2533,0,0,0,'MB214465867AE','MB214465867AE','11126112375943363149','1',''),(5076,2186,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB214470418AE','MB214470418AE','11128178285939531804','1',''),(5077,2187,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB214471188AE','MB214471188AE','11128408403943123237','1',''),(5078,2188,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,523,0,0,0,'MB214476669AE','MB214476669AE','11143707119137693676','1',''),(5079,2189,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB214478015AE','MB214478015AE','11143890993143543680','1',''),(5080,2190,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB214478487AE','MB214478487AE','11143951922645691674','1',''),(5081,2191,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,85,0,0,0,'MB210278204AE','MB210278204AE','11144197053331953593','1',''),(5082,2191,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,85,0,0,0,'MB210277071AE','MB210277071AE','11144119157341473537','1',''),(5083,2192,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,248,0,0,0,'','MB214480464AE','MB214480464AE','0',''),(5084,2192,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,248,0,0,0,'','MB214479715AE','MB214479715AE','0',''),(5085,2193,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',1,40,1,0,0,0,248,0,0,0,'MB214480827AE','MB214480827AE','11144209340038953668','1',''),(5086,2194,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB214481733AE','MB214481733AE','11144300791541763548','1',''),(5087,2194,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB214481399AE','MB214481399AE','11144266735232133549','1',''),(5088,2194,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB214480623AE','MB214480623AE','11144188538243143559','1',''),(5089,2195,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'MB214482244AE','MB214482244AE','11144356602143411648','1',''),(5090,2196,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,433,0,0,0,'MB214482376AE','MB214482376AE','11144366440845691321','1',''),(5091,2197,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1105,0,0,0,'MB214484135AE','MB214484135AE','11144528609043763052','1',''),(5092,2198,30,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',1,40,1,0,0,0,43,0,0,0,'MB213984551AE','MB213984551AE','11144650354743021065','1',''),(5093,2198,30,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',1,40,1,0,0,0,43,0,0,0,'MB210115061AE','MB210115061AE','11144566071931991081','1',''),(5094,2198,30,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',1,40,1,0,0,0,43,0,0,0,'MB210780670AE','MB210780670AE','11144527347244471024','1',''),(5095,2198,30,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',1,40,1,0,0,0,43,0,0,0,'MB210473946AE','MB210473946AE','11144502541037611044','1',''),(5096,2198,30,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',1,40,1,0,0,0,43,0,0,0,'MB212612811AE','MB212612811AE','11144478336632281012','1',''),(5097,2198,30,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',1,40,1,0,0,0,43,0,0,0,'MB212547482AE','MB212547482AE','11144447353831171075','1',''),(5098,2199,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,85,0,0,0,'MB214481882AE','MB214481882AE','11144317380646493507','1',''),(5099,2200,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB214486109AE','MB214486109AE','11144727157143971604','1',''),(5100,2201,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB214487790AE','MB214487790AE','11144863947235233665','1',''),(5101,2202,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1819,0,0,0,'MB214487992AE','MB214487992AE','11144880469837883586','1',''),(5102,2202,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1819,0,0,0,'MB214487827AE','MB214487827AE','11144867752435283583','1',''),(5103,2203,30,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',1,80,1,0,0,0,83,0,0,0,'MB214489579AE','MB214489579AE','11145027240439871682','1',''),(5104,2203,30,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',1,80,1,0,0,0,83,0,0,0,'MB214488928AE','MB214488928AE','11144969199233541650','1',''),(5105,2203,30,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',1,80,1,0,0,0,83,0,0,0,'MB214488685AE','MB214488685AE','11144945554833321647','1',''),(5106,2203,30,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',1,80,1,0,0,0,83,0,0,0,'MB214488408AE','MB214488408AE','11144918869045751633','1',''),(5107,2204,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB214492925AE','MB214492925AE','11145352730340773642','1',''),(5108,2204,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB214492139AE','MB214492139AE','11145278783243563595','1',''),(5109,2205,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,333,0,0,0,'MB214494602AE','MB214494602AE','11145529312945721541','1',''),(5110,2206,30,'TAS_AUTO','Transfer Work Permit application for worker from one establishment to another ط·ظ„ط¨ طھطµط±ظٹط­ ط¥ظ†طھظ‚ط§ظ„ ظˆ ط¥ط³طھط®ط¯ط§ظ… ط¹ط§ظ…ظ„ ظ…ظ† ظ…ظ†ط´ط£ط© ط¥ظ„ظ‰ ظ…ظ†',1,80,1,0,0,0,136,0,0,0,'MB214496901AE','MB214496901AE','11145830227537903533','1',''),(5111,2207,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB214496998AE','MB214496998AE','11145856766532261690','1',''),(5112,2208,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,442,0,0,0,'MB214497800AE','MB214497800AE','11145980929839063761','1',''),(5113,2209,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB214497945AE','MB214497945AE','11146008462937743244','1',''),(5114,2210,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB214498315AE','MB214498315AE','11146072995131423681','1',''),(5115,2210,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB214497667AE','MB214497667AE','11145959543742263690','1',''),(5116,2211,30,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',1,40,1,0,0,0,44,0,0,0,'MB214498713AE','MB214498713AE','11146138564140083943','1',''),(5117,2211,30,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',1,40,1,0,0,0,44,0,0,0,'MB214498412AE','MB214498412AE','11146091160942043940','1',''),(5118,2211,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB214498023AE','MB214498023AE','11146023495534603261','1',''),(5119,2211,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,442,0,0,0,'MB214497344AE','MB214497344AE','11145907191334213711','1',''),(5120,2211,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,340,0,0,0,'MB214497223AE','MB214497223AE','11145887678432423360','1',''),(5121,2212,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2125,0,0,0,'MB214496202AE','MB214496202AE','11145724657337073755','1',''),(5122,2212,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2125,0,0,0,'MB214495956AE','MB214495956AE','11145690772236983744','1',''),(5123,2212,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1105,0,0,0,'MB214488451AE','MB214488451AE','11144923668840083069','1',''),(5124,2212,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1105,0,0,0,'MB214487991AE','MB214487991AE','11144880588939643016','1',''),(5125,2212,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2125,0,0,0,'MB214487470AE','MB214487470AE','11144837722940573750','1',''),(5126,2212,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2125,0,0,0,'MB214487054AE','MB214487054AE','11144798869936133728','1',''),(5127,2212,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2125,0,0,0,'MB214486355AE','MB214486355AE','11144749096741753702','1',''),(5128,2213,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,850,0,0,0,'MB214492450AE','MB214492450AE','11145302036439623144','1',''),(5129,2213,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2533,0,0,0,'MB214490028AE','MB214490028AE','11145071756937523145','1',''),(5130,2214,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB214499179AE','MB214499179AE','11146290147839173692','1',''),(5131,2214,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB214499012AE','MB214499012AE','11146228760333423655','1',''),(5132,2215,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB214498658AE','MB214498658AE','11146124642334951693','1',''),(5133,2215,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB214405222AE','MB214405222AE','11146057881444101696','1',''),(5134,2215,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB214497496AE','MB214497496AE','11145929976145701632','1',''),(5135,2215,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB214497110AE','MB214497110AE','11145866248034911690','1',''),(5136,2215,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB214496916AE','MB214496916AE','11145829833836081640','1',''),(5137,2215,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB214495058AE','MB214495058AE','11145576009735151611','1',''),(5138,2215,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB214494251AE','MB214494251AE','11145493205235271625','1',''),(5139,2215,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB214493724AE','MB214493724AE','11145431609431341639','1',''),(5140,2215,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB213749349AE','MB213749349AE','11145274938845761685','1',''),(5141,2215,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,243,0,0,0,'','MB214496544AE','11145770650036591689 ','0',''),(5142,2215,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,243,0,0,0,'','MB214496415AE','11145751882632311609 ','0',''),(5143,2216,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,85,0,0,0,'MB214500798AE','MB214500798AE','11147642245942723592','1',''),(5144,2217,30,'TAS_AUTO','Submit New Electronic Work Permit and Mission Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯ ظˆطھطµط±ظٹط­ ط¹ظ',1,80,1,0,0,0,85,0,0,0,'MB214502526AE','MB214502526AE','11148172075136973536','1',''),(5145,2217,30,'TAS_AUTO','Provide Information about Workload for Qouta Requests ط·ط¨ط§ط¹ط© ط·ظ„ط¨ طھظ‚ط¯ظٹط± ط­ط¬ظ… ط§ظ„ط¹ظ…ظ„ ظ„ط·ظ„ط¨ط§طھ ط­طµط© طھطµط§ط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,523,0,0,0,'MB214502606AE','MB214502606AE','11148150776031503654','1',''),(5146,2217,30,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',1,80,1,0,0,0,85,0,0,0,'MB214502526AE','MB214502526AE','11148123334042193524','1',''),(5147,2217,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,85,0,0,0,'MB212043063AE','MB212043063AE','11148033377438683577','1',''),(5148,2217,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,85,0,0,0,'MB214247577AE','MB214247577AE','11147983853036413512','1',''),(5149,2218,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,333,0,0,0,'MB214502768AE','MB214502768AE','11148217120641961553','1',''),(5151,2220,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB214503366AE','MB214503366AE','11148431280642803281','0',''),(5152,2221,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB214508105AE','MB214508105AE','11153477934234071639','1',''),(5153,2222,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB214516594AE','MB214516594AE','11154142377837943243','1',''),(5154,2223,30,'TAS_AUTO19','Electronic Company Card ط¨ط·ط§ظ‚ط© ط§ط¹طھظ…ط§ط¯ ط§ظ„طھظˆط§ظ‚ظٹط¹',1,19,1,0,0,0,22,0,0,0,'RP210344947AE','RP210344947AE','11153980932131513289','1',''),(5155,2223,30,'TAS_AUTO19','Electronic Company Card ط¨ط·ط§ظ‚ط© ط§ط¹طھظ…ط§ط¯ ط§ظ„طھظˆط§ظ‚ظٹط¹',1,19,1,0,0,0,22,0,0,0,'RP210344931AE','RP210344931AE','11153964993045393281','1',''),(5156,2224,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB214518365AE','MB214518365AE','11154229325243821675','1',''),(5157,2225,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2533,0,0,0,'MB214519536AE','MB214519536AE','11154291596039043137','1',''),(5158,2226,30,'TAS_AUTO','Payment for New Company ط±ط³ظˆظ… ظ…ظ†ط´ط£ط© ط¬ط¯ظٹط¯ط©',1,80,1,0,0,0,125,0,0,0,'MB214521293AE','MB214521293AE','11154365859941993892','1',''),(5159,2227,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB214521836AE','MB214521836AE','11154389821939351607','1',''),(5160,2228,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB214523610AE','MB214523610AE','11154469432939663667','1',''),(5161,2229,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,833,0,0,0,'MB214524092AE','MB214524092AE','11154496650640531446','1',''),(5162,2230,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,1033,0,0,0,'MB214523912AE','MB214523912AE','11154487381742253593','1',''),(5163,2231,30,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط¤ظ‚طھ',1,80,1,0,0,0,136,0,0,0,'MB214524499AE','MB214524499AE','11154511205342873584','1',''),(5164,2232,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210345387AE','11154325228441123217','0',''),(5165,2233,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'MB214525167AE','MB214525167AE','11154541815340561659','1',''),(5166,2234,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB214525249AE','MB214525249AE','11154546188445243205','1',''),(5167,2235,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,85,0,0,0,'MB214525798AE','MB214525798AE','11154570084639353502','1',''),(5168,2236,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB214527034AE','MB214527034AE','11154630739137673623','1',''),(5169,2237,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,523,0,0,0,'MB214529454AE','MB214529454AE','11154749768543563672','1',''),(5170,2238,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2533,0,0,0,'MB214530339AE','MB214530339AE','11154798174935823131','1',''),(5171,2238,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,442,0,0,0,'MB214529377AE','MB214529377AE','11154744461243453741','1',''),(5172,2239,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2083,0,0,0,'MB214534862AE','MB214534862AE','11155097088042401432','1',''),(5173,2240,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,833,0,0,0,'MB214538477AE','MB214538477AE','11155265440642381451','1',''),(5174,2240,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2483,0,0,0,'MB214538037AE','MB214538037AE','11155245251632561613','1',''),(5175,2240,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2483,0,0,0,'MB214537216AE','MB214537216AE','11155221679035101690','1',''),(5176,2241,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,85,0,0,0,'MB214541687AE','MB214541687AE','11155428697344183556','1',''),(5177,2242,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2533,0,0,0,'MB214545820AE','MB214545820AE','11155650604932533192','1',''),(5178,2242,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2533,0,0,0,'MB214544560AE','MB214544560AE','11155577401036503140','1',''),(5179,2242,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2533,0,0,0,'MB214544246AE','MB214544246AE','11155559865433613151','1',''),(5180,2243,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2125,0,0,0,'MB214543129AE','MB214543129AE','11155491591339593776','1',''),(5181,2243,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2125,0,0,0,'MB214542552AE','MB214542552AE','11155462623044603752','1',''),(5182,2243,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2125,0,0,0,'MB214542159AE','MB214542159AE','11155441833835623738','1',''),(5183,2243,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2125,0,0,0,'MB214541769AE','MB214541769AE','11155420465240633771','1',''),(5184,2243,30,'TSF10','SUBMIT PART TIME PRE APPROVAL FOR WORK PERMIT - ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ',1,40,1,0,0,0,25543.86,0,0,0,'','MB214539967AE','11155504231538053980','0',''),(5185,2244,30,'TSR18','UPDATE IMMIGRATION FILE NUMBER - طھط¹ط¯ظٹظ„ ط±ظ‚ظ… ظ…ظ„ظپ ط§ظ„ظ‡ط¬ط±ط©',1,19,1,0,0,0,22.44,0,0,0,'','MB214547041AE','11155736834336983267 ','0',''),(5186,2245,30,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',1,40,1,0,0,0,44,0,0,0,'MB214548503AE','MB214548503AE','11155848900846403903','1',''),(5187,2246,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB214507669AE','MB214507669AE','11155925528232453529','1',''),(5188,2247,30,'TAS_AUTO','Absconding - Electronic ط¨ظ„ط§ط؛ - ط¥ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB214549929AE','MB214549929AE','11155976074338231626','1',''),(5189,2248,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB214551946AE','MB214551946AE','11156172395236831653','1',''),(5190,2249,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,523,0,0,0,'MB214555863AE','MB214555863AE','11157710674646333684','1',''),(5191,2250,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,523,0,0,0,'MB214556355AE','MB214556355AE','11157829043246723641','1',''),(5194,2252,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB214558664AE','MB214558664AE','11158313711940263298','1',''),(5195,2253,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,493,0,0,0,'MB214556975AE','MB214556975AE','11157929744034993083','0',''),(5196,2253,30,'TSR11','LETTER OF EXPERIENCE - ط·ظ„ط¨ ط´ظ‡ط§ط¯ط© ظ„ظ…ظ† ظٹظ‡ظ…ظ‡ ط§ظ„ط£ظ…ط±',1,19,1,0,0,0,22.44,0,0,0,'','RP210347150AE','11157806806444533259','0',''),(5197,2253,30,'TSR11','LETTER OF EXPERIENCE - ط·ظ„ط¨ ط´ظ‡ط§ط¯ط© ظ„ظ…ظ† ظٹظ‡ظ…ظ‡ ط§ظ„ط£ظ…ط±',1,19,1,0,0,0,22,0,0,0,'','RP210347143AE','111577924505429553242','0',''),(5198,2253,30,'TSR11','LETTER OF EXPERIENCE - ط·ظ„ط¨ ط´ظ‡ط§ط¯ط© ظ„ظ…ظ† ظٹظ‡ظ…ظ‡ ط§ظ„ط£ظ…ط±',1,19,1,0,0,0,22,0,0,0,'','RP210347137AE','11157772548831543273','0',''),(5199,2254,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB214559169AE','MB214559169AE','11158459190638123271','1',''),(5200,2255,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,340,0,0,0,'MB214561775AE','MB214561775AE','11163381266145743341','1',''),(5201,2256,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB214274476AE','MB214274476AE','11163476361431573506','1',''),(5202,2257,30,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,136,0,0,0,'MB214564151AE','MB214564151AE','11163619373435283570','1',''),(5203,2257,30,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,136,0,0,0,'MB214563721AE','MB214563721AE','11163590264331653538','1',''),(5204,2258,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB214527274AE','MB214527274AE','11163885210044981665','1',''),(5207,2260,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB214572628AE','MB214572628AE','11164163722943143682','1',''),(5208,2261,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB214570747AE','MB214570747AE','11164170466044171653','1',''),(5209,2262,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,85,0,0,0,'MB214578448AE','MB214578448AE','11164468753942343521','1',''),(5210,2263,30,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',1,80,1,0,0,0,85,0,0,0,'MB214578508AE','MB214578508AE','11164471154234843506','1',''),(5211,2263,30,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,85,0,0,0,'MB214577322AE','MB214577322AE','11164410782046683519','1',''),(5212,2264,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210348949AE','11164859926946461444','0',''),(5213,2265,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB214586390AE','MB214586390AE','11164897882339881628','1',''),(5214,2266,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB214587814AE','MB214587814AE','11164964594641561853','1',''),(5215,2267,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,733,0,0,0,'MB214453799AE','MB214453799AE','11164974632146961620','1',''),(5216,2268,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB214589072AE','MB214589072AE','11165027761732061688','1',''),(5217,2269,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,1843,0,0,0,'','MB214588243AE','MB214588243AE','0',''),(5218,2270,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,663,0,0,0,'MB214589230AE','MB214589230AE','11165040512536291591','1',''),(5219,2271,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB214589986AE','MB214589986AE','11165080183639413620','1',''),(5220,2272,30,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,83,0,0,0,'MB214590532AE','MB214590532AE','11165105827636641688','1',''),(5221,2272,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,133,0,0,0,'MB214587886AE','MB214587886AE','11164962941940631904','1',''),(5222,2272,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB214586976AE','MB214586976AE','11164917241642781624','1',''),(5223,2272,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB214581891AE','MB214581891AE','11164644851746561624','1',''),(5224,2272,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1083,0,0,0,'MB214580350AE','MB214580350AE','11164563067442941590','1',''),(5225,2272,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB214578894AE','MB214578894AE','11164492369645351659','1',''),(5226,2272,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1083,0,0,0,'MB214577404AE','MB214577404AE','11164414193542931580','1',''),(5227,2272,30,'TAS_AUTO','Provide Information about Workload for Qouta Requests ط·ط¨ط§ط¹ط© ط·ظ„ط¨ طھظ‚ط¯ظٹط± ط­ط¬ظ… ط§ظ„ط¹ظ…ظ„ ظ„ط·ظ„ط¨ط§طھ ط­طµط© طھطµط§ط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,513,0,0,0,'MB214575130AE','MB214575130AE','11164294288431941227','1',''),(5228,2273,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB214585678AE','MB214585678AE','11164853330640633539','1',''),(5229,2274,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB214593034AE','MB214593034AE','11165253444140941614','1',''),(5230,2275,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210349384AE','11165244572641293297','0',''),(5231,2276,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,85,0,0,0,'MB214593625AE','MB214593625AE','11165284717245533545','1',''),(5232,2277,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210349494AE','11165357814943563235','0',''),(5233,2278,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB214597825AE','MB214597825AE','11165537537042993634','1',''),(5234,2279,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,85,0,0,0,'MB211389993AE','MB211389993AE','11165613184144453554','1',''),(5235,2280,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210349825AE','11165901465534091404','0',''),(5236,2280,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210349823AE','11165888114640421420','0',''),(5237,2280,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210349817AE','11165877198346051468','0',''),(5238,2280,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210349809AE','11165865161346901494','0',''),(5239,2280,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210349807AE','11165856467732421435','0',''),(5240,2281,30,'TSL42','OFFER LETTER  RELATIVE - ط¹ط±ط¶ ط¹ظ…ظ„  ط¹ظ„ظٹ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',1,80,1,0,0,0,83,0,0,0,'','ST212802241AE','11166107823232513586 ','0',''),(5241,2282,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,523,0,0,0,'MB214610312AE','MB214610312AE','11167809240142283607','1',''),(5242,2283,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB214612450AE','MB214612450AE','11168305079541483689','1',''),(5243,2284,30,'TAS_AUTO','Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط³طھط',1,80,1,0,0,0,83,0,0,0,'MB214570747AE','MB214570747AE','11164056872138521657','0',''),(5244,2284,30,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,2043,0,0,0,'','MB214570009AE','11164019993833281893','0',''),(5245,2285,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB214616575AE','MB214616575AE','11173460996335673586','1',''),(5246,2286,30,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',1,40,1,0,0,0,43,0,0,0,'MB214618414AE','MB214618414AE','11173700138432751092','1',''),(5247,2287,30,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ظ„طھطµط±ظٹط­ ط¹ظ…ظ„ ظ…ط¤ظ‚طھ / ط§ط®طھط¨ط§ط±',1,40,1,0,0,0,44,0,0,0,'MB214524499AE','MB214524499AE','11173815352133773978','1',''),(5248,2288,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB214622946AE','MB214622946AE','11173964116336011695','1',''),(5249,2289,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,523,0,0,0,'MB214624179AE','MB214624179AE','11174034410745203660','1',''),(5253,2291,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,2043,0,0,0,'','mb214624042ae','111740276699351418651','0',''),(5254,2292,30,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,85,0,0,0,'MB214628815AE','MB214628815AE','11174275172735993529','1',''),(5255,2292,30,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,85,0,0,0,'MB214628274AE','MB214628274AE','11174246687936673573','1',''),(5257,2294,30,'TAS_AUTO19','Update Immigration File Number طھط¹ط¯ظٹظ„ ط±ظ‚ظ… ظ…ظ„ظپ ط§ظ„ظ‡ط¬ط±ط©',1,19,1,0,0,0,22,0,0,0,'MB214632310AE','MB214632310AE','11174442326831491478','1',''),(5258,2294,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB214627984AE','MB214627984AE','11174243895939211640','1',''),(5259,2295,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,574,0,0,0,'MB214632653AE','MB214632653AE','11174461235033273929','1',''),(5260,2296,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB214585678AE','MB214585678AE','11174391852131373503','0',''),(5261,2297,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB214633132AE','MB214633132AE','11174490764833861841','1',''),(5262,2298,30,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',1,80,1,0,0,0,85,0,0,0,'MB214635948AE','MB214635948AE','11174631017334973590','1',''),(5263,2299,30,'TAS_AUTO','Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط³طھط',1,80,1,0,0,0,83,0,0,0,'MB214640699AE','MB214640699AE','11174873440835661690','1',''),(5264,2299,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,543,0,0,0,'','MB214640264AE','11174868418943581978 ','0',''),(5265,2300,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,340,0,0,0,'MB214642206AE','MB214642206AE','11174955608842813388','1',''),(5266,2301,30,'TAS_AUTO','Unblock WPS Company ط±ظپط¹ ظپظˆط±ظٹ ظ„ط­ط¸ط± ط­ظ…ط§ظٹط© ط§ظ„ط£ط¬ظˆط± ط¹ظ† ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,85,0,0,0,'MB214642672AE','MB214642672AE','11174984431243983509','1',''),(5267,2302,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB214642617AE','MB214642617AE','11174981618831031680','1',''),(5268,2302,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB214641524AE','MB214641524AE','11174915391443611603','1',''),(5269,2302,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB214640422AE','MB214640422AE','11174858843244411622','1',''),(5270,2302,30,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',1,240,1,0,0,0,243,0,0,0,'',' MB214641523AE','11174915391443611603','0',''),(5271,2303,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB214642366AE','MB214642366AE','11174964557440803604','1',''),(5272,2304,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,748,0,0,0,'MB214616575AE','MB214616575AE','11175043885540663776','1',''),(5273,2305,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB214645498AE','MB214645498AE','11175131717041773233','1',''),(5274,2306,30,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',1,40,1,0,0,0,44,0,0,0,'MB214646164AE','MB214646164AE','11175169026639463916','1',''),(5275,2307,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB214650456AE','MB214650456AE','11175397835640433616','1',''),(5276,2308,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB214624218AE','MB214624218AE','11174147312243591644','0',''),(5277,2308,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB214624218AE','MB214624218AE','11174032621644881611','0',''),(5278,2309,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB214584751AE','MB214584751AE','11175457120336663536','1',''),(5279,2310,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB214653167AE','MB214653167AE','11175565298433321605','1',''),(5280,2310,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB214648102AE','MB214648102AE','11175510894735121628','1',''),(5281,2310,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1083,0,0,0,'MB214651848AE','MB214651848AE','11175474884741341565','1',''),(5282,2310,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1083,0,0,0,'MB214651514AE','MB214651514AE','11175456187342921591','1',''),(5283,2310,30,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',1,40,1,0,0,0,43,0,0,0,'MB214648816AE','MB214648816AE','11175301002544841034','1',''),(5284,2310,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB214648102AE','MB214648102AE','11175263497640951649','1',''),(5285,2311,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,523,0,0,0,'MB214653109AE','MB214653109AE','11175562634136393622','1',''),(5286,2312,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB214653895AE','MB214653895AE','11175617793144041676','1',''),(5287,2312,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB214652270AE','MB214652270AE','11175506212539321610','1',''),(5288,2313,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB214551946AE','MB214551946AE','11175636511132561634','1',''),(5289,2314,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1105,0,0,0,'MB214654280AE','MB214654280AE','11175645700338753090','1',''),(5290,2315,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2483,0,0,0,'MB214654803AE','MB214654803AE','11175681437544731681','1',''),(5294,2317,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,85,0,0,0,'MB212669889AE','MB212669889AE','11175975165839583531','1',''),(5295,2318,30,'TAS_AUTO','Absconding - Electronic ط¨ظ„ط§ط؛ - ط¥ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB214657466AE','MB214657466AE','11175884643645493550','1',''),(5296,2318,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB214650905AE','MB214650905AE','11175428022044023295','1',''),(5297,2319,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB214589072AE','MB214589072AE','11174530123442703527','1',''),(5298,2320,30,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',1,80,1,0,0,0,136,0,0,0,'MB214636985AE','MB214636985AE','11174682262244053534','1',''),(5299,2321,30,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',1,80,1,0,0,0,85,0,0,0,'MB214625177AE','MB214625177AE','11174089246134903535','1',''),(5300,2321,30,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',1,80,1,0,0,0,85,0,0,0,'MB214624609AE','MB214624609AE','11174057247042363512','1',''),(5301,2322,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,523,0,0,0,'MB214659821AE','MB214659821AE','11176144233936543669','1',''),(5302,2323,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,85,0,0,0,'MB214663363AE','MB214663363AE','11177535604540323593','1',''),(5303,2324,30,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',1,40,1,0,0,0,43,0,0,0,'MB214664948AE','MB214664948AE','11177943785236221051','1',''),(5304,2325,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,83,0,0,0,'MB214666907AE','MB214666907AE','11178350865834271657','1',''),(5305,2325,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB214666151AE','MB214666151AE','11178165370035093591','1',''),(5306,2325,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB214665695AE','MB214665695AE','11178075550934073227','1',''),(5307,2326,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,748,0,0,0,'MB214666151AE','MB214666151AE','11178427398937333769','1',''),(5308,2327,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB214655643AE','MB214655643AE','11175739331039121631','0',''),(5309,2327,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','rp210352898ae','11175765073146421482','0',''),(5310,2327,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','rp210352891ae','11175756154638831433','0',''),(5311,2328,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB214671096AE','MB214671096AE','11183480653031451640','1',''),(5312,2329,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB214672298AE','MB214672298AE','11183591241833461627','1',''),(5313,2330,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,85,0,0,0,'MB214672331AE','MB214672331AE','11183591620731023531','1',''),(5314,2331,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,85,0,0,0,'MB214673362AE','MB214673362AE','11183680837733713541','1',''),(5315,2332,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,85,0,0,0,'MB213854912AE','MB213854912AE','11183737076846163542','1',''),(5316,2333,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB214674647AE','MB214674647AE','11183778844034341604','1',''),(5317,2334,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,85,0,0,0,'MB214676295AE','MB214676295AE','11183895184042173581','1',''),(5318,2335,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB214685687AE','MB214685687AE','11184404312035861865','1',''),(5319,2335,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB214679447AE','MB214679447AE','11184085776231951807','1',''),(5320,2336,30,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,83,0,0,0,'MB214688058AE','MB214688058AE','11184524824436821616','1',''),(5321,2337,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,85,0,0,0,'MB214689253AE','MB214689253AE','11184571107534993579','1',''),(5322,2338,30,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,83,0,0,0,'MB214692814AE','MB214692814AE','11184739556235351657','1',''),(5323,2339,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB214694155AE','MB214694155AE','11184806778740091608','1',''),(5324,2340,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB214695094AE','MB214695094AE','11184854301441433502','1',''),(5325,2341,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB214697978AE','MB214697978AE','11185011212442491604','1',''),(5326,2342,30,'TAS_AUTO','Payment for New Company ط±ط³ظˆظ… ظ…ظ†ط´ط£ط© ط¬ط¯ظٹط¯ط©',1,80,1,0,0,0,125,0,0,0,'MB214698324AE','MB214698324AE','11185025254145673841','1',''),(5327,2343,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB214699044AE','MB214699044AE','11185058485639231668','1',''),(5328,2343,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB214697239AE','MB214697239AE','11184970769841161691','1',''),(5329,2344,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,523,0,0,0,'MB214701550AE','MB214701550AE','11185196321045133668','1',''),(5330,2345,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,85,0,0,0,'MB214702324AE','MB214702324AE','11185234161136513536','1',''),(5331,2345,30,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',1,80,1,0,0,0,85,0,0,0,'MB214700416AE','MB214700416AE','11185194926933343556','1',''),(5332,2345,30,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,136,0,0,0,'MB214700416AE','MB214700416AE','11185130488835713591','1',''),(5333,2346,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1819,0,0,0,'MB214703282AE','MB214703282AE','11185292142837523589','1',''),(5334,2347,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB214704830AE','MB214704830AE','11185388876034763252','1',''),(5335,2348,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB214697978AE','MB214697978AE','11185491006433861687','1',''),(5336,2348,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,733,0,0,0,'MB214652270AE','MB214652270AE','11185309777746371686','1',''),(5337,2349,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,733,0,0,0,'MB214653895AE','MB214653895AE','11185395432343031679','1',''),(5338,2350,30,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹',1,80,1,0,0,0,85,0,0,0,'MB214636985AE','MB214636985AE','11185424394133503567','1',''),(5339,2350,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1105,0,0,0,'MB214704045AE','MB214704045AE','11185341986035413023','1',''),(5340,2351,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1309,0,0,0,'MB214707025AE','MB214707025AE','11185524746937653750','1',''),(5341,2352,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB214707967AE','MB214707967AE','11185583303331891647','1',''),(5342,2353,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB214708959AE','MB214708959AE','11185648675443993587','1',''),(5343,2353,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,523,0,0,0,'MB214708114AE','MB214708114AE','11185592846837393667','1',''),(5344,2353,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210356026AE','11185348794034123281','0',''),(5345,2354,30,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',1,40,1,0,0,0,44,0,0,0,'MB214432631AE','MB214432631AE','11185832454244773980','1',''),(5346,2355,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2083,0,0,0,'MB214710797AE','MB214710797AE','11185802746838961459','1',''),(5347,2356,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,85,0,0,0,'MB214711999AE','MB214711999AE','11185905593236853508','1',''),(5348,2357,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2083,0,0,0,'MB214712249AE','MB214712249AE','11185928242734811464','1',''),(5349,2357,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2083,0,0,0,'MB214711911AE','MB214711911AE','11185895292733831423','1',''),(5350,2358,30,'TAS_AUTO','New Person Creation ط¥ط¶ط§ظپط© ط´ط®طµ ط¬ط¯ظٹط¯',1,80,1,0,0,0,85,0,0,0,'MB214713485AE','MB214713485AE','11186056099746433533','1',''),(5351,2359,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'MB214713331AE','MB214713331AE','11186033884341261691','1',''),(5352,2359,30,'TAS_AUTO','New Person Creation ط¥ط¶ط§ظپط© ط´ط®طµ ط¬ط¯ظٹط¯',1,80,1,0,0,0,83,0,0,0,'MB214713014AE','MB214713014AE','11185994861937441652','1',''),(5353,2359,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,83,0,0,0,'MB214712417AE','MB214712417AE','11185944748637011640','1',''),(5354,2359,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB214653167AE','MB214653167AE','11185686508541141604','1',''),(5355,2359,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB214708871AE','MB214708871AE','11185647480533861649','1',''),(5356,2359,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB214707888AE','MB214707888AE','11185581096934031620','1',''),(5357,2360,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB214713740AE','MB214713740AE','11186089507641763644','1',''),(5358,2360,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB214713373AE','MB214713373AE','11186040286831873626','1',''),(5359,2360,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB214713013AE','MB214713013AE','11185995688944453697','1',''),(5360,2360,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB214712396AE','MB214712396AE','11185942835345353644','1',''),(5361,2360,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB214711785AE','MB214711785AE','11185883722639583649','1',''),(5362,2360,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB214710559AE','MB214710559AE','11185776976944163661','1',''),(5363,2360,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB214709600AE','MB214709600AE','11185703379246943655','1',''),(5364,2360,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB214708643AE','MB214708643AE','11185629973946823675','1',''),(5365,2360,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB214706346AE','MB214706346AE','11185477740042303624','1',''),(5366,2360,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,850,0,0,0,'MB214703926AE','MB214703926AE','11185331296338733188','1',''),(5367,2360,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB214700550AE','MB214700550AE','11185136158944943698','1',''),(5368,2360,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB214697280AE','MB214697280AE','11184973915542513656','1',''),(5369,2360,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB214695942AE','MB214695942AE','11184898335240353608','1',''),(5370,2360,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB214694443AE','MB214694443AE','11184823175045833663','1',''),(5371,2360,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB214692693AE','MB214692693AE','11184734511837983688','1',''),(5372,2360,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB214690076AE','MB214690076AE','11184623332742403667','1',''),(5373,2360,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB214687960AE','MB214687960AE','11184512167337323621','1',''),(5374,2360,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB214686522AE','MB214686522AE','11184444452935923634','1',''),(5375,2360,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB214685403AE','MB214685403AE','11184390808033493645','1',''),(5376,2360,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB214683251AE','MB214683251AE','11184287993333483629','1',''),(5377,2360,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB214682266AE','MB214682266AE','11184232538745563669','1',''),(5378,2360,30,'TAS_AUTO19','Update Immigration File Number طھط¹ط¯ظٹظ„ ط±ظ‚ظ… ظ…ظ„ظپ ط§ظ„ظ‡ط¬ط±ط©',1,19,1,0,0,0,22,0,0,0,'MB214678996AE','MB214678996AE','11184058241142401450','1',''),(5379,2360,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB214678449AE','MB214678449AE','11184024842742781676','1',''),(5380,2361,30,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',1,80,1,0,0,0,83,0,0,0,'MB214714597AE','MB214714597AE','11186215514843961657','1',''),(5381,2361,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB214714471AE','MB214714471AE','11186186602332941611','1',''),(5382,2362,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,83,0,0,0,'MB214718664AE','MB214718664AE','11187873462042731626','1',''),(5383,2363,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,442,0,0,0,'MB214718938AE','MB214718938AE','11187920458340443752','1',''),(5384,2364,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,233,0,0,0,'MB214719277AE','MB214719277AE','11187980139241331760','1',''),(5385,2365,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB214577414AE','MB214577414AE','11188040461240043523','1',''),(5386,2366,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB214723749AE','MB214723749AE','11193343641035571636','1',''),(5387,2367,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB214724251AE','MB214724251AE','11193412646538681602','1',''),(5388,2368,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB214725495AE','MB214725495AE','11193555675240211644','1',''),(5389,2369,30,'TSR02','COMPANY REPORT  ALL IN ONE - طھظ‚ط±ظٹط± ط´ط§ظ…ظ„ ط¹ظ† ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210357245AE','11193589034340511405','0',''),(5390,2370,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,85,0,0,0,'MB214726637AE','MB214726637AE','11193651993043713511','1',''),(5391,2370,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB214726166AE','MB214726166AE','11193613869031813556','1',''),(5392,2370,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB214725198AE','MB214725198AE','11193525454444353569','1',''),(5394,2372,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','rp210357276ae','11193630137641891449','0',''),(5395,2373,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,85,0,0,0,'MB214729545AE','MB214729545AE','11193880852139713575','1',''),(5396,2374,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,85,0,0,0,'MB214730484AE','MB214730484AE','11193948857940913515','1',''),(5397,2375,30,'TAS_AUTO','Absconding - Electronic ط¨ظ„ط§ط؛ - ط¥ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB214732053AE','MB214732053AE','11194037656543223562','1',''),(5398,2376,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB214735743AE','MB214735743AE','11194257192045903615','1',''),(5399,2377,30,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,133,0,0,0,'MB214736852AE','MB214736852AE','11194321349746041950','1',''),(5400,2378,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,1543,0,0,0,'MB214737815AE','MB214737815AE','11194374249035693367','1',''),(5401,2379,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,763,0,0,0,'MB214739557AE','MB214739557AE','11194473893738511352','1',''),(5402,2380,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB214738876AE','MB214738876AE','11194518970135401612','1',''),(5403,2380,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB214738876AE','MB214738876AE','11194434271642531610','1',''),(5404,2381,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB214741630AE','MB214741630AE','11194589044635743227','1',''),(5405,2382,30,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',1,80,1,0,0,0,83,0,0,0,'MB214726732AE','MB214726732AE','11193661422640341692','0',''),(5406,2383,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,833,0,0,0,'MB214742560AE','MB214742560AE','11194647009236911467','1',''),(5407,2384,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB214745784AE','MB214745784AE','11194889241646303259','1',''),(5408,2385,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,523,0,0,0,'MB214748139AE','MB214748139AE','11195031394342503641','1',''),(5409,2386,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB214695094AE','MB214695094AE','11195069389534153541','1',''),(5410,2387,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB214754414AE','MB214754414AE','11195359042441193217','1',''),(5411,2388,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB214756534AE','MB214756534AE','11195505631240481815','1',''),(5412,2389,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB214757437AE','MB214757437AE','11195569323545341657','1',''),(5413,2389,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB214756189AE','MB214756189AE','11195470602338631673','1',''),(5414,2389,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB214754591AE','MB214754591AE','11195371016146921691','1',''),(5415,2390,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB214756305AE','MB214756305AE','11195478798441571679','1',''),(5416,2390,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,433,0,0,0,'MB214754086AE','MB214754086AE','11195338111533761349','1',''),(5417,2390,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2483,0,0,0,'MB214753793AE','MB214753793AE','11195320229837971674','1',''),(5418,2390,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB214753065AE','MB214753065AE','11195272985231221615','1',''),(5419,2391,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,833,0,0,0,'MB214758451AE','MB214758451AE','11195632753539261484','1',''),(5420,2391,30,'TAS_AUTO','Submit New Electronic Work Permit and Mission Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯ ظˆطھطµط±ظٹط­ ط¹ظ',1,80,1,0,0,0,83,0,0,0,'MB204286130AE','MB204286130AE','11195609732541151647','1',''),(5421,2392,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB214761616AE','MB214761616AE','11195925254646493226','1',''),(5422,2393,30,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط®طµظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط؛ظٹط± ظ…ط³طھط®ط¯ظ',1,80,1,0,0,0,85,0,0,0,'MB214760477AE','MB214760477AE','11195803976337913510','1',''),(5423,2394,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB214761850AE','MB214761850AE','11195962422332251642','1',''),(5424,2395,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,340,0,0,0,'MB214711812AE','MB214711812AE','11195911569135183315','1',''),(5425,2396,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB214762538AE','MB214762538AE','11196035060134253521','1',''),(5426,2396,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',1,40,1,0,0,0,860,0,0,0,'MB214762319AE','MB214762319AE','11196003759936363834','1',''),(5427,2397,30,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط®طµظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط؛ظٹط± ظ…ط³طھط®ط¯ظ',1,80,1,0,0,0,85,0,0,0,'MB214762807AE','MB214762807AE','11196076775135173590','1',''),(5428,2398,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB214762440AE','MB214762440AE','11196019622535853528','1',''),(5429,2399,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB214724106AE','MB214724106AE','11193396525846123554','1',''),(5430,2399,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,248,0,0,0,'','MB214723730AE','MB214723730AE','0',''),(5431,2400,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,85,0,0,0,'MB214762750AE','MB214762750AE','11196067839643683597','1',''),(5432,2400,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB214761656AE','MB214761656AE','11195931700544573636','1',''),(5433,2400,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB214760460AE','MB214760460AE','11195807212139453618','1',''),(5434,2400,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB214759459AE','MB214759459AE','11195720287446683615','1',''),(5435,2400,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB214758348AE','MB214758348AE','11195626482345093682','1',''),(5436,2400,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1309,0,0,0,'MB214754901AE','MB214754901AE','11195388047838493703','1',''),(5437,2400,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1309,0,0,0,'MB214754168AE','MB214754168AE','11195344835939473756','1',''),(5438,2400,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1309,0,0,0,'MB214753572AE','MB214753572AE','11195307483842463712','1',''),(5439,2400,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2533,0,0,0,'MB214748611AE','MB214748611AE','11195032285745563152','1',''),(5440,2400,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2533,0,0,0,'MB214747648AE','MB214747648AE','11194981107936283163','1',''),(5441,2400,30,'TAS_AUTO','Update WorkPermit Information طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,85,0,0,0,'MB214745599AE','MB214745599AE','11194876947733183563','1',''),(5442,2400,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2533,0,0,0,'MB214742522AE','MB214742522AE','11194642339942413119','1',''),(5443,2400,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2533,0,0,0,'MB214741700AE','MB214741700AE','11194593427634173155','1',''),(5444,2400,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2533,0,0,0,'MB214741050AE','MB214741050AE','11194550531438823178','1',''),(5445,2400,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2533,0,0,0,'MB214740577AE','MB214740577AE','11194524761334693172','1',''),(5446,2400,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2533,0,0,0,'MB214740105AE','MB214740105AE','11194499538533593132','1',''),(5447,2400,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2533,0,0,0,'MB214739438AE','MB214739438AE','11194465083640443192','1',''),(5448,2400,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1309,0,0,0,'MB214738737AE','MB214738737AE','11194425654142373749','1',''),(5449,2400,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1309,0,0,0,'MB214738114AE','MB214738114AE','11194390723135033745','1',''),(5450,2400,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1309,0,0,0,'MB214737530AE','MB214737530AE','11194373443935673773','1',''),(5451,2400,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1309,0,0,0,'MB214737001AE','MB214737001AE','11194339644946403726','1',''),(5452,2400,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1309,0,0,0,'MB214736238AE','MB214736238AE','11194287415940183705','1',''),(5453,2400,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1309,0,0,0,'MB214735554AE','MB214735554AE','11194247577340233742','1',''),(5454,2400,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2533,0,0,0,'MB214735095AE','MB214735095AE','11194220380342223112','1',''),(5455,2401,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB214766483AE','MB214766483AE','11197781132346693295','1',''),(5456,2401,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,187,0,0,0,'MB214765858AE','MB214765858AE','11197571628142193859','1',''),(5457,2402,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2483,0,0,0,'MB214776242AE','MB214776242AE','11214256377444651641','1',''),(5458,2403,30,'TSL103','Contract Submission (THIRD VISIT - 3/3) - طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© -3/3)',1,80,1,0,0,0,83,0,0,0,'','MB212054847AE','11214406097541901690 ','0',''),(5459,2404,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,340,0,0,0,'MB214777849AE','MB214777849AE','11214412704541943317','1',''),(5460,2405,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB214778802AE','MB214778802AE','11214497421643821678','1',''),(5461,2405,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB214777778AE','MB214777778AE','11214405842346031664','1',''),(5462,2406,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,83,0,0,0,'MB212764458AE','MB212764458AE','11214574237833451615','1',''),(5463,2407,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,333,0,0,0,'MB214780529AE','MB214780529AE','11214658617035181531','1',''),(5464,2408,30,'TSL92','UPDATE ESTABLISHMENT INFORMATION - طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'','MB214781597AE','11214758148941363276 ','0',''),(5467,2411,30,'TAS_AUTO','CANCELLATION OF EQOUTA APPLICATION  - ط¥ظ„ط؛ط§ط، ط­طµط© ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,83,0,0,0,'','MB214782002AE','11214806316536101677 ','0',''),(5468,2412,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB214782937AE','MB214782937AE','11214886773439381675','1',''),(5469,2413,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB214783121AE','MB214783121AE','11214900250738401645','1',''),(5470,2413,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB214780996AE','MB214780996AE','11214701036740661608','1',''),(5471,2413,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB214780268AE','MB214780268AE','11214635264940121651','1',''),(5472,2413,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,243,0,0,0,'','MB214780502AE','MB214780502AE','0',''),(5473,2413,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,243,0,0,0,'','MB214779742AE','MB214779742AE','0',''),(5474,2413,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,243,0,0,0,'','MB214781160AE','MB214781160AE','0',''),(5475,2413,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,243,0,0,0,'','MB214782325AE','MB214782325AE','0',''),(5476,2414,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB214781811AE','MB214781811AE','11214784649137313591','1',''),(5477,2415,30,'TAS_AUTO','Temporary/ Part Time/ Juvenile/ Student Traning Work Permit Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ/ظ…ط¤ظ‚طھ/ط­ط¯ط«/طھط¯ط±ظٹط¨ ط·ط§ظ„ط¨',1,80,1,0,0,0,83,0,0,0,'MB214784063AE','MB214784063AE','11214992357435201671','1',''),(5478,2416,30,'TAS_AUTO','Provide Information about Workload for Qouta Requests ط·ط¨ط§ط¹ط© ط·ظ„ط¨ طھظ‚ط¯ظٹط± ط­ط¬ظ… ط§ظ„ط¹ظ…ظ„ ظ„ط·ظ„ط¨ط§طھ ط­طµط© طھطµط§ط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,523,0,0,0,'MB214784251AE','MB214784251AE','11215007110740033662','1',''),(5479,2417,30,'TSL110','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',1,80,1,0,0,0,2483,0,0,0,'','MB214782432AE','11214839888132461639 ','0',''),(5480,2417,30,'TSL56','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB214783145AE','11214901916732021668 ','0',''),(5481,2417,30,'TSL53','Modify Quota - طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'','MB214784704AE','11215045959642401690 ','0',''),(5482,2418,30,'TSL42','OFFER LETTER  RELATIVE - ط¹ط±ط¶ ط¹ظ…ظ„  ط¹ظ„ظٹ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',1,80,1,0,0,0,85,0,0,0,'','st212890021ae','st212890021ae','0',''),(5483,2419,30,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط¤ظ‚طھ',1,80,1,0,0,0,133,0,0,0,'MB214787177AE','MB214787177AE','11215278887945321936','1',''),(5484,2420,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,833,0,0,0,'MB214789212AE','MB214789212AE','11215483096740081439','1',''),(5485,2420,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,833,0,0,0,'MB214788460AE','MB214788460AE','11215402686143161476','1',''),(5486,2420,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2483,0,0,0,'MB214788263AE','MB214788263AE','11215383953639601676','1',''),(5487,2420,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2483,0,0,0,'MB214788168AE','MB214788168AE','11215373927844571626','1',''),(5488,2420,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2483,0,0,0,'MB214788058AE','MB214788058AE','11215364139741071641','1',''),(5489,2420,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2483,0,0,0,'MB214787927AE','MB214787927AE','11215349452645901645','1',''),(5490,2420,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2483,0,0,0,'MB214787713AE','MB214787713AE','11215338407639231677','1',''),(5491,2421,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB214789587AE','MB214789587AE','11215534877736623676','1',''),(5492,2421,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2533,0,0,0,'MB214787590AE','MB214787590AE','11215317847642513148','1',''),(5493,2421,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2533,0,0,0,'MB214787060AE','MB214787060AE','11215268277643083125','1',''),(5494,2421,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2533,0,0,0,'MB214786704AE','MB214786704AE','11215236298737333188','1',''),(5495,2421,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2533,0,0,0,'MB214786579AE','MB214786579AE','11215226244034193194','1',''),(5496,2421,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2533,0,0,0,'MB214786471AE','MB214786471AE','11215221481240763182','1',''),(5497,2421,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2533,0,0,0,'MB214786363AE','MB214786363AE','11215208086132333105','1',''),(5498,2421,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2533,0,0,0,'MB214786243AE','MB214786243AE','11215197799237013153','1',''),(5499,2421,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2533,0,0,0,'MB214786111AE','MB214786111AE','11215186320631553142','1',''),(5500,2421,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2533,0,0,0,'MB214785995AE','MB214785995AE','11215175810836493182','1',''),(5501,2421,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2533,0,0,0,'MB214785877AE','MB214785877AE','11215164662546013155','1',''),(5502,2421,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,85,0,0,0,'MB214785671AE','MB214785671AE','11215145753139523587','1',''),(5503,2421,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,748,0,0,0,'MB214013409AE','MB214013409AE','11215079072945933739','1',''),(5504,2421,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',1,40,1,0,0,0,248,0,0,0,'MB214784859AE','MB214784859AE','11215059279441753614','1',''),(5505,2421,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,85,0,0,0,'MB214152138AE','MB214152138AE','11215034377741603558','1',''),(5506,2421,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB214784236AE','MB214784236AE','11215005458541253507','1',''),(5507,2421,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB214781901AE','MB214781901AE','11214846024735743656','1',''),(5508,2421,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2533,0,0,0,'MB214782451AE','MB214782451AE','11214841855533683179','1',''),(5509,2422,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB214791099AE','MB214791099AE','11215731878437453667','1',''),(5510,2422,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2533,0,0,0,'MB214790897AE','MB214790897AE','11215705863046133130','1',''),(5511,2422,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2533,0,0,0,'MB214789819AE','MB214789819AE','11215558426344933186','1',''),(5512,2422,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2533,0,0,0,'MB214789394AE','MB214789394AE','11215506540941963127','1',''),(5513,2423,30,'TSL92','UPDATE ESTABLISHMENT INFORMATION - طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'','MB214791785AE','11215837203731553298 ','0',''),(5514,2424,30,'TSL11','CANCEL NEW ELECTRONIC WORK PERMIT TYPING - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB214205783AE','11215885889338501616 ','0',''),(5515,2425,30,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط¤ظ‚طھ',1,80,1,0,0,0,136,0,0,0,'MB214792247AE','MB214792247AE','11215917912733783546','1',''),(5516,2426,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,1033,0,0,0,'MB214792284AE','MB214792284AE','11215923746944703556','1',''),(5517,2426,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB214790685AE','MB214790685AE','11215673175646833629','1',''),(5518,2426,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,187,0,0,0,'MB214790009AE','MB214790009AE','11215581426139063892','1',''),(5519,2426,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,1186,0,0,0,'MB214786479AE','MB214786479AE','11215220027134123191','1',''),(5520,2427,30,'TSL11','CANCEL NEW ELECTRONIC WORK PERMIT TYPING - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB214792450AE','11215948703345511682 ','0',''),(5521,2428,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2533,0,0,0,'MB214793179AE','MB214793179AE','11216086904139333178','1',''),(5522,2428,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2533,0,0,0,'MB214793087AE','MB214793087AE','11216069798540033186','1',''),(5523,2429,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB214795665AE','MB214795665AE','11217731014834091606','1',''),(5524,2429,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB214795428AE','MB214795428AE','11217645690644293683','1',''),(5525,2430,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'MB214796204AE','MB214796204AE','11217883608645611628','1',''),(5526,2431,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB214801391AE','MB214801391AE','11223384029233801657','1',''),(5527,2432,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,3513,0,0,0,'MB214805998AE','MB214805998AE','11223839422834791998','1',''),(5528,2433,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB214807320AE','MB214807320AE','11223910744232641658','1',''),(5529,2434,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,85,0,0,0,'MB214807904AE','MB214807904AE','11223950066137143512','1',''),(5530,2434,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB214784236AE','MB214784236AE','11223900453144323561','1',''),(5531,2435,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,3513,0,0,0,'MB214809699AE','MB214809699AE','11224064168734991904','1',''),(5532,2436,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB214809079AE','MB214809079AE','11224027043133671627','1',''),(5533,2436,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB214807959AE','MB214807959AE','11223954538334171609','1',''),(5534,2436,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB214807067AE','MB214807067AE','11223893124743571609','1',''),(5535,2436,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB214806309AE','MB214806309AE','11223829401532951619','1',''),(5536,2436,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB214805741AE','MB214805741AE','11223786850444331622','1',''),(5537,2436,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB214804852AE','MB214804852AE','11223714796741481620','1',''),(5538,2436,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB214804334AE','MB214804334AE','11223667293944141638','1',''),(5539,2436,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB214803808AE','MB214803808AE','11223623281444381622','1',''),(5540,2436,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,243,0,0,0,'','mb214802928ae','mb214802928ae','0',''),(5541,2436,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,243,0,0,0,'','mb214804499ae','mb214804499ae','0',''),(5542,2436,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,243,0,0,0,'','mb214805001ae','mb214805001ae','0',''),(5543,2437,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'MB214811210AE','MB214811210AE','11224154322243081685','1',''),(5544,2437,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB214810601AE','MB214810601AE','11224128657445771622','1',''),(5545,2438,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1105,0,0,0,'MB214812482AE','MB214812482AE','11224220725737493083','1',''),(5546,2439,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB214813479AE','MB214813479AE','11224277769540123225','1',''),(5547,2440,30,'TAS_AUTO40','New National and GCC Electronic Work Permit ط·ظ„ط¨ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',1,40,1,0,0,0,43,0,0,0,'MB214813492AE','MB214813492AE','11224277744444501087','1',''),(5548,2441,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1083,0,0,0,'MB214817880AE','MB214817880AE','11224508972331451565','1',''),(5549,2442,30,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',1,80,1,0,0,0,85,0,0,0,'MB214736852AE','MB214736852AE','11224527494631913503','1',''),(5550,2443,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB214822226AE','MB214822226AE','11224737304143571693','1',''),(5551,2444,30,'TSF06','NEW GT ELECTRONIC WORK PERMIT APPLICATION - ط·ظ„ط¨ طھطµط±ظٹط­ طھط¯ط±ظٹط¨ ط®ط±ظٹط¬ ظ…ظˆط§ط·ظ† ط§ظ„ظƒطھط±ظˆظ†ظٹ ',1,40,1,0,0,0,43,0,0,0,'','mb214813492ae','mb214813492ae','0',''),(5552,2445,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2483,0,0,0,'MB214821985AE','MB214821985AE','11224725530331351662','1',''),(5553,2446,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,595,0,0,0,'MB214820551AE','MB214820551AE','11224653229537053317','1',''),(5554,2447,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB214822576AE','MB214822576AE','11224756956832321810','1',''),(5555,2448,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB214825513AE','MB214825513AE','11224917527634133581','1',''),(5556,2449,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB214825513AE','MB214825513AE','11224953714538113562','1',''),(5557,2450,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB214825698AE','MB214825698AE','11224948452532181664','1',''),(5558,2451,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,85,0,0,0,'MB214827138AE','MB214827138AE','11225005794935553520','1',''),(5561,2453,30,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',1,80,1,0,0,0,83,0,0,0,'MB214827983AE','MB214827983AE','11225115223241921695','0',''),(5562,2453,30,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,133,0,0,0,'MB214827983AE','MB214827983AE','11225052101744631978','0',''),(5563,2454,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB214829248AE','MB214829248AE','11225114956437893277','1',''),(5564,2455,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,85,0,0,0,'MB214829901AE','MB214829901AE','11225152805537423555','1',''),(5565,2456,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB214829958AE','MB214829958AE','11225152954444323612','1',''),(5566,2457,30,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ظ„طھطµط±ظٹط­ ط¹ظ…ظ„ ظ…ط¤ظ‚طھ / ط§ط®طھط¨ط§ط±',1,40,1,0,0,0,44,0,0,0,'MB214792247AE','MB214792247AE','11225189399935943907','1',''),(5567,2458,30,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',1,80,1,0,0,0,85,0,0,0,'MB214833493AE','MB214833493AE','11225410488238733504','1',''),(5568,2458,30,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',1,80,1,0,0,0,85,0,0,0,'MB214832066AE','MB214832066AE','11225385353333973556','1',''),(5569,2458,30,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,136,0,0,0,'MB214833493AE','MB214833493AE','11225355293534573581','1',''),(5570,2458,30,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,136,0,0,0,'MB214832066AE','MB214832066AE','11225275896245343528','1',''),(5571,2458,30,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',1,80,1,0,0,0,85,0,0,0,'MB214563721AE','MB214563721AE','11225209637732413586','1',''),(5572,2459,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB214832558AE','MB214832558AE','11225304968736473619','1',''),(5573,2460,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB214829391AE','MB214829391AE','11225122552044813628','1',''),(5574,2461,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB214836211AE','MB214836211AE','11225547265536963549','1',''),(5575,2461,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB214834871AE','MB214834871AE','11225446484737293507','1',''),(5576,2462,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210364633AE','11225714919431783217','0',''),(5577,2463,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,880,0,0,0,'MB214840645AE','MB214840645AE','11225902082334753096','1',''),(5578,2464,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB214841674AE','MB214841674AE','11226008763742811887','1',''),(5579,2464,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,583,0,0,0,'MB214838642AE','MB214838642AE','11225726814633051584','1',''),(5580,2464,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,133,0,0,0,'MB214837016AE','MB214837016AE','11225604142634281974','1',''),(5581,2464,30,'TAS_AUTO','New Person Creation ط¥ط¶ط§ظپط© ط´ط®طµ ط¬ط¯ظٹط¯',1,80,1,0,0,0,83,0,0,0,'MB214831783AE','MB214831783AE','11225260593932181607','1',''),(5582,2464,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB214247870AE','MB214247870AE','11225193634946801657','1',''),(5583,2464,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB214830181AE','MB214830181AE','11225165294742451622','1',''),(5584,2464,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB214753065AE','MB214753065AE','11225074579037341648','1',''),(5585,2464,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB214707888AE','MB214707888AE','11225050081832641634','1',''),(5586,2464,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB214708871AE','MB214708871AE','11225027643834141629','1',''),(5587,2464,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB214826969AE','MB214826969AE','11224998401246161848','1',''),(5588,2465,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB214842706AE','MB214842706AE','11226128821331681831','1',''),(5589,2466,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,433,0,0,0,'MB214846233AE','MB214846233AE','11227637459240041377','1',''),(5590,2467,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB214846874AE','MB214846874AE','11227821433546921855','1',''),(5591,2468,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'MB214847470AE','MB214847470AE','11227957075435691604','1',''),(5592,2469,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB214849054AE','MB214849054AE','11228378811143513249','1',''),(5593,2470,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB214848419AE','MB214848419AE','11228179486636011882','1',''),(5594,2470,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB214847567AE','MB214847567AE','11227979067942271821','1',''),(5595,2470,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB214846696AE','MB214846696AE','11227776572440411827','1',''),(5596,2471,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB214854298AE','MB214854298AE','11233609060742561857','1',''),(5597,2472,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB214854731AE','MB214854731AE','11233669988242411698','1',''),(5598,2473,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,85,0,0,0,'MB214856255AE','MB214856255AE','11233767300041843502','1',''),(5599,2474,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB214856278AE','MB214856278AE','11233774210541023538','1',''),(5600,2475,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB214856152AE','MB214856152AE','11233760319046581656','1',''),(5601,2475,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB214855857AE','MB214855857AE','11233739568940181696','1',''),(5602,2475,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB214855534AE','MB214855534AE','11233714239331081662','1',''),(5603,2475,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,1843,0,0,0,'','MB214854831AE	','11233689729746421222','0',''),(5604,2475,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,1043,0,0,0,'','MB214854933AE	','11233677012845341968','0',''),(5605,2475,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,1843,0,0,0,'','MB214854879AE	','11233681852544061278','0',''),(5606,2476,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,333,0,0,0,'MB214856915AE','MB214856915AE','11233897130844361515','1',''),(5607,2476,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB214856915AE','MB214856915AE','11233810291040581628','1',''),(5608,2477,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB214860219AE','MB214860219AE','11234021812531151622','1',''),(5609,2477,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB214859240AE','MB214859240AE','11233966350131421634','1',''),(5610,2477,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,833,0,0,0,'MB214858567AE','MB214858567AE','11233922792544841430','1',''),(5611,2477,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,833,0,0,0,'MB214858307AE','MB214858307AE','11233906480146231435','1',''),(5612,2478,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210366232AE','11234070279332701414','0',''),(5613,2478,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210366220AE','11234061667335141484','0',''),(5614,2479,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,513,0,0,0,'MB214867711AE','MB214867711AE','11234536637432921262','1',''),(5615,2480,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB214859240AE','MB214859240AE','11234598733932561607','1',''),(5616,2481,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB214762440AE','MB214762440AE','11234607132841493547','1',''),(5617,2481,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB214868317AE','MB214868317AE','11234589261334893593','1',''),(5619,2483,30,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',1,40,1,0,0,0,43,0,0,0,'MB214870470AE','MB214870470AE','11234709499240371043','1',''),(5620,2484,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB214867724AE','MB214867724AE','11234545839936961640','0',''),(5621,2485,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,544,0,0,0,'MB214867724AE','MB214867724AE','11234768086942523037','1',''),(5622,2485,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,85,0,0,0,'MB214871371AE','MB214871371AE','11234749657443073592','1',''),(5623,2486,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB214871690AE','MB214871690AE','11234768647734201604','1',''),(5624,2487,30,'TSF04','CUSTOMER SERVICE REQUEST - ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',1,40,1,0,0,0,43,0,0,0,'','MB214872469AE','11234805443940381063 ','0',''),(5625,2488,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB214873189AE','MB214873189AE','11234839161138361620','1',''),(5626,2489,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB214871690AE','MB214871690AE','11234899617038531668','1',''),(5627,2490,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB214874213AE','MB214874213AE','11234896843931161687','1',''),(5628,2491,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1083,0,0,0,'MB214877508AE','MB214877508AE','11235028777933731517','1',''),(5629,2492,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB214883275AE','MB214883275AE','11235323103840311805','1',''),(5630,2493,30,'TSL30','MODIFY PERSON INFORMATION - طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط§ظ„ط´ط®طµ',1,80,1,0,0,0,83,0,0,0,'','MB214876837AE','11234996323945041681 ','0',''),(5631,2493,30,'TSR18','UPDATE IMMIGRATION FILE NUMBER - طھط¹ط¯ظٹظ„ ط±ظ‚ظ… ظ…ظ„ظپ ط§ظ„ظ‡ط¬ط±ط©',1,19,1,0,0,0,22,0,0,0,'','MB214884900AE','11235405085445941431 ','0',''),(5632,2494,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB214885517AE','MB214885517AE','11235448278739583244','1',''),(5633,2495,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB214885720AE','MB214885720AE','11235460023033431605','1',''),(5634,2495,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,533,0,0,0,'MB213472553AE','MB213472553AE','11235372181235101005','1',''),(5635,2496,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,85,0,0,0,'MB210847265AE','MB210847265AE','11235896063134843576','1',''),(5636,2496,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,85,0,0,0,'MB210847791AE','MB210847791AE','11235833630939253589','1',''),(5637,2496,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,85,0,0,0,'MB210846655AE','MB210846655AE','11235733072831333536','1',''),(5638,2496,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,778,0,0,0,'MB214888114AE','MB214888114AE','11235625660040353687','1',''),(5639,2496,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,100,0,0,0,'','MB214891675AE','11235890871434783278 ','0',''),(5640,2496,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,100,0,0,0,'','MB214890901AE','11235827510233963209 ','0',''),(5641,2496,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,100,0,0,0,'','MB214889507AE','11235719855736963280 ','0',''),(5642,2497,30,'TSL100','Electronic Work Permit Cancellation - ط·ظ„ط¨ ط§ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB214460377AE','11235656993832441651 ','0',''),(5643,2497,30,'TSL105','SPONSOR INFORMATION - ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',1,40,1,0,0,0,43,0,0,0,'','MB214886194AE','11235491474744491069 ','0',''),(5644,2497,30,'TSL104','Typing New Job Offer Letter - ظˆط²ط§ط±ط© ط§ظ„ظ…ظˆط§ط±ط¯ ط§ظ„ط¨ط´ط±ظٹط© ظˆط§ظ„طھظˆط·ظٹظ† ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,243,0,0,0,'','MB214889474AE','11235717187343401608 ','0',''),(5645,2497,30,'TSL104','Typing New Job Offer Letter - ظˆط²ط§ط±ط© ط§ظ„ظ…ظˆط§ط±ط¯ ط§ظ„ط¨ط´ط±ظٹط© ظˆط§ظ„طھظˆط·ظٹظ† ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,243,0,0,0,'','MB214890196AE','11235771636635811676 ','0',''),(5646,2497,30,'TSL86','TYPING PART TIME PRE APPROVAL FOR WORK PERMIT APPLICATION - ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ',1,80,1,0,0,0,133,0,0,0,'','MB214891553AE','11235879476539661921 ','0',''),(5647,2497,30,'TSL105','SPONSOR INFORMATION - ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',1,40,1,0,0,0,44,0,0,0,'','MB214892029AE','11235922606637103976 ','0',''),(5648,2498,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB214892891AE','MB214892891AE','11235998435742973633','1',''),(5649,2499,30,'TSL104','Typing New Job Offer Letter - ظˆط²ط§ط±ط© ط§ظ„ظ…ظˆط§ط±ط¯ ط§ظ„ط¨ط´ط±ظٹط© ظˆط§ظ„طھظˆط·ظٹظ† ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,243,0,0,0,'','MB214893753AE','11236069706142361604 ','0',''),(5650,2500,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB214894780AE','MB214894780AE','11236209988545023250','1',''),(5651,2501,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,187,0,0,0,'MB214897881AE','MB214897881AE','11237570105540743897','1',''),(5652,2502,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,333,0,0,0,'MB214898119AE','MB214898119AE','11237648960144661576','1',''),(5653,2503,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB214900452AE','MB214900452AE','11238278453235593253','1',''),(5654,2504,30,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',1,40,1,0,0,0,44,0,0,0,'MB214901005AE','MB214901005AE','11238445873640483931','1',''),(5655,2505,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,85,0,0,0,'MB214906584AE','MB214906584AE','11243789129731073506','1',''),(5656,2506,30,'TAS_AUTO','Typing New Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,85,0,0,0,'ST212958004AE','ST212958004AE','11243994674338023521','1',''),(5657,2506,30,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',1,80,1,0,0,0,136,0,0,0,'MB214908137AE','MB214908137AE','11243919135337853537','1',''),(5658,2506,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB214907361AE','MB214907361AE','11243851004943893626','1',''),(5659,2507,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB214909922AE','MB214909922AE','11244056957742213679','1',''),(5660,2508,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB214913977AE','MB214913977AE','11244321728946931856','1',''),(5661,2509,30,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',1,40,1,0,0,0,43,0,0,0,'MB214914672AE','MB214914672AE','11244359100441051009','1',''),(5662,2510,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB214915871AE','MB214915871AE','11244432259142921668','1',''),(5663,2510,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2483,0,0,0,'MB214914335AE','MB214914335AE','11244349622040511643','1',''),(5664,2511,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1083,0,0,0,'MB214919640AE','MB214919640AE','11244675899942531508','1',''),(5665,2512,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1083,0,0,0,'MB214921826AE','MB214921826AE','11244801564340231588','1',''),(5666,2513,30,'TSL106','Request Quota for Establishment - ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط§ط©',1,80,1,0,0,0,340,0,0,0,'','MB214924727AE','11244970432737363377 ','0',''),(5667,2514,30,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',1,240,1,0,0,0,248,0,0,0,'','MB214923681AE','11244911619335703630 ','0',''),(5668,2515,30,'TSL106','Request Quota for Establishment - ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط§ط©',1,80,1,0,0,0,676,0,0,0,'','MB214926258AE','11245062118645803296 ','0',''),(5669,2516,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB214926839AE','MB214926839AE','11245094869634923608','1',''),(5670,2517,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,85,0,0,0,'MB214926480AE','MB214926480AE','11245077029339233580','1',''),(5671,2518,30,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط®طµظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط؛ظٹط± ظ…ط³طھط®ط¯ظ',1,80,1,0,0,0,85,0,0,0,'MB214927685AE','MB214927685AE','11245143499336483556','1',''),(5672,2518,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB214922621AE','MB214922621AE','11244847507042883546','1',''),(5673,2518,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,85,0,0,0,'MB214921868AE','MB214921868AE','11244801506133823574','1',''),(5674,2518,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,85,0,0,0,'MB214921039AE','MB214921039AE','11244748204239593555','1',''),(5675,2518,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,85,0,0,0,'MB214919835AE','MB214919835AE','11244677489243403589','1',''),(5676,2518,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB214919268AE','MB214919268AE','11244642902837103659','1',''),(5677,2518,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB214917454AE','MB214917454AE','11244533944935223666','1',''),(5678,2519,30,'TSL92','UPDATE ESTABLISHMENT INFORMATION - طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,523.26,0,0,0,'','MB214925777AE','11245038075538703602','0',''),(5679,2519,30,'TSL92','UPDATE ESTABLISHMENT INFORMATION - طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,523.26,0,0,0,'','MB214927224AE','11245118205133653640','0',''),(5680,2520,30,'TSL11','CANCEL NEW ELECTRONIC WORK PERMIT TYPING - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB214707967AE','11245246130839571655 ','0',''),(5681,2521,30,'TAS_AUTO','Typing Cancellation of Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¥ظ„ط؛ط§ط، ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,83,0,0,0,'ST205442984AE','ST205442984AE','11245505382345891626','1',''),(5682,2521,30,'TAS_AUTO','Typing Cancellation of Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¥ظ„ط؛ط§ط، ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,83,0,0,0,'ST203683702AE','ST203683702AE','11245485634339591668','1',''),(5683,2521,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB214932131AE','MB214932131AE','11245435746631481887','1',''),(5684,2522,30,'TSL56','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'','MB214933497AE','11245506839944273597 ','0',''),(5685,2522,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210370911AE','11245521308839093237','0',''),(5686,2522,30,'TSL107','Open Establishment Record Package - ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'','MB214936269AE','11245715434138813264 ','0',''),(5687,2523,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB214938634AE','MB214938634AE','11245895266641293644','1',''),(5688,2523,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB214938634AE','MB214938634AE','11245895266641293644','1',''),(5689,2523,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB214938146AE','MB214938146AE','11245853397039053695','1',''),(5690,2523,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB214937433AE','MB214937433AE','11245797907132393604','1',''),(5691,2523,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB214936670AE','MB214936670AE','11245742295646923689','1',''),(5692,2523,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB214935955AE','MB214935955AE','11245681892945903606','1',''),(5693,2523,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB214935167AE','MB214935167AE','11245619894043993654','1',''),(5694,2523,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB214934023AE','MB214934023AE','11245547892435583606','1',''),(5695,2523,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB214933449AE','MB214933449AE','11245503170844253603','1',''),(5696,2523,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB214931307AE','MB214931307AE','11245372290234723690','1',''),(5697,2523,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB214930296AE','MB214930296AE','11245306511735593623','1',''),(5698,2523,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB214929416AE','MB214929416AE','11245252454937573698','1',''),(5699,2523,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB214928356AE','MB214928356AE','11245190643936133608','1',''),(5700,2523,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB214927497AE','MB214927497AE','11245133925834383667','1',''),(5701,2523,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB214925809AE','MB214925809AE','11245036386832123657','1',''),(5702,2523,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB214924596AE','MB214924596AE','11244963081131313647','1',''),(5703,2523,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1309,0,0,0,'MB214921555AE','MB214921555AE','11244781958032883713','1',''),(5704,2523,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2533,0,0,0,'MB214921141AE','MB214921141AE','11244754795945573111','1',''),(5705,2523,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2533,0,0,0,'MB214920448AE','MB214920448AE','11244712594632573133','1',''),(5706,2524,30,'TSL107','Open Establishment Record Package - ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'','MB214938924AE','11245924022038911866 ','0',''),(5708,2526,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','MB210371281AE','11246088633644853241','0',''),(5709,2527,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,913,0,0,0,'MB214944034AE','MB214944034AE','11247705827543831475','1',''),(5710,2528,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,333,0,0,0,'MB214946437AE','MB214946437AE','11248212362646261598','1',''),(5711,2529,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,85,0,0,0,'MB214938738AE','MB214938738AE','11245934533845793536','0',''),(5712,2530,30,'TSF04','CUSTOMER SERVICE REQUEST - ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',1,40,1,0,0,0,43,0,0,0,'','MB214950000AE','11253412120131773929 ','0',''),(5713,2531,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'MB214950154AE','MB214950154AE','11253434854034691613','1',''),(5714,2532,30,'TAS_AUTO','Typing Electronic Pre Approval for Work Permit Application - Prepaid ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¢ظ„',1,80,1,0,0,0,83,0,0,0,'MB214953341AE','MB214953341AE','11253736393740491638','1',''),(5715,2532,30,'TAS_AUTO','Submit New Electronic Work Permit and Mission Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯ ظˆطھطµط±ظٹط­ ط¹ظ',1,80,1,0,0,0,83,0,0,0,'MB214852769AE','MB214852769AE','11253637320336961610','1',''),(5716,2532,30,'TAS_AUTO','Submit New Electronic Work Permit and Mission Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯ ظˆطھطµط±ظٹط­ ط¹ظ',1,80,1,0,0,0,83,0,0,0,'MB214871067AE','MB214871067AE','11253616858732201617','1',''),(5717,2532,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB214951544AE','MB214951544AE','11253590022838231680','1',''),(5718,2532,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB214879208AE','MB214879208AE','11253548849146991616','1',''),(5719,2533,30,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',1,240,1,0,0,0,248,0,0,0,'','MB214950831AE','11253516603242093687 ','0',''),(5720,2534,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,85,0,0,0,'MB214958149AE','MB214958149AE','11254048367932023598','1',''),(5721,2535,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210372410AE','11253865995542893277','0',''),(5722,2536,30,'TSR11','LETTER OF EXPERIENCE - ط·ظ„ط¨ ط´ظ‡ط§ط¯ط© ظ„ظ…ظ† ظٹظ‡ظ…ظ‡ ط§ظ„ط£ظ…ط±',1,19,1,0,0,0,22,0,0,0,'','RP210372627AE','11254065038532253284','0',''),(5723,2537,30,'TSL73','SUBMIT RELATIVE SPONSOR PRE APPROVAL FOR WORK PERMIT - ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط',1,80,1,0,0,0,83,0,0,0,'','MB214908137AE','11254051973243473564 ','0',''),(5724,2537,30,'TSL11','CANCEL NEW ELECTRONIC WORK PERMIT TYPING - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB214863048AE','11254123815436873548 ','0',''),(5725,2537,30,'TSL55','RELATIVE PRE APPROVAL FOR WORK PERMIT - ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',1,80,1,0,0,0,135,0,0,0,'','MB214960064AE','11254157947239193582 ','0',''),(5726,2537,30,'TSL110','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',1,80,1,0,0,0,1818,0,0,0,'','MB214961345AE','11254228435132053577 ','0',''),(5727,2538,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,523,0,0,0,'MB214962406AE','MB214962406AE','11254336452739193685','1',''),(5728,2539,30,'TSL24','LABOUR CASE CANCELLATION - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,85,0,0,0,'','MB214963755AE','11254354350442893554 ','0',''),(5729,2540,30,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',1,40,1,0,0,0,44,0,0,0,'MB214964208AE','MB214964208AE','11254375814341593984','1',''),(5730,2540,30,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط®طµظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط؛ظٹط± ظ…ط³طھط®ط¯ظ',1,80,1,0,0,0,85,0,0,0,'MB214963030AE','MB214963030AE','11254323588943533597','1',''),(5731,2541,30,'TSL107','Open Establishment Record Package - ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'','MB214963793AE','11254386768935971810','0',''),(5732,2542,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB214964963AE','MB214964963AE','11254415658244791870','1',''),(5733,2543,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,133,0,0,0,'MB214965108AE','MB214965108AE','11254420024535651962','1',''),(5734,2544,30,'TSL92','UPDATE ESTABLISHMENT INFORMATION - طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'','MB214964967AE','11254414191741331883 ','0',''),(5735,2545,30,'TSL92','UPDATE ESTABLISHMENT INFORMATION - طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,523,0,0,0,'','MB214965157AE','11254426773942233609 ','0',''),(5736,2546,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB214204824AE','MB214204824AE','11254466087443011647','1',''),(5737,2547,30,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط®طµظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط؛ظٹط± ظ…ط³طھط®ط¯ظ',1,80,1,0,0,0,83,0,0,0,'MB214966000AE','MB214966000AE','11254464664937711626','1',''),(5738,2548,30,'TSL92','UPDATE ESTABLISHMENT INFORMATION - طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'','MB214967358AE','11254530602143183240','0',''),(5739,2549,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB214969079AE','MB214969079AE','11254613676834591604','1',''),(5741,2551,30,'TAS_AUTO19','Electronic Company Card ط¨ط·ط§ظ‚ط© ط§ط¹طھظ…ط§ط¯ ط§ظ„طھظˆط§ظ‚ظٹط¹',1,19,1,0,0,0,22,0,0,0,'RP210373510AE','RP210373510AE','11254792117940473280','1',''),(5742,2552,30,'TSL110','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',1,80,1,0,0,0,340,0,0,0,'','MB214965883AE','11254842209536453340 ','0',''),(5743,2553,30,'TSL53','Modify Quota - طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'','MB214972973AE','11254814278236743540 ','0',''),(5744,2554,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB214975323AE','MB214975323AE','11254922080532461885','1',''),(5745,2555,30,'TSL24','LABOUR CASE CANCELLATION - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,85,0,0,0,'','MB214975563AE','11254932252936763565 ','0',''),(5746,2556,30,'TSL24','LABOUR CASE CANCELLATION - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'','MB214976683AE','11254986904132411690 ','0',''),(5747,2557,30,'TSL30','MODIFY PERSON INFORMATION - طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط§ظ„ط´ط®طµ',1,80,1,0,0,0,83,0,0,0,'','MB214977400AE','11255020671444311615 ','0',''),(5748,2558,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB214979161AE','MB214979161AE','11255099110836893596','1',''),(5749,2558,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,748,0,0,0,'MB214638293AE','MB214638293AE','11255060430340413737','1',''),(5750,2558,30,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',1,80,1,0,0,0,85,0,0,0,'MB214639180AE','MB214639180AE','11254990397132543576','1',''),(5751,2559,30,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',1,240,1,0,0,0,248,0,0,0,'','MB214978617AE','11255077278636403661 ','0',''),(5752,2560,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,748,0,0,0,'MB214976909AE','MB214976909AE','11255142945534123728','1',''),(5753,2560,30,'TAS_AUTO','Modify Contract (Temporary Additional Annex) طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ظ…ظ„ط­ظ‚ ط§ظ„ط¥ط¶ط§ظپظٹ ط§ظ„ظ…ط¤ظ‚طھ)',1,80,1,0,0,0,136,0,0,0,'MB214978834AE','MB214978834AE','11255084593935833541','1',''),(5754,2560,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,850,0,0,0,'MB214977471AE','MB214977471AE','11255023000234513191','1',''),(5755,2560,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB214976909AE','MB214976909AE','11254998009242123591','1',''),(5756,2560,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB214975839AE','MB214975839AE','11254942941633213544','1',''),(5757,2560,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB214974695AE','MB214974695AE','11254894264935383680','1',''),(5758,2560,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB214973738AE','MB214973738AE','11254848364341173675','1',''),(5759,2561,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1283,0,0,0,'MB214979991AE','MB214979991AE','11255148030337521182','1',''),(5760,2562,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','MB210373941AE','11255241418545703267','0',''),(5761,2563,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,83,0,0,0,'MB214699044AE','MB214699044AE','11255288499646231679','1',''),(5762,2564,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,85,0,0,0,'MB214984483AE','MB214984483AE','11255358093332373554','1',''),(5763,2565,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB214985239AE','MB214985239AE','11255394668344743566','1',''),(5764,2565,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',1,40,1,0,0,0,248,0,0,0,'MB214984607AE','MB214984607AE','11255362940845333615','1',''),(5765,2566,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,1443,0,0,0,'','MB214977696AE','11255044770234101162 ','0',''),(5766,2566,30,'TSL56','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB214979189AE','11255100934233401661 ','0',''),(5767,2566,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,243,0,0,0,'','MB214979723AE','11255126304035761680 ','0',''),(5768,2566,30,'TSL100','Electronic Work Permit Cancellation - ط·ظ„ط¨ ط§ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB214000032AE','11255201235341881606 ','0',''),(5769,2566,30,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',1,240,1,0,0,0,243,0,0,0,'','MB214983374AE','11255304470335371697 ','0',''),(5770,2566,30,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',1,240,1,0,0,0,243,0,0,0,'','MB214984930AE','11255379881445551696 ','0',''),(5771,2567,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2483,0,0,0,'MB214986429AE','MB214986429AE','11255456433634231667','1',''),(5774,2569,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,238,0,0,0,'MB214988172AE','MB214988172AE','11255553707142433903','0',''),(5775,2569,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,187,0,0,0,'MB214986169AE','MB214986169AE','11255445570144443810','0',''),(5776,2570,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,340,0,0,0,'MB214989977AE','MB214989977AE','11255682078035173338','1',''),(5777,2570,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2533,0,0,0,'MB214988237AE','MB214988237AE','11255564419336483109','1',''),(5778,2570,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2533,0,0,0,'MB214987815AE','MB214987815AE','11255532556831443115','1',''),(5779,2570,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2533,0,0,0,'MB214987330AE','MB214987330AE','11255505342532423148','1',''),(5780,2570,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2533,0,0,0,'MB214986774AE','MB214986774AE','11255475975037593128','1',''),(5781,2570,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2533,0,0,0,'MB214986245AE','MB214986245AE','11255446615239613198','1',''),(5782,2570,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2533,0,0,0,'MB214985396AE','MB214985396AE','11255402765532053173','1',''),(5783,2570,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2533,0,0,0,'MB214984866AE','MB214984866AE','11255376587333043103','1',''),(5784,2570,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2533,0,0,0,'MB214984250AE','MB214984250AE','11255345818946043140','1',''),(5785,2570,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1309,0,0,0,'MB214983351AE','MB214983351AE','11255305444843843718','1',''),(5786,2570,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB214968062AE','MB214968062AE','11255239001535253670','1',''),(5787,2570,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB214971759AE','MB214971759AE','11255215626439623630','1',''),(5788,2570,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB214974878AE','MB214974878AE','11255202897637533672','1',''),(5789,2570,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB214976844AE','MB214976844AE','11255192590433163670','1',''),(5790,2570,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB214978158AE','MB214978158AE','11255166902936193646','1',''),(5791,2570,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB214966142AE','MB214966142AE','11254474779236713630','1',''),(5792,2570,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,85,0,0,0,'MB214958632AE','MB214958632AE','11254178548944533547','1',''),(5793,2570,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,85,0,0,0,'MB214956807AE','MB214956807AE','11253972655033353540','1',''),(5794,2571,30,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ظ„طھطµط±ظٹط­ ط¹ظ…ظ„ ظ…ط¤ظ‚طھ / ط§ط®طھط¨ط§ط±',1,40,1,0,0,0,43,0,0,0,'MB214787177AE','MB214787177AE','11255722827631191084','1',''),(5795,2572,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB214991731AE','MB214991731AE','11255796161944521677','1',''),(5796,2572,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB214989224AE','MB214989224AE','11255617663645201629','1',''),(5797,2572,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB214988620AE','MB214988620AE','11255579157632621694','1',''),(5798,2572,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB214988127AE','MB214988127AE','11255551026132071658','1',''),(5799,2572,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',1,40,1,0,0,0,243,0,0,0,'MB214987546AE','MB214987546AE','11255518078531291627','1',''),(5800,2572,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',1,40,1,0,0,0,243,0,0,0,'MB214987409AE','MB214987409AE','11255509445343421639','1',''),(5801,2572,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB214986807AE','MB214986807AE','11255478028538171657','1',''),(5802,2572,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',1,40,1,0,0,0,443,0,0,0,'MB214986323AE','MB214986323AE','11255451125445541208','1',''),(5803,2572,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB214986003AE','MB214986003AE','11255433554145251606','1',''),(5804,2572,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',1,40,1,0,0,0,643,0,0,0,'MB214985378AE','MB214985378AE','11255411773232201783','1',''),(5805,2572,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB214984165AE','MB214984165AE','11255340699734441645','1',''),(5806,2572,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB214981641AE','MB214981641AE','11255222160138381665','1',''),(5807,2573,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,513,0,0,0,'MB214995518AE','MB214995518AE','11256096017634791252','1',''),(5808,2574,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB214995648AE','MB214995648AE','11256105748540021683','1',''),(5809,2575,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB214996008AE','MB214996008AE','11256143065340223587','1',''),(5810,2576,30,'TSL98','Work Permit Package â€“ Second Visit - ط¨ط§ظ‚ط© طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ â€“ ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط©',1,80,1,0,0,0,553,0,0,0,'','MB214969999AE','11254661468034631844','0',''),(5811,2577,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB215000092AE','MB215000092AE','11257725173638501854','1',''),(5812,2578,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1309,0,0,0,'MB215000249AE','MB215000249AE','11257754864541253713','1',''),(5813,2579,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB215001288AE','MB215001288AE','11257970489946063241','1',''),(5814,2580,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,85,0,0,0,'MB215002084AE','MB215002084AE','11258135455231943505','1',''),(5815,2581,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB214978487AE','MB214978487AE','11258166814035813597','1',''),(5816,2582,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB215002996AE','MB215002996AE','11258409221434613247','1',''),(5817,2583,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,850,0,0,0,'MB215006354AE','MB215006354AE','11263373033546353186','1',''),(5818,2584,30,'TSR02','COMPANY REPORT  ALL IN ONE - طھظ‚ط±ظٹط± ط´ط§ظ…ظ„ ط¹ظ† ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210375401AE','11263525737833221460','0',''),(5819,2585,30,'TAS_AUTO40','Company Fines ط؛ط±ط§ظ…ط© ط§ظ„ظ…ظ†ط´ط£ط©',1,40,1,0,0,0,1064,0,0,0,'MB215010052AE','MB215010052AE','11263731536340273694','1',''),(5820,2586,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB215011444AE','MB215011444AE','11263830548936153595','1',''),(5821,2586,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB215011050AE','MB215011050AE','11263803485037633574','1',''),(5822,2587,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,85,0,0,0,'MB215012284AE','MB215012284AE','11263889094044543536','1',''),(5823,2588,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2533,0,0,0,'MB215012599AE','MB215012599AE','11263913166841693163','1',''),(5824,2589,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB215015524AE','MB215015524AE','11264108981135651679','1',''),(5825,2589,30,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',1,80,1,0,0,0,133,0,0,0,'MB215013751AE','MB215013751AE','11263993672034721975','1',''),(5826,2589,30,'TSF02','CANCELLATION OF GT WORK PERMIT CANCELLATION - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ طھط¯ط±ظٹط¨ ط®ط±ظٹط¬ ظ…ظˆط§ط·ظ† ط¥ظ„ظƒطھط±ظˆظ†ظٹ',1,40,1,0,0,0,43,0,0,0,'','MB215012514AE','MB215012514AE','0',''),(5827,2589,30,'TSL77','TEMPORARY/ PART TIME/ JUVENILE/ STUDENT TRANING WORK PERMIT CANCELLATION - ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ/ظ…ط¤ظ‚طھ/ط­ط¯ط«/طھط¯ط±ظٹط¨ ط·ط§ظ„ط¨',1,80,1,0,0,0,83,0,0,0,'','MB215011881AE','MB215011881AE','0',''),(5828,2589,30,'TSL10','CANCEL NEW ELECTRONIC WORK PERMIT APPLICATION - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯ط©',1,80,1,0,0,0,83,0,0,0,'','MB215011210AE','MB215011210AE','0',''),(5829,2589,30,'TSL10','CANCEL NEW ELECTRONIC WORK PERMIT APPLICATION - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯ط©',1,80,1,0,0,0,83,0,0,0,'','MB215010612AE','MB215010612AE','0',''),(5830,2589,30,'TSL10','CANCEL NEW ELECTRONIC WORK PERMIT APPLICATION - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯ط©',1,80,1,0,0,0,83,0,0,0,'','MB215010113AE','MB215010113AE','0',''),(5831,2589,30,'TSL110','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',1,80,1,0,0,0,833,0,0,0,'','MB215008619AE','MB215008619AE','0',''),(5832,2589,30,'TSL33','NEW ELECTRONIC WORK PERMIT - طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',1,80,1,0,0,0,83,0,0,0,'','MB215014133AE','MB215014133AE','0',''),(5833,2590,30,'TAS_AUTO','Transfer Work Permit application for worker from one establishment to another ط·ظ„ط¨ طھطµط±ظٹط­ ط¥ظ†طھظ‚ط§ظ„ ظˆ ط¥ط³طھط®ط¯ط§ظ… ط¹ط§ظ…ظ„ ظ…ظ† ظ…ظ†ط´ط£ط© ط¥ظ„ظ‰ ظ…ظ†',1,80,1,0,0,0,133,0,0,0,'MB215016495AE','MB215016495AE','11264164570446141908','1',''),(5834,2590,30,'TAS_AUTO','Typing Electronic Pre Approval for Work Permit Application - Prepaid ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¢ظ„',1,80,1,0,0,0,83,0,0,0,'MB215015663AE','MB215015663AE','11264117146741221616','1',''),(5835,2590,30,'TAS_AUTO','Typing Electronic Pre Approval for Work Permit Application - Prepaid ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¢ظ„',1,80,1,0,0,0,83,0,0,0,'MB215015106AE','MB215015106AE','11264084821740601632','1',''),(5836,2590,30,'TAS_AUTO','Typing Electronic Pre Approval for Work Permit Application - Prepaid ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¢ظ„',1,80,1,0,0,0,83,0,0,0,'MB215014624AE','MB215014624AE','11264054016831921664','1',''),(5837,2590,30,'TAS_AUTO','Typing Electronic Pre Approval for Work Permit Application - Prepaid ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¢ظ„',1,80,1,0,0,0,83,0,0,0,'MB215014166AE','MB215014166AE','11264021744738491636','1',''),(5838,2591,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB215016361AE','MB215016361AE','11264157625046993633','1',''),(5839,2591,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB215015487AE','MB215015487AE','11264106662532173696','1',''),(5840,2591,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB215014542AE','MB215014542AE','11264048570342623682','1',''),(5841,2591,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB215013590AE','MB215013590AE','11263983811334563664','1',''),(5842,2591,30,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹',1,80,1,0,0,0,85,0,0,0,'MB214960064AE','MB214960064AE','11263919038337243574','1',''),(5843,2591,30,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,136,0,0,0,'MB215012434AE','MB215012434AE','11263900088042383582','1',''),(5844,2591,30,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,136,0,0,0,'MB215011873AE','MB215011873AE','11263864377946163550','1',''),(5845,2591,30,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,136,0,0,0,'MB215011431AE','MB215011431AE','11263830354139093537','1',''),(5846,2591,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,340,0,0,0,'MB215010694AE','MB215010694AE','11263780929640763397','1',''),(5847,2592,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB215017358AE','MB215017358AE','11264212898038861634','1',''),(5848,2593,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB215018418AE','MB215018418AE','11264273064738091652','1',''),(5849,2594,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB215019990AE','MB215019990AE','11264350446743171679','1',''),(5850,2595,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB213798655AE','MB213798655AE','11264400232034111693','1',''),(5851,2595,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB215020222AE','MB215020222AE','11264361355231711653','1',''),(5852,2596,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB215023936AE','MB215023936AE','11264546526241293284','1',''),(5853,2597,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1283,0,0,0,'MB215025464AE','MB215025464AE','11264628870437641184','1',''),(5854,2598,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB215026811AE','MB215026811AE','11264695874739173256','1',''),(5855,2599,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB215024340AE','MB215024340AE','11264797905743243527','1',''),(5856,2599,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB215024340AE','MB215024340AE','11264569665744883569','1',''),(5857,2599,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',1,40,1,0,0,0,1064,0,0,0,'MB215023857AE','MB215023857AE','11264563637546473649','1',''),(5858,2600,30,'TSL24','LABOUR CASE CANCELLATION - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,85,0,0,0,'','MB215025555AE','11264640895145093554 ','0',''),(5859,2601,30,'TSL92','UPDATE ESTABLISHMENT INFORMATION - طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,513,0,0,0,'','MB215028608AE','11264797691645381295 ','0',''),(5860,2602,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,523,0,0,0,'MB215031564AE','MB215031564AE','11264930270943993662','1',''),(5861,2603,30,'TSL106','Request Quota for Establishment - ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط§ط©',1,80,1,0,0,0,880,0,0,0,'','MB215032704AE','11264985956637653034 ','0',''),(5862,2604,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB215033272AE','MB215033272AE','11265010141232543668','1',''),(5863,2605,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB215033568AE','MB215033568AE','11265026760437303275','1',''),(5864,2606,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB215029867AE','MB215029867AE','11264976403032891642','1',''),(5865,2606,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB215029867AE','MB215029867AE','11264850035740831683','1',''),(5866,2607,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,248,0,0,0,'','MB215033794AE','11265038014236403694 ','0',''),(5867,2607,30,'TSL56','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'','MB215034697AE','11265088933139303503 ','0',''),(5868,2608,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1083,0,0,0,'MB215035257AE','MB215035257AE','11265115355245201573','1',''),(5869,2608,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1083,0,0,0,'MB215035062AE','MB215035062AE','11265105502145031577','1',''),(5870,2608,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1083,0,0,0,'MB215034785AE','MB215034785AE','11265092840633161595','1',''),(5871,2609,30,'TSL11','CANCEL NEW ELECTRONIC WORK PERMIT TYPING - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB215035132AE','11265126819742753537','0',''),(5872,2610,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2533,0,0,0,'MB215033922AE','MB215033922AE','11265045750545963132','1',''),(5873,2610,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,85,0,0,0,'MB215033325AE','MB215033325AE','11265012230335663570','1',''),(5874,2610,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB215032264AE','MB215032264AE','11264961424731423695','1',''),(5875,2610,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB215029631AE','MB215029631AE','11264837911946713664','1',''),(5876,2610,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB215028787AE','MB215028787AE','11264794732331563614','1',''),(5877,2611,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB215036515AE','MB215036515AE','11265189752638611622','1',''),(5878,2612,30,'TSL107','Open Establishment Record Package - ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'','MB215038288AE','11265290108140091827 ','0',''),(5880,2614,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,513,0,0,0,'MB215040884AE','MB215040884AE','11265421432934901282','1',''),(5881,2614,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB215036855AE','MB215036855AE','11265208900832191644','1',''),(5882,2615,30,'TSL11','CANCEL NEW ELECTRONIC WORK PERMIT TYPING - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB215041831AE','1265491887139041641','0',''),(5883,2616,30,'TSL96',' TEMPORARY ADDITIONAL ANNEX  - SUBMISSION - ظ…ظ„ط­ظ‚ ط¥ط¶ط§ظپظٹ ظ…ط¤ظ‚طھ - طھظ‚ط¯ظٹظ…',1,80,1,0,0,0,83,0,0,0,'','MB215043513AE','11265589722035621630 ','0',''),(5884,2617,30,'TSL53','Modify Quota - طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'','MB215044296AE','11265641197140923590','0',''),(5885,2618,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,513,0,0,0,'MB215045127AE','MB215045127AE','11265697223033981286','1',''),(5886,2619,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB215046029AE','MB215046029AE','11265763166946561647','1',''),(5887,2620,30,'TSL24','LABOUR CASE CANCELLATION - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,85,0,0,0,'','MB215046129AE','11265773059646683562 ','0',''),(5888,2621,30,'TSL51','PRE APPROVAL FOR WORK PERMIT PAYMENT FEES - ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,83,0,0,0,'','MB215046561AE','11265813091144731664 ','0',''),(5889,2622,30,'TSL28','MODIFY CONTRACT - طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,133,0,0,0,'','MB215048196AE','11265970625744833503','0',''),(5890,2623,30,'TSL56','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'','MB215048889AE','11266027693533123513 ','0',''),(5891,2624,30,'TSL04','ADDING OWNERS TO THE ESTABLISHMENT - ط¥ط¶ط§ظپط© ظ…ط§ظ„ظƒ ط¬ط¯ظٹط¯',1,80,1,0,0,0,83,0,0,0,'','MB215049667AE','11266102550832343532','0',''),(5892,2625,30,'TAS_AUTO','Modify Person Information طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط§ظ„ط´ط®طµ',1,80,1,0,0,0,85,0,0,0,'MB215031203AE','MB215031203AE','11264911156732753537','1',''),(5893,2625,30,'TAS_AUTO','Modify Person Information طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط§ظ„ط´ط®طµ',1,80,1,0,0,0,85,0,0,0,'MB215029169AE','MB215029169AE','11264816344432023571','1',''),(5909,2628,30,'TSL98','Work Permit Package â€“ Second Visit - ط¨ط§ظ‚ط© طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ â€“ ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط©',1,80,1,0,0,0,1104,0,0,0,'','MB215038952AE','11265316338041143095','0',''),(5910,2629,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2483,0,0,0,'MB215053592AE','MB215053592AE','11267669161046261606','1',''),(5911,2630,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1309,0,0,0,'MB215050109AE','MB215050109AE','11266170393538243798','0',''),(5912,2630,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1309,0,0,0,'MB215049811AE','MB215049811AE','11266117455742593755','0',''),(5913,2630,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2533,0,0,0,'MB215048754AE','MB215048754AE','11266013978945133178','0',''),(5914,2630,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,85,0,0,0,'MB215047666AE','MB215047666AE','11265922371839143574','0',''),(5915,2630,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB215046785AE','MB215046785AE','11265847512034573605','0',''),(5916,2630,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1309,0,0,0,'MB215036105AE','MB215036105AE','11265621007740703778','0',''),(5917,2630,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2533,0,0,0,'MB215043790AE','MB215043790AE','11265609502531673112','0',''),(5918,2630,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2533,0,0,0,'MB215042583AE','MB215042583AE','11265521703433973151','0',''),(5919,2630,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2533,0,0,0,'MB215041939AE','MB215041939AE','11265481592646553164','0',''),(5920,2630,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2533,0,0,0,'MB215041088AE','MB215041088AE','11265433207246033150','0',''),(5921,2630,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2533,0,0,0,'MB215040171AE','MB215040171AE','11265379253541123127','0',''),(5922,2630,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2533,0,0,0,'MB215039408AE','MB215039408AE','11265339564340963104','0',''),(5923,2630,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2533,0,0,0,'MB215038079AE','MB215038079AE','11265270118033313141','0',''),(5925,2632,30,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',1,240,1,0,0,0,243,0,0,0,'','MB215050357AE	','11266217973031813634','0',''),(5926,2633,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB215054281AE','MB215054281AE','11267808410332671864','1',''),(5927,2634,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB215054824AE','MB215054824AE','11267943822838261860','1',''),(5930,2636,30,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',1,80,1,0,0,0,83,0,0,0,'MB215055177AE','MB215055177AE','11268059607335611698','0',''),(5931,2636,30,'TSR20','WITHDRAW ABSCONDING REQUEST - ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',1,19,1,0,0,0,22,0,0,0,'','MB215055177AE','11268083073732611436','0',''),(5932,2637,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,83,0,0,0,'MB215055689AE','MB215055689AE','11268149537145711611','1',''),(5933,2638,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB215055926AE','MB215055926AE','11268224432738841696','1',''),(5934,2639,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,340,0,0,0,'MB215056066AE','MB215056066AE','11268271087342473380','1',''),(5935,2640,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB215056479AE','MB215056479AE','11268421085831543246','1',''),(5936,2641,30,'TSL103','Contract Submission (THIRD VISIT - 3/3) - طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© -3/3)',1,80,1,0,0,0,83,0,0,0,'','MB214834500AE','11283708150532731673 ','0',''),(5937,2642,30,'TSL107','Open Establishment Record Package - ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'','MB215064835AE','11284022281737633234 ','0',''),(5938,2643,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1309,0,0,0,'MB215066095AE','MB215066095AE','11284146255333383716','1',''),(5939,2643,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2533,0,0,0,'MB215065549AE','MB215065549AE','11284093994636683150','1',''),(5940,2643,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,340,0,0,0,'MB215064733AE','MB215064733AE','11284005775633643376','1',''),(5941,2643,30,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',1,80,1,0,0,0,85,0,0,0,'MB215012434AE','MB215012434AE','11283943657944223536','1',''),(5942,2643,30,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',1,80,1,0,0,0,85,0,0,0,'MB215011873AE','MB215011873AE','11283920568538853557','1',''),(5943,2643,30,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',1,80,1,0,0,0,85,0,0,0,'MB215011431AE','MB215011431AE','11283894331333813548','1',''),(5944,2644,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB215066915AE','MB215066915AE','11284243094745631624','1',''),(5945,2645,30,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',1,80,1,0,0,0,133,0,0,0,'MB215067185AE','MB215067185AE','11284259533046371998','1',''),(5946,2645,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,333,0,0,0,'MB215066382AE','MB215066382AE','11284180179736891505','1',''),(5947,2646,30,'TSL92','UPDATE ESTABLISHMENT INFORMATION - طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'','MB215067304AE','11284266859639241830 ','0',''),(5948,2647,30,'TSF10','SUBMIT PART TIME PRE APPROVAL FOR WORK PERMIT - ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ',1,40,1,0,0,0,43,0,0,0,'','MB214891553AE','11284320865541471074','0',''),(5949,2647,30,'TSL103','Contract Submission (THIRD VISIT - 3/3) - طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© -3/3)',1,80,1,0,0,0,83,0,0,0,'','MB212937560AE','11284340816636411654','0',''),(5951,2649,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB215069932AE','MB215069932AE','11284490858935871602','0',''),(5952,2650,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2083,0,0,0,'MB215071131AE','MB215071131AE','11284577807433651486','1',''),(5953,2651,30,'TSL103','Contract Submission (THIRD VISIT - 3/3) - طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© -3/3)',1,80,1,0,0,0,85,0,0,0,'','MB210013335AE','11284593650936623528 ','0',''),(5954,2651,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,248,0,0,0,'','MB215070658AE','11284586914032963678 ','0',''),(5955,2652,30,'TSL110','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',1,80,1,0,0,0,339,0,0,0,'','MB215072033AE','11284651221643903376 ','0',''),(5958,2654,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1105,0,0,0,'MB215072443AE','MB215072443AE','11284682499738633050','0',''),(5959,2654,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1105,0,0,0,'MB215071780AE','MB215071780AE','11284628516637863036','0',''),(5960,2655,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB215074386AE','MB215074386AE','11284834763144433274','1',''),(5961,2655,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB215072328AE','MB215072328AE','11284672910036653274','1',''),(5962,2655,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,931,0,0,0,'MB215070608AE','MB215070608AE','11284537473937873170','1',''),(5963,2656,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB215072296AE','MB215072296AE','11284869701439673502','1',''),(5964,2656,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB214493382AE','MB214493382AE','11284825609435273575','1',''),(5965,2656,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB215073780AE','MB215073780AE','11284789167646863505','1',''),(5966,2656,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,850,0,0,0,'MB215072869AE','MB215072869AE','11284716581438983146','1',''),(5967,2656,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB215072296AE','MB215072296AE','11284670019444703595','1',''),(5968,2656,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB215071673AE','MB215071673AE','11284619990034283688','1',''),(5969,2656,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2533,0,0,0,'MB215070555AE','MB215070555AE','11284532347544423103','1',''),(5970,2656,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2533,0,0,0,'MB215070241AE','MB215070241AE','11284507212945693111','1',''),(5971,2656,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2533,0,0,0,'MB215070013AE','MB215070013AE','11284488980743783110','1',''),(5972,2657,30,'TSL92','UPDATE ESTABLISHMENT INFORMATION - طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,83,0,0,0,'','MB215075989AE','11284968699037691696 ','0',''),(5973,2658,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,85,0,0,0,'MB214649333AE','MB214649333AE','11285102570633473567','1',''),(5974,2658,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,85,0,0,0,'MB214781410AE','MB214781410AE','11285046622533523568','1',''),(5975,2658,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,85,0,0,0,'MB215076514AE','MB215076514AE','11285012650733813505','1',''),(5976,2658,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,85,0,0,0,'MB215075878AE','MB215075878AE','11284958123542443520','1',''),(5977,2658,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,1288,0,0,0,'MB215075249AE','MB215075249AE','11284918220332803591','1',''),(5978,2659,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,1563,0,0,0,'MB215077692AE','MB215077692AE','11285103993331761684','1',''),(5979,2659,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2483,0,0,0,'MB215076454AE','MB215076454AE','11285009286237441626','1',''),(5980,2659,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2483,0,0,0,'MB215076192AE','MB215076192AE','11284986579836481631','1',''),(5981,2660,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,85,0,0,0,'MB215078363AE','MB215078363AE','11285161135633513537','1',''),(5982,2661,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB215066915AE','MB215066915AE','11285268519937401660','1',''),(5983,2662,30,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',1,240,1,0,0,0,833,0,0,0,'','MB215081441AE','11285447917240931497','0',''),(5985,2664,30,'TAS_AUTO','Typing Cancellation of Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¥ظ„ط؛ط§ط، ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,85,0,0,0,'ST211708462AE','ST211708462AE','11285457112843903577','1',''),(5986,2664,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,85,0,0,0,'MB215081242AE','MB215081242AE','11285419208946773526','1',''),(5987,2664,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,85,0,0,0,'MB215080928AE','MB215080928AE','11285390696632473534','1',''),(5988,2664,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2533,0,0,0,'MB215080038AE','MB215080038AE','11285310308040423193','1',''),(5989,2664,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB215078777AE','MB215078777AE','11285198959335923658','1',''),(5990,2665,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB215082637AE','MB215082637AE','11285558493946513610','0',''),(5991,2666,30,'TSL107','Open Establishment Record Package - ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'','MB215084202AE','11285755970042231814 ','0',''),(5992,2667,30,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',1,240,1,0,0,0,243,0,0,0,'','MB215085343AE','11285916951633221645 ','0',''),(5993,2668,30,'TSL74','SUBMIT RENEW LABOUR CARD APPLICATION - ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„',1,80,1,0,0,0,748,0,0,0,'','MB214985239AE','11286122578037213735 ','0',''),(5994,2669,30,'TSL105','SPONSOR INFORMATION - ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',1,40,1,0,0,0,43.86,0,0,0,'','MB215089455AE','11287838897737863907','0',''),(5995,2670,30,'TSL92','UPDATE ESTABLISHMENT INFORMATION - طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,523.26,0,0,0,'','MB215088837AE','11287856637944993619','0',''),(5996,2671,30,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',1,240,1,0,0,0,247,0,0,0,'','mb215089156ae','11287735487935573653','0',''),(5997,2671,30,'TSL79','TYPING CANCELLATION OF JOB OFFER LETTER - ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¥ظ„ط؛ط§ط، ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,83,0,0,0,'','st201683836ae','11288253158137403557','0',''),(5998,2671,30,'TSL92','UPDATE ESTABLISHMENT INFORMATION - طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'','mb215090717ae','11288198885138753266','0',''),(5999,2671,30,'TSL53','Modify Quota - طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,84.66,0,0,0,'','mb215090984ae','11288281021438203524','0',''),(6000,2672,30,'TSL42','OFFER LETTER  RELATIVE - ط¹ط±ط¶ ط¹ظ…ظ„  ط¹ظ„ظٹ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',1,80,1,0,0,0,84,0,0,0,'','ST213051778AE','11293603045834303537 ','0',''),(6001,2672,30,'TSL53','Modify Quota - طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,84,0,0,0,'','MB215096941AE','11293550382332323512 ','0',''),(6002,2673,30,'TSL106','Request Quota for Establishment - ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط§ط©',1,80,1,0,0,0,763,0,0,0,'','MB215099548AE','11293821423336251327 ','0',''),(6003,2674,30,'TAS_AUTO40','Renewal of National or GCC Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',1,40,1,0,0,0,44,0,0,0,'MB215100176AE','MB215100176AE','11293843940345773957','1',''),(6004,2675,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,833,0,0,0,'MB215100989AE','MB215100989AE','11293916287142771412','1',''),(6005,2676,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB215098915AE','MB215098915AE','11293906599935863568','1',''),(6006,2676,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB215100351AE','MB215100351AE','11293858056444673617','1',''),(6007,2676,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB215098915AE','MB215098915AE','11293747365231553550','1',''),(6008,2677,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,85,0,0,0,'MB215102446AE','MB215102446AE','11294018364241353524','1',''),(6009,2678,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1083,0,0,0,'MB215102816AE','MB215102816AE','11294038859945551523','1',''),(6010,2679,30,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',1,240,1,0,0,0,243,0,0,0,'','MB215103043AE','11294051721134771656 ','0',''),(6011,2679,30,'TSL92','UPDATE ESTABLISHMENT INFORMATION - طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'','MB215101706AE','11293991224743981818 ','0',''),(6012,2680,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,85,0,0,0,'MB215104544AE','MB215104544AE','11294143519242583507','1',''),(6013,2680,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,85,0,0,0,'MB215104544AE','MB215104544AE','11294143519242583507','1',''),(6014,2681,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB215105984AE','MB215105984AE','11294218661931843543','1',''),(6015,2682,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,833,0,0,0,'MB215106095AE','MB215106095AE','11294225824833331435','1',''),(6016,2683,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB215105620AE','MB215105620AE','11294200646242863265','1',''),(6017,2684,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB215108691AE','MB215108691AE','11294370090845421664','1',''),(6018,2685,30,'TSL44','Online Cancellation  - ط§ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB215104602AE','11294370400931791661 ','0',''),(6019,2685,30,'TSL100','Electronic Work Permit Cancellation - ط·ظ„ط¨ ط§ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB215104602AE','11294144617837361621 ','0',''),(6020,2685,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,443,0,0,0,'','MB215104488AE','11294137654246791248 ','0',''),(6021,2686,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB215110571AE','MB215110571AE','11294463640633201696','1',''),(6022,2687,30,'TSL92','UPDATE ESTABLISHMENT INFORMATION - طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'','MB215108519AE','11294355666133213213 ','0',''),(6023,2688,30,'TSL42','OFFER LETTER  RELATIVE - ط¹ط±ط¶ ط¹ظ…ظ„  ط¹ظ„ظٹ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',1,80,1,0,0,0,83,0,0,0,'','st213062211ae','11294969709441413586','0',''),(6024,2689,30,'TSL56','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB215116517AE','112948464966371615','0',''),(6025,2690,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB215118909AE','MB215118909AE','11295044730639781688','1',''),(6026,2691,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB215117798AE','MB215117798AE','11295067046940251691','1',''),(6027,2692,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB215120254AE','MB215120254AE','11295129345542381673','1',''),(6029,2694,30,'TAS_AUTO','Provide Information about Workload for Qouta Requests ط·ط¨ط§ط¹ط© ط·ظ„ط¨ طھظ‚ط¯ظٹط± ط­ط¬ظ… ط§ظ„ط¹ظ…ظ„ ظ„ط·ظ„ط¨ط§طھ ط­طµط© طھطµط§ط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,523,0,0,0,'MB215122178AE','MB215122178AE','11295279676745683649','1',''),(6030,2694,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB215121667AE','MB215121667AE','11295239575343613607','1',''),(6031,2695,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,85,0,0,0,'MB215121916AE','MB215121916AE','11295262947242883545','0',''),(6032,2696,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,1463,0,0,0,'MB215123777AE','MB215123777AE','11295397221640561903','1',''),(6033,2697,30,'TAS_AUTO','Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط³طھط',1,80,1,0,0,0,85,0,0,0,'MB215125217AE','MB215125217AE','11295495571842433531','1',''),(6034,2697,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',1,40,1,0,0,0,146,0,0,0,'MB215124896AE','MB215124896AE','11295476485045543217','1',''),(6035,2698,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB215041386AE','MB215041386AE','11295568902041621644','1',''),(6036,2698,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB214951544AE','MB214951544AE','11295534104032791660','1',''),(6037,2698,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB215010612AE','MB215010612AE','11295509743643901642','1',''),(6038,2699,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',1,40,1,0,0,0,350,0,0,0,'MB215112455AE','MB215112455AE','11294565681942593095','1',''),(6039,2700,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,340,0,0,0,'MB214922621AE','MB214922621AE','11295639538245563367','1',''),(6040,2700,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,340,0,0,0,'MB214781811AE','MB214781811AE','11295623303246803378','1',''),(6041,2701,30,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',1,240,1,0,0,0,243,0,0,0,'','mb215127617ae','11295698931934981636','0',''),(6042,2702,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB215125217AE','MB215125217AE','11295846779037783530','1',''),(6043,2703,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB215133045AE','MB215133045AE','11296139625744713220','1',''),(6044,2704,30,'TSL110','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',1,80,1,0,0,0,1104.66,0,0,0,'','MB215138524AE','11298017567938923059','0',''),(6045,2704,30,'TSR17','SPONSOR INFORMATION - ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',1,19,1,0,0,0,43.86,0,0,0,'','MB215138681AE','11298048556632893964','0',''),(6046,2705,30,'TSL110','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',1,80,1,0,0,0,1104.66,0,0,0,'','MB215138841AE','11298079861343793041','0',''),(6047,2706,30,'TSL110','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',1,80,1,0,0,0,433,0,0,0,'','MB215137474AE','11297785796239411373 ','0',''),(6048,2706,30,'TSL92','UPDATE ESTABLISHMENT INFORMATION - طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564.06,0,0,0,'','MB215138263AE','11298166549932533233 ','0',''),(6049,2707,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB215143919AE','MB215143919AE','11303495302441201623','1',''),(6050,2708,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB215146863AE','MB215146863AE','11303751791745961620','1',''),(6051,2709,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'MB215152320AE','MB215152320AE','11304096454736981679','1',''),(6052,2710,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2483,0,0,0,'MB215153150AE','MB215153150AE','11304152468646911672','1',''),(6053,2711,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,83,0,0,0,'MB215153189AE','MB215153189AE','11304148319436981681','1',''),(6054,2712,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB215154965AE','MB215154965AE','11304250692142743208','1',''),(6055,2713,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB215155892AE','MB215155892AE','11304306542039611616','1',''),(6059,2716,30,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,133,0,0,0,'MB215148291AE','MB215148291AE','11303839010942481912','0',''),(6060,2716,30,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,133,0,0,0,'MB215147142AE','MB215147142AE','11303777003135911917','0',''),(6061,2717,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,85,0,0,0,'MB215157268AE','MB215157268AE','11304384281931323525','0',''),(6062,2718,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,85,0,0,0,'MB215158437AE','MB215158437AE','11304445399136203583','1',''),(6063,2719,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,85,0,0,0,'MB215160295AE','MB215160295AE','11304538312533843594','1',''),(6064,2720,30,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',1,80,1,0,0,0,83,0,0,0,'MB215147142AE','MB215147142AE','11304568395435841627','1',''),(6065,2720,30,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',1,80,1,0,0,0,83,0,0,0,'MB215148291AE','MB215148291AE','11304442929031531637','1',''),(6067,2722,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB215163550AE','MB215163550AE','11304741945542661620','1',''),(6068,2723,30,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',1,240,1,0,0,0,248,0,0,0,'','MB215163277AE','11304721103738323661 ','0',''),(6069,2724,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,333,0,0,0,'MB215164860AE','MB215164860AE','11304810534144631577','1',''),(6070,2725,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,833,0,0,0,'MB215166781AE','MB215166781AE','11304906585540701457','1',''),(6071,2725,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB215165434AE','MB215165434AE','11304851791541361847','1',''),(6072,2726,30,'TAS_AUTO','Absconding - Electronic ط¨ظ„ط§ط؛ - ط¥ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB215167213AE','MB215167213AE','11304931072846713558','1',''),(6073,2727,30,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',1,40,1,0,0,0,43,0,0,0,'MB215162249AE','MB215162249AE','11304660170638671095','0',''),(6074,2728,30,'TSL24','LABOUR CASE CANCELLATION - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'','MB215168462AE','11305009194537361646 ','0',''),(6075,2729,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB215165501AE','MB215165501AE','11304838686434871610','1',''),(6076,2729,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB215164582AE','MB215164582AE','11304791306732571635','1',''),(6077,2729,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1283,0,0,0,'MB215163136AE','MB215163136AE','11304706795039511137','1',''),(6078,2729,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB215161625AE','MB215161625AE','11304619906438651678','1',''),(6079,2729,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB215159381AE','MB215159381AE','11304494801636721627','1',''),(6080,2730,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,85,0,0,0,'MB215169156AE','MB215169156AE','11305039754341793568','1',''),(6081,2731,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB215169825AE','MB215169825AE','11305072243934793572','1',''),(6082,2732,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210384863AE','11305133600946771464','0',''),(6083,2732,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210384851AE','11305124155444981406','0',''),(6084,2732,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210384836AE','11305114527939311425','0',''),(6085,2733,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB215172067AE','MB215172067AE','11305203153640911607','1',''),(6086,2734,30,'TSL54','REFUND OF BANK GUARANTEE - ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',1,80,1,0,0,0,85,0,0,0,'','MB215172707AE','11305239296140843561 ','0',''),(6087,2734,30,'TSL54','REFUND OF BANK GUARANTEE - ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',1,80,1,0,0,0,85,0,0,0,'','MB215173294AE','11305270912345383591 ','0',''),(6088,2735,30,'TSL103','Contract Submission (THIRD VISIT - 3/3) - طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© -3/3)',1,80,1,0,0,0,85,0,0,0,'','MB214978617AE','11305438422643393505 ','0',''),(6089,2736,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB215176791AE','MB215176791AE','11305500846731411831','1',''),(6090,2737,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,833,0,0,0,'MB215176035AE','MB215176035AE','11305441881231631470','1',''),(6091,2737,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,1013,0,0,0,'MB215174080AE','MB215174080AE','11305321992846271286','1',''),(6092,2737,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'MB215168010AE','MB215168010AE','11304977114343861636','1',''),(6093,2737,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB214984165AE','MB214984165AE','11304796135940701660','1',''),(6094,2737,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,513,0,0,0,'MB215163546AE','MB215163546AE','11304729702937831216','1',''),(6095,2737,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB215161128AE','MB215161128AE','11304591436131851850','1',''),(6096,2737,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB215155942AE','MB215155942AE','11304309290634821831','1',''),(6097,2738,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,523,0,0,0,'MB215112311AE','MB215112311AE','11294562454145393659','1',''),(6098,2739,30,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,83,0,0,0,'MB215178770AE','MB215178770AE','11305648549931551622','1',''),(6099,2739,30,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,83,0,0,0,'MB215178520AE','MB215178520AE','11305623408436921686','1',''),(6100,2740,30,'TSL107','Open Establishment Record Package - ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'','MB215178135AE','11305599821639463274 ','0',''),(6101,2741,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB215180011AE','MB215180011AE','11305760455941413245','1',''),(6102,2742,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,85,0,0,0,'MB215180358AE','MB215180358AE','11305789227535613548','1',''),(6103,2742,30,'TAS_AUTO','Modify Contract (Temporary Additional Annex) طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ظ…ظ„ط­ظ‚ ط§ظ„ط¥ط¶ط§ظپظٹ ط§ظ„ظ…ط¤ظ‚طھ)',1,80,1,0,0,0,136,0,0,0,'MB215179807AE','MB215179807AE','11305743716832813527','1',''),(6104,2743,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1105,0,0,0,'MB215187241AE','MB215187241AE','11307652275044543081','1',''),(6107,2745,30,'TAS_AUTO','Open Establishment Record Package - ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'','MB215187524AE','11307745680733841872 ','0',''),(6108,2745,30,'TAS_AUTO','Open Establishment Record Package - ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'','MB215188208AE','11307916646640951837 ','0',''),(6109,2746,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB215188046AE','MB215188046AE','11307868051038221608','1',''),(6110,2746,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB215187761AE','MB215187761AE','11307793382038721608','1',''),(6111,2747,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1783,0,0,0,'MB215189110AE','MB215189110AE','11308119856546431036','1',''),(6112,2748,30,'TSL107','Open Establishment Record Package - ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'','MB215189138AE','11308127846939671886 ','0',''),(6113,2749,30,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',1,40,1,0,0,0,43,0,0,0,'MB215189082AE','MB215189082AE','11308145019736321047','1',''),(6114,2750,30,'TSL110','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',1,80,1,0,0,0,833,0,0,0,'','MB215189495AE','11308225103846701452 ','0',''),(6115,2751,30,'TSL24','LABOUR CASE CANCELLATION - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,84,0,0,0,'','MB215205477AE','11363081007145913541 ','0',''),(6116,2752,30,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹',1,80,1,0,0,0,83,0,0,0,'MB215161525AE','MB215161525AE','11363105240337321697','1',''),(6117,2753,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB215207808AE','MB215207808AE','11363406219336443673','1',''),(6118,2753,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB215207172AE','MB215207172AE','11363331898132323630','1',''),(6119,2754,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,340,0,0,0,'MB215208511AE','MB215208511AE','11363480171236563324','1',''),(6120,2755,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB215212009AE','MB215212009AE','11363765905946641621','1',''),(6121,2755,30,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',1,80,1,0,0,0,83,0,0,0,'MB215211243AE','MB215211243AE','11363712907641461639','1',''),(6122,2756,30,'TSL56','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB215211943AE','11363762995135701639 ','0',''),(6123,2757,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,85,0,0,0,'MB215212416AE','MB215212416AE','11363790227132673567','1',''),(6124,2758,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,833,0,0,0,'MB215215439AE','MB215215439AE','11363989577532851407','1',''),(6125,2759,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,523,0,0,0,'MB215214897AE','MB215214897AE','11363952445831593689','1',''),(6126,2760,30,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',1,240,1,0,0,0,243,0,0,0,'','MB215216619AE','11364053782838391625 ','0',''),(6127,2761,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB215217596AE','MB215217596AE','11364115047044831683','1',''),(6128,2762,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,83,0,0,0,'MB214622946AE','MB214622946AE','11364064304531461691','1',''),(6129,2763,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB215217924AE','MB215217924AE','11364138766238431667','1',''),(6130,2764,30,'TSL110','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',1,80,1,0,0,0,339,0,0,0,'','MB215219148AE','11364199745335993386 ','0',''),(6131,2764,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210388503AE','11364217717642243293','0',''),(6132,2764,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210388535AE','11364237065732893210','0',''),(6133,2765,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB215221134AE','MB215221134AE','11364316842733781626','1',''),(6134,2766,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,85,0,0,0,'MB215225059AE','MB215225059AE','11364524245538713563','1',''),(6135,2767,30,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',1,240,1,0,0,0,248,0,0,0,'','MB215222875AE','11364405578435803607 ','0',''),(6136,2767,30,'TSL56','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'','MB215224570AE','11364500860331773550 ','0',''),(6137,2768,30,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',1,80,1,0,0,0,83,0,0,0,'MB215226567AE','MB215226567AE','11364617802644471676','1',''),(6138,2769,30,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط¥ظ„ظ‰ ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',1,19,1,0,0,0,22,0,0,0,'','MB215226567AE','11364696170946381441 ','0',''),(6139,2770,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,85,0,0,0,'MB215228391AE','MB215228391AE','11364703836446553531','1',''),(6140,2771,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,243,0,0,0,'','MB215231556AE','11364883824132991663 ','0',''),(6141,2771,30,'TSL100','Electronic Work Permit Cancellation - ط·ظ„ط¨ ط§ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB215231663AE','11364888843046501687 ','0',''),(6142,2772,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB215231511AE','MB215231511AE','11364881056335451637','1',''),(6143,2772,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB215229705AE','MB215229705AE','11364776042235581604','1',''),(6144,2773,30,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,85,0,0,0,'MB215233032AE','MB215233032AE','11364966213034873581','1',''),(6145,2773,30,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,85,0,0,0,'MB215232784AE','MB215232784AE','11364952670038643586','1',''),(6146,2774,30,'TSL44','Online Cancellation  - ط§ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB215231663AE','11365023024037651648 ','0',''),(6147,2775,30,'TSL110','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',1,80,1,0,0,0,340,0,0,0,'','MB215232817AE','11364954027735633337 ','0',''),(6148,2775,30,'TSL74','SUBMIT RENEW LABOUR CARD APPLICATION - ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„',1,80,1,0,0,0,340,0,0,0,'','MB215224570AE','11364996891845623335 ','0',''),(6149,2776,30,'TSL24','LABOUR CASE CANCELLATION - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'','MB215235103AE','11365097706934363570 ','0',''),(6150,2777,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'MB215235861AE','MB215235861AE','11365139092346301610','1',''),(6151,2777,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB215235503AE','MB215235503AE','11365115864142401671','1',''),(6152,2777,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB215234571AE','MB215234571AE','11365063692442331694','1',''),(6153,2778,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB215236048AE','MB215236048AE','11365158796833241653','1',''),(6154,2779,30,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',1,240,1,0,0,0,243,0,0,0,'','MB215236058AE','11365150816245671633 ','0',''),(6155,2780,30,'TSL104','Typing New Job Offer Letter - ظˆط²ط§ط±ط© ط§ظ„ظ…ظˆط§ط±ط¯ ط§ظ„ط¨ط´ط±ظٹط© ظˆط§ظ„طھظˆط·ظٹظ† ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,83,0,0,0,'','ST213124926AE','11365234966532381626 ','0',''),(6156,2781,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB215239589AE','MB215239589AE','11365373787934961608','1',''),(6157,2782,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB215240751AE','MB215240751AE','11365441924635991693','1',''),(6158,2783,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB215241688AE','MB215241688AE','11365500949339811682','1',''),(6159,2784,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,85,0,0,0,'MB215243946AE','MB215243946AE','11365677427233673577','1',''),(6160,2785,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,85,0,0,0,'MB215245263AE','MB215245263AE','11365784389236983524','1',''),(6161,2786,30,'TAS_AUTO','Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط³طھط',1,80,1,0,0,0,85,0,0,0,'MB215247398AE','MB215247398AE','11365969659344863529','1',''),(6162,2786,30,'TAS_AUTO','Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط³طھط',1,80,1,0,0,0,85,0,0,0,'MB215246681AE','MB215246681AE','11365907218633443528','1',''),(6163,2787,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,1013,0,0,0,'MB215248673AE','MB215248673AE','11366083324646851268','1',''),(6164,2788,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB215249708AE','MB215249708AE','11366163926843891612','1',''),(6165,2789,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210390292AE','11366236672635243293','0',''),(6166,2789,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210390287AE','11366229659933933275','0',''),(6167,2789,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210390281AE','11366220748745743230','0',''),(6168,2790,30,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',1,40,1,0,0,0,44,0,0,0,'MB215251784AE','MB215251784AE','11366332371741913904','1',''),(6169,2791,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'MB215253776AE','MB215253776AE','11366505775445911635','1',''),(6170,2792,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB215254985AE','MB215254985AE','11366620692231673246','1',''),(6171,2793,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,85,0,0,0,'MB212570580AE','MB212570580AE','11366315313343663535','1',''),(6172,2793,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB215246681AE','MB215246681AE','11366279668546483563','1',''),(6173,2793,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB215247398AE','MB215247398AE','11366254622345203520','1',''),(6174,2794,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB215255675AE','MB215255675AE','11366687586143311835','1',''),(6175,2795,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1105,0,0,0,'MB215255954AE','MB215255954AE','11366713373941443089','1',''),(6176,2796,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,333,0,0,0,'MB215257959AE','MB215257959AE','11366954351937861508','1',''),(6177,2797,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB215257989AE','MB215257989AE','11366962419334581846','1',''),(6178,2798,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,676,0,0,0,'MB215258539AE','MB215258539AE','11367031203040333233','1',''),(6179,2799,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,625,0,0,0,'MB215259228AE','MB215259228AE','11367130130732503947','1',''),(6180,2800,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,85,0,0,0,'MB215259505AE','MB215259505AE','11367171764443913586','1',''),(6181,2800,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210390857AE','11367191916933313255','0',''),(6182,2800,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210390855AE','1136719196933313255','0',''),(6183,2801,30,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',1,40,1,0,0,0,43,0,0,0,'MB215266986AE','MB215266986AE','11373453143339981047','1',''),(6184,2802,30,'TAS_AUTO40','New National and GCC Electronic Work Permit ط·ظ„ط¨ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',1,40,1,0,0,0,43,0,0,0,'MB215268385AE','MB215268385AE','11373569343138701013','1',''),(6185,2802,30,'TAS_AUTO40','New National and GCC Electronic Work Permit ط·ظ„ط¨ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',1,40,1,0,0,0,43,0,0,0,'MB215267071AE','MB215267071AE','11373460832542581056','1',''),(6186,2802,30,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',1,40,1,0,0,0,43,0,0,0,'MB210737123AE','MB210737123AE','11373310548136221077','1',''),(6187,2802,30,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',1,40,1,0,0,0,43,0,0,0,'MB210737710AE','MB210737710AE','11373280905140731027','1',''),(6188,2803,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'MB215269341AE','MB215269341AE','11373632672741371636','1',''),(6189,2804,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,85,0,0,0,'MB215270938AE','MB215270938AE','11373745538840683507','1',''),(6190,2805,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB215273459AE','MB215273459AE','11373902416344831616','1',''),(6191,2806,30,'TAS_AUTO','Sick Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„ &lt;br&gt; ط§ظ…ط±ط§ط¶ ظ…ط¹ط¯ظٹط©',1,80,1,0,0,0,85,0,0,0,'MB215274375AE','MB215274375AE','11373949998332923583','1',''),(6192,2807,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB215274880AE','MB215274880AE','11373978508941941653','1',''),(6193,2807,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,2043,0,0,0,'','MB215273664AE','11373923880935391821','0',''),(6199,2809,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,778,0,0,0,'MB215279095AE','MB215279095AE','11374194526031283668','1',''),(6200,2810,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB215278512AE','MB215278512AE','11374160216046351666','0',''),(6201,2810,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB215276362AE','MB215276362AE','11374048034039631654','0',''),(6202,2810,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB215275221AE','MB215275221AE','11373996118138841640','0',''),(6203,2810,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','rp210392201ae','11374177819440361483','0',''),(6204,2810,30,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,243,0,0,0,'','mb215277704ae','11374118619446421608','0',''),(6205,2811,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB215280852AE','MB215280852AE','11374291097441791681','1',''),(6206,2811,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB215279608AE','MB215279608AE','11374228194137901688','1',''),(6207,2812,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB215275221AE','MB215275221AE','11374539023744801649','1',''),(6208,2813,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2483,0,0,0,'MB215286594AE','MB215286594AE','11374620428742521692','1',''),(6209,2814,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB215287773AE','MB215287773AE','11374683943746981656','1',''),(6210,2815,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB215287087AE','MB215287087AE','11374646687642553668','1',''),(6211,2816,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB215291173AE','MB215291173AE','11374880734241761687','1',''),(6212,2817,30,'TSL56','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB215291891AE','11374903301345671668','0',''),(6213,2818,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB215293558AE','MB215293558AE','11374991489946603230','1',''),(6214,2819,30,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',1,80,1,0,0,0,83,0,0,0,'MB215294313AE','MB215294313AE','11375030905841201680','1',''),(6215,2820,30,'TSL92','UPDATE ESTABLISHMENT INFORMATION - طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564.06,0,0,0,'','MB215295190AE',' 11375079196842863218 ','0',''),(6216,2821,30,'TSL01','ABSCONDING  ELECTRONIC - ط¨ظ„ط§ط؛  ط¥ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB215297714AE','11375219762244833526 ','0',''),(6217,2822,30,'TSL56','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB215297774AE','11375222350141701658 ','0',''),(6218,2822,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,243,0,0,0,'','MB215297189AE','11375191917945421662 ','0',''),(6219,2823,30,'TSR20','WITHDRAW ABSCONDING REQUEST - ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',1,19,1,0,0,0,22,0,0,0,'','MB215294313AE','11375318405145401455 ','0',''),(6220,2824,30,'TSL53','Modify Quota - طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'','MB215301357AE',' 11375450528031461651 ','0',''),(6221,2825,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,85,0,0,0,'MB214829391AE','MB214829391AE','11375499399633913515','1',''),(6222,2825,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,340,0,0,0,'MB215301833AE','MB215301833AE','11375464340238393369','1',''),(6223,2825,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,238,0,0,0,'MB215300071AE','MB215300071AE','11375388798036983989','1',''),(6224,2825,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,85,0,0,0,'MB215291441AE','MB215291441AE','11374900994245613514','1',''),(6225,2825,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1819,0,0,0,'MB215283488AE','MB215283488AE','11374444373145213540','1',''),(6226,2826,30,'TSL74','SUBMIT RENEW LABOUR CARD APPLICATION - ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„',1,80,1,0,0,0,733,0,0,0,'','MB215291891AE','11375637635938541641 ','0',''),(6227,2827,30,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',1,40,1,0,0,0,44,0,0,0,'MB215306449AE','MB215306449AE','11375766418334853951','1',''),(6228,2828,30,'TSL45','OPEN ELECTRONIC COMPANY - ط·ظ„ط¨ ظپطھط­ ظ…ظ†ط´ط£ط© ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,123,0,0,0,'','MB215308671AE','11375951474231621023 ','0',''),(6229,2829,30,'TSL11','CANCEL NEW ELECTRONIC WORK PERMIT TYPING - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB215308907AE','11375963981633203555 ','0',''),(6230,2829,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,247,0,0,0,'','MB215308864AE','11375959397546843656 ','0',''),(6231,2830,30,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',1,240,1,0,0,0,248,0,0,0,'','MB215302968AE','11375541485636893666 ','0',''),(6232,2831,30,'TSL110','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',1,80,1,0,0,0,833,0,0,0,'','MB215309607AE','11376024984835281473 ','0',''),(6233,2832,30,'TSL110','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',1,80,1,0,0,0,2533,0,0,0,'','MB215309991AE','11376060461332573130 ','0',''),(6234,2833,30,'TSL92','UPDATE ESTABLISHMENT INFORMATION - طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'','MB215312590AE','11376276337931563274 ','0',''),(6235,2834,30,'TSL107','Open Establishment Record Package - ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'','MB215312847AE','11376299690546721828 ','0',''),(6236,2835,30,'TSL56','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,84.66,0,0,0,'','MB215313964AE','11376378527938233559 ','0',''),(6237,2836,30,'TSL110','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',1,80,1,0,0,0,1083,0,0,0,'','MB215313468AE','11376341049536331579 ','0',''),(6238,2836,30,'TSL110','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',1,80,1,0,0,0,1083,0,0,0,'','MB215313862AE','11376370366338941520 ','0',''),(6239,2836,30,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',1,240,1,0,0,0,243,0,0,0,'','MB215314482AE','11376422578333631632 ','0',''),(6240,2836,30,'TSL53','Modify Quota - طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'','MB215314767AE','11376449917636741622 ','0',''),(6241,2837,30,'TSL92','UPDATE ESTABLISHMENT INFORMATION - طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'','MB215316159AE','11376564708042273240 ','0',''),(6242,2838,30,'TSL95','TEMPORARY ADDITIONAL ANNEX - APPLICATION - ط§ظ„ظ…ظ„ط­ظ‚ ط§ظ„ط¥ط¶ط§ظپظٹ ط§ظ„ظ…ط¤ظ‚طھ - ط§ظ„طھط·ط¨ظٹظ‚',1,80,1,0,0,0,133,0,0,0,'','MB215316440AE','11376589747938633502','0',''),(6243,2838,30,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',1,240,1,0,0,0,247.86,0,0,0,'','MB215315110AE','11376478114737213690','0',''),(6244,2838,30,'TSL44','Online Cancellation  - ط§ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,84.66,0,0,0,'','MB214975839AE','11376455062535453504','0',''),(6245,2838,30,'TSL44','Online Cancellation  - ط§ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,84.66,0,0,0,'','MB212166244AE','11375995732538823504','0',''),(6246,2838,30,'TSL44','Online Cancellation  - ط§ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,84.66,0,0,0,'','MB212127881AE','11375976321138643588','0',''),(6247,2838,30,'TSL110','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',1,80,1,0,0,0,2532.66,0,0,0,'','MB215308698AE','11375945075636803113','0',''),(6248,2838,30,'TSL110','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',1,80,1,0,0,0,135.66,0,0,0,'','MB215307575AE','11375852166944393512','0',''),(6249,2838,30,'TSL44','Online Cancellation  - ط§ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB214995697AE','11375885236233993589','0',''),(6252,2840,30,'TSL92','UPDATE ESTABLISHMENT INFORMATION - طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,85,0,0,0,'','MB215318317AE','11376776378332813595 ','0',''),(6253,2841,30,'TSL56','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB215320375AE','11376995138345401696 ','0',''),(6256,2843,30,'TSL10','CANCEL NEW ELECTRONIC WORK PERMIT APPLICATION - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯ط©',1,80,1,0,0,0,83,0,0,0,'','MB215321494AE','11377142793031843535 ','0',''),(6257,2844,30,'TAS_AUTO','PAYMENT FORM  ELECTRONIC QUOTA - ط·ظ„ط¨ ط¯ظپط¹ ط±ط³ظˆظ…  ط­طµط© ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,183,0,0,0,'','MB215321275AE','11377108098846591459','0',''),(6258,2844,30,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',1,240,1,0,0,0,243,0,0,0,'','MB215321100AE','11377081355944601698','0',''),(6259,2845,30,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',1,240,1,0,0,0,243,0,0,0,'','MB215319864AE','1136926556138391673','0',''),(6260,2845,30,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',1,240,1,0,0,0,243,0,0,0,'','MB215318887AE','11376829128337331691','0',''),(6261,2845,30,'TSL110','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',1,80,1,0,0,0,333,0,0,0,'','MB215320278AE','11376980408936861533','0',''),(6264,2847,30,'TSL110','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',1,80,1,0,0,0,433,0,0,0,'','MB215329418AE','MB215329418AE','0',''),(6265,2848,30,'TSL110','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',1,80,1,0,0,0,1309,0,0,0,'','MB215332980AE','11383725257531993730 ','0',''),(6266,2848,30,'TSL110','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',1,80,1,0,0,0,1309,0,0,0,'','MB215333613AE','11383763520337343755 ','0',''),(6267,2849,30,'TSR06','ELECTRONIC COMPANY CARD - ط¨ط·ط§ظ‚ط© ط§ط¹طھظ…ط§ط¯ ط§ظ„طھظˆط§ظ‚ظٹط¹',1,19,1,0,0,0,22,0,0,0,'','RP210395837AE','11383816680637313209 ','0',''),(6270,2851,30,'TSL53','Modify Quota - طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'','MB215336169AE','11383914018931771698 ','0',''),(6271,2852,30,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',1,240,1,0,0,0,243,0,0,0,'','MB215339919AE','11384126266535501652 ','0',''),(6272,2853,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210396096AE','11384051405832493239','0',''),(6273,2853,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210396126AE','11384071434634953275','0',''),(6274,2854,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1083,0,0,0,'MB215347089AE','MB215347089AE','11384504490032301507','1',''),(6275,2854,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1083,0,0,0,'MB215346369AE','MB215346369AE','11384475465338641544','1',''),(6276,2855,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,85,0,0,0,'MB215348079AE','MB215348079AE','11384553398038373512','1',''),(6277,2856,30,'TSL24','LABOUR CASE CANCELLATION - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'','MB215349165AE','11384615957643221678 ','0',''),(6278,2857,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB215350146AE','MB215350146AE','11384674756346281693','1',''),(6279,2858,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210396981AE','11384732804935553228','0',''),(6280,2859,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB215356300AE','MB215356300AE','11384990006239661621','1',''),(6281,2859,30,'TAS_AUTO','Add Electronic PRO ط¥ط¶ط§ظپط© ظ…ظ†ط¯ظˆط¨ ط¥ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,123,0,0,0,'MB215353941AE','MB215353941AE','11384868955533391031','1',''),(6282,2860,30,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',1,240,1,0,0,0,243,0,0,0,'','MB215314025AE','11376388357241773698','0',''),(6283,2860,30,'TSL98','Work Permit Package â€“ Second Visit - ط¨ط§ظ‚ط© طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ â€“ ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط©',1,80,1,0,0,0,1308,0,0,0,'','mb215314992ae','11376467955339533758','0',''),(6284,2861,30,'TSL24','LABOUR CASE CANCELLATION - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'','MB215359001AE','11385135824543903531 ','0',''),(6285,2862,30,'TSL105','SPONSOR INFORMATION - ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',1,40,1,0,0,0,43,0,0,0,'','MB215359297AE','11385152786643421026 ','0',''),(6286,2863,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2533,0,0,0,'MB215353208AE','MB215353208AE','11384833894746403169','1',''),(6287,2863,30,'TSL42','OFFER LETTER  RELATIVE - ط¹ط±ط¶ ط¹ظ…ظ„  ط¹ظ„ظٹ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',1,80,1,0,0,0,85,0,0,0,'','ST213180194AE','11384695111643673533','0',''),(6288,2864,30,'TSL107','Open Establishment Record Package - ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,123,0,0,0,'','MB215366435AE','11385587161345281035 ','0',''),(6289,2865,30,'TSL54','REFUND OF BANK GUARANTEE - ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',1,80,1,0,0,0,83,0,0,0,'','MB215368200AE','11385708883237391675 ','0',''),(6290,2866,30,'TSL45','OPEN ELECTRONIC COMPANY - ط·ظ„ط¨ ظپطھط­ ظ…ظ†ط´ط£ط© ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,553,0,0,0,'','MB215368665AE','11385741317741841861 ','0',''),(6291,2867,30,'TSL107','Open Establishment Record Package - ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'','MB215370054AE','11385847392740591829 ','0',''),(6292,2868,30,'TSL92','UPDATE ESTABLISHMENT INFORMATION - طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,523,0,0,0,'','MB215371725AE','11385989598341983676 ','0',''),(6293,2868,30,'TSL107','Open Establishment Record Package - ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564.06,0,0,0,'','MB215370084AE','11385942400232233281 ','0',''),(6294,2869,30,'TSL107','Open Establishment Record Package - ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'','MB215372439AE','11386064622143463275 ','0',''),(6295,2870,30,'TSL110','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',1,80,1,0,0,0,441,0,0,0,'','MB215373133AE','11386114632833283792 ','0',''),(6296,2871,30,'TSL11','CANCEL NEW ELECTRONIC WORK PERMIT TYPING - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB215372294AE','11386163715135651610','0',''),(6297,2871,30,'TSL11','CANCEL NEW ELECTRONIC WORK PERMIT TYPING - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB215372294AE','11386036813033591616','0',''),(6298,2872,30,'TSL56','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,84.06,0,0,0,'','MB215373027AE','11386104230346913576 ','0',''),(6299,2872,30,'TSL56','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,84.66,0,0,0,'','MB215373533AE','11386144077735443585 ','0',''),(6300,2872,30,'TSL28','MODIFY CONTRACT - طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,135.66,0,0,0,'','MB215374373AE','11386223572043553524 ','0',''),(6301,2873,30,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,83,0,0,0,'MB215374473AE','MB215374473AE','11386248926536641678','1',''),(6304,2875,30,'TAS_AUTO','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,84.66,0,0,0,'','MB215375294AE','11386305983844533514 ','0',''),(6305,2875,30,'TAS_AUTO','Work Permit Package â€“ Second Visit - ط¨ط§ظ‚ط© طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ â€“ ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط©',1,80,1,0,0,0,84.66,0,0,0,'','MB214337777AE','11386273874639953598 ','0',''),(6306,2876,30,'TSL74','SUBMIT RENEW LABOUR CARD APPLICATION - ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„',1,80,1,0,0,0,733,0,0,0,'','MB215159381AE','11386168880436431692 ','0',''),(6307,2876,30,'TSL11','CANCEL NEW ELECTRONIC WORK PERMIT TYPING - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB215165501AE','11386187967637331662 ','0',''),(6308,2876,30,'TSL11','CANCEL NEW ELECTRONIC WORK PERMIT TYPING - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB215164582AE','11386202638136851683 ','0',''),(6309,2876,30,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',1,240,1,0,0,0,243,0,0,0,'','MB215375160AE','11386295214046441638 ','0',''),(6310,2877,30,'TSL38','NEW PERSON CREATION - ط§ط¶ط§ظپط© ط´ط®طµ ط¬ط¯ظٹط¯',1,80,1,0,0,0,83,0,0,0,'','MB215377959AE','11386536210939551695 ','0',''),(6311,2878,30,'TSL16','COMPANY FINES - ط؛ط±ط§ظ…ط© ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,1879.86,0,0,0,'','MB215378515AE','11386576853037543554 ','0',''),(6312,2878,30,'TSL11','CANCEL NEW ELECTRONIC WORK PERMIT TYPING - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,84.66,0,0,0,'','MB215378799AE ','11386611402644803522 ','0',''),(6313,2878,30,'TSL11','CANCEL NEW ELECTRONIC WORK PERMIT TYPING - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,84.66,0,0,0,'','MB215378799AE','11386679466533983594 ','0',''),(6314,2879,30,'TSL110','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',1,80,1,0,0,0,339.66,0,0,0,'','MB215379994AE','11386729833046503361 ','0',''),(6315,2879,30,'TSL110','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',1,80,1,0,0,0,186.66,0,0,0,'','MB215379851AE','11386715558341603804 ','0',''),(6316,2880,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,433,0,0,0,'MB215383150AE','MB215383150AE','11387119203634771384','1',''),(6317,2881,30,'TSL103','Contract Submission (THIRD VISIT - 3/3) - طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© -3/3)',1,80,1,0,0,0,83,0,0,0,'','MB212423074AE','11387139303537593548 ','0',''),(6320,2883,30,'TAS_AUTO','CANCEL NEW ELECTRONIC WORK PERMIT TYPING - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB215389108AE','11393038273235901606 ','0',''),(6321,2883,30,'TAS_AUTO40','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,243,0,0,0,'','MB215388974AE','11393013432638371693 ','0',''),(6323,2885,30,'TAS_AUTO','Adding owners to the Establishment ط¥ط¶ط§ظپط© ظ…ط§ظ„ظƒ ط¬ط¯ظٹط¯',1,80,1,0,0,0,85,0,0,0,'MB215393148AE','MB215393148AE','11393512774143813595','0',''),(6324,2886,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB215394867AE','MB215394867AE','11393635558733261673','1',''),(6325,2887,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2533,0,0,0,'MB215394401AE','MB215394401AE','11393611296044213172','1',''),(6327,2889,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB215389108AE','MB215389108AE','11393732736536441651','0',''),(6328,2890,30,'TAS_AUTO','Adding owners to the Establishment ط¥ط¶ط§ظپط© ظ…ط§ظ„ظƒ ط¬ط¯ظٹط¯',1,80,1,0,0,0,83,0,0,0,'MB215400737AE','MB215400737AE','11393988261038841694','1',''),(6329,2891,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB215402832AE','MB215402832AE','11394105893432733587','1',''),(6330,2891,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','rp210400095ae','11394053556432863269','0',''),(6331,2892,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB215402832AE','MB215402832AE','11394176726834823510','1',''),(6332,2893,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,85,0,0,0,'MB215222875AE','MB215222875AE','11394220695143763518','1',''),(6333,2894,30,'TAS_AUTO40','Cancellation of National and GCC Electronic Work Permit ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',1,40,1,0,0,0,43,0,0,0,'MB215407228AE','MB215407228AE','11394328203935781010','1',''),(6334,2894,30,'TAS_AUTO40','Cancellation of National and GCC Electronic Work Permit ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',1,40,1,0,0,0,43,0,0,0,'MB215406484AE','MB215406484AE','11394293063537451006','1',''),(6335,2895,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB215012514AE','MB215012514AE','11394363090936721674','1',''),(6336,2896,30,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,83,0,0,0,'MB215410137AE','MB215410137AE','11394471533644351651','1',''),(6337,2897,30,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,83,0,0,0,'MB215409527AE','MB215409527AE','11394440954832471648','1',''),(6338,2898,30,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,83,0,0,0,'MB215409063AE','MB215409063AE','11394415257737381694','1',''),(6339,2899,30,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,83,0,0,0,'MB215408298AE','MB215408298AE','11394385801136421665','1',''),(6340,2900,30,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,83,0,0,0,'MB215407302AE','MB215407302AE','11394339475432221611','1',''),(6341,2901,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB215414548AE','MB215414548AE','11394688427041791657','1',''),(6342,2901,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB215413969AE','MB215413969AE','11394661297943771618','1',''),(6343,2901,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB215413484AE','MB215413484AE','11394636078843231666','1',''),(6344,2901,30,'TAS_AUTO','Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط³طھط',1,80,1,0,0,0,83,0,0,0,'MB215412799AE','MB215412799AE','11394603398032791607','1',''),(6345,2901,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB215412055AE','MB215412055AE','11394566365146581690','1',''),(6346,2901,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB214792450AE','MB214792450AE','11394515358541741623','1',''),(6347,2901,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','rp210400837ae','11394703108532621462','0',''),(6348,2902,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB215418850AE','MB215418850AE','11394928238042203280','1',''),(6349,2903,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB215421160AE','MB215421160AE','11395059211738691695','1',''),(6350,2903,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB215416880AE','MB215416880AE','11394854767236771867','1',''),(6351,2903,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,443,0,0,0,'','MB215418847AE','11394922771441201263 ','0',''),(6352,2904,30,'TAS_AUTO','Provide Information about Workload for Qouta Requests ط·ط¨ط§ط¹ط© ط·ظ„ط¨ طھظ‚ط¯ظٹط± ط­ط¬ظ… ط§ظ„ط¹ظ…ظ„ ظ„ط·ظ„ط¨ط§طھ ط­طµط© طھطµط§ط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,513,0,0,0,'MB215422770AE','MB215422770AE','11395161722044481252','1',''),(6353,2905,30,'TSL92','UPDATE ESTABLISHMENT INFORMATION - طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'','MB215422964AE','11395176036334991860 ','0',''),(6354,2906,30,'TSL100','Electronic Work Permit Cancellation - ط·ظ„ط¨ ط§ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB215404699AE','11394197440644281698 ','0',''),(6355,2906,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,843,0,0,0,'','MB215404027AE','11394164606938581330 ','0',''),(6356,2907,30,'TSL92','UPDATE ESTABLISHMENT INFORMATION - طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'','MB215413602AE','11394644008737361832 ','0',''),(6357,2908,30,'TSL103','Contract Submission (THIRD VISIT - 3/3) - طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© -3/3)',1,80,1,0,0,0,83,0,0,0,'','MB213716314AE','11395226773145663564 ','0',''),(6358,2909,30,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,85,0,0,0,'MB215423830AE','MB215423830AE','11395224300144603531','1',''),(6359,2910,30,'TSL97','WITHDRAW ABSCONDING REQUEST - ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',1,80,1,0,0,0,83,0,0,0,'','MB215419977AE','11394989573944941650 ','0',''),(6362,2912,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB215424564AE','MB215424564AE','11395268371334653539','1',''),(6363,2912,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,643,0,0,0,'','MB215423714AE','11395214240540813047 ','0',''),(6364,2913,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB215424788AE','MB215424788AE','11395279306839453675','1',''),(6365,2913,30,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,136,0,0,0,'MB215423473AE','MB215423473AE','11395201451644293592','1',''),(6366,2914,30,'TAS_AUTO','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB215407424AE','11394340121533511685 ','0',''),(6367,2915,30,'TSL55','RELATIVE PRE APPROVAL FOR WORK PERMIT - ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',1,80,1,0,0,0,133,0,0,0,'','MB215405690AE','11394248155333611903','0',''),(6368,2916,30,'TSL73','SUBMIT RELATIVE SPONSOR PRE APPROVAL FOR WORK PERMIT - ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط',1,80,1,0,0,0,83,0,0,0,'','MB215405690AE','11395344291236641622 ','0',''),(6369,2917,30,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹',1,80,1,0,0,0,83,0,0,0,'MB215067185AE','MB215067185AE','11395377025436521687','1',''),(6370,2917,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1083,0,0,0,'MB215425351AE','MB215425351AE','11395318489034681511','1',''),(6371,2918,30,'TSL97','WITHDRAW ABSCONDING REQUEST - ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',1,80,1,0,0,0,83,0,0,0,'','MB215425888AE','11395369225832641656 ','0',''),(6372,2918,30,'TSR20','WITHDRAW ABSCONDING REQUEST - ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',1,19,1,0,0,0,22,0,0,0,'','MB215425888AE','11395388248133811475 ','0',''),(6373,2919,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210401464AE','11395387783731211485','0',''),(6374,2919,30,'TSR02','COMPANY REPORT  ALL IN ONE - طھظ‚ط±ظٹط± ط´ط§ظ…ظ„ ط¹ظ† ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210401472AE','11395379721536571465','0',''),(6375,2920,30,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط¥ظ„ظ‰ ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',1,19,1,0,0,0,22,0,0,0,'','MB215419977AE','11395431265846941495 ','0',''),(6376,2921,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB215425526AE','MB215425526AE','11395445835931243515','1',''),(6377,2921,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB215425526AE','MB215425526AE','11395334551635623576','1',''),(6378,2922,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210401525AE','11395438665736891424','0',''),(6379,2923,30,'TSL24','LABOUR CASE CANCELLATION - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'','MB215430272AE','11395639550246891627 ','0',''),(6380,2924,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210401809AE','11395838749435741477','0',''),(6381,2925,30,'TSL107','Open Establishment Record Package - ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'','MB215433707AE','11395910427539823229 ','0',''),(6382,2926,30,'TSL104','Typing New Job Offer Letter - ظˆط²ط§ط±ط© ط§ظ„ظ…ظˆط§ط±ط¯ ط§ظ„ط¨ط´ط±ظٹط© ظˆط§ظ„طھظˆط·ظٹظ† ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,83,0,0,0,'','ST213222999AE','11396261800541731639 ','0',''),(6383,2927,30,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',1,240,1,0,0,0,243,0,0,0,'','MB215437931AE','11396274331045661678','0',''),(6384,2928,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB215439668AE','MB215439668AE','11396421941943201845','1',''),(6385,2929,30,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',1,240,1,0,0,0,243,0,0,0,'','MB215440046AE','11396442836842571618 ','0',''),(6386,2930,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,2043,0,0,0,'','MB215435858AE','11396124712445791894 ','0',''),(6387,2930,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,2043,0,0,0,'','MB215436426AE','11396136090036601840 ','0',''),(6388,2930,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,2043,0,0,0,'','MB215436540AE','11396145243442451851 ','0',''),(6389,2930,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,1043,0,0,0,'','MB215436618AE','11396154496035661950 ','0',''),(6390,2930,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,2043,0,0,0,'','MB215436717AE','11396164186344391853 ','0',''),(6391,2930,30,'TSL56','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB215437195AE','11396210977833621638 ','0',''),(6392,2930,30,'TSL56','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB215437653AE','11396249672034521651 ','0',''),(6393,2930,30,'TSL56','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB215438196AE','11396289418146771643 ','0',''),(6394,2930,30,'TSL56','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB215438765AE','11396332446542791605 ','0',''),(6395,2930,30,'TSL56','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB215439173AE','11396365821940891686 ','0',''),(6396,2930,30,'TSL56','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB215439915AE','11396431041539391651 ','0',''),(6397,2930,30,'TSL56','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB215440293AE','11396469012837321678 ','0',''),(6398,2930,30,'TSL56','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB215440708AE','11396499528333421681 ','0',''),(6399,2931,30,'TSL53','Modify Quota - طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'','MB215441867AE','11396607904534591682 ','0',''),(6400,2932,30,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',1,240,1,0,0,0,243,0,0,0,'','MB215440662AE','11396507199935861637','0',''),(6401,2932,30,'TSL51','PRE APPROVAL FOR WORK PERMIT PAYMENT FEES - ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,123,0,0,0,'','MB215434609AE','11395980240739831066','0',''),(6402,2932,30,'TSL110','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',1,80,1,0,0,0,1083,0,0,0,'','MB215432578AE','11395802052740241536','0',''),(6403,2932,30,'TSL110','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',1,80,1,0,0,0,833,0,0,0,'','MB215432333AE','11395777687034491488','0',''),(6404,2932,30,'TSL110','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',1,80,1,0,0,0,1083,0,0,0,'','MB215431715AE','11395739882640291528','0',''),(6405,2933,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210402287AE','11396555394043321463','0',''),(6406,2933,30,'TSL103','Contract Submission (THIRD VISIT - 3/3) - طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© -3/3)',1,80,1,0,0,0,83,0,0,0,'','MB214756305AE','11396545196537391696','0',''),(6407,2933,30,'TSL45','OPEN ELECTRONIC COMPANY - ط·ظ„ط¨ ظپطھط­ ظ…ظ†ط´ط£ط© ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,553,0,0,0,'','MB215436809AE','11396175992041701880','0',''),(6408,2933,30,'TSL38','NEW PERSON CREATION - ط§ط¶ط§ظپط© ط´ط®طµ ط¬ط¯ظٹط¯',1,80,1,0,0,0,83,0,0,0,'','MB215439097AE','11396359514144231627 ','0',''),(6409,2933,30,'TSL38','NEW PERSON CREATION - ط§ط¶ط§ظپط© ط´ط®طµ ط¬ط¯ظٹط¯',1,80,1,0,0,0,83,0,0,0,'','MB215439350AE','11396381320746841669','0',''),(6410,2934,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB215442774AE','MB215442774AE','11396697852634843203','1',''),(6411,2935,30,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',1,240,1,0,0,0,247.86,0,0,0,'','MB215435715AE','113696076870143473678','0',''),(6412,2935,30,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',1,240,1,0,0,0,247.86,0,0,0,'','MB215435290AE','11396040013446643680','0',''),(6413,2936,30,'TSL92','UPDATE ESTABLISHMENT INFORMATION - طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,513,0,0,0,'','MB215395175AE','11393653882646801223','0',''),(6414,2936,30,'TSL92','UPDATE ESTABLISHMENT INFORMATION - طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,513,0,0,0,'','MB215421941AE','11395105277546211215','0',''),(6415,2936,30,'TSL107','Open Establishment Record Package - ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'','MB215402420AE','11394080445832891850','0',''),(6416,2936,30,'TSL107','Open Establishment Record Package - ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'','MB215398217AE','11393879011033701840','0',''),(6417,2936,30,'TSL92','UPDATE ESTABLISHMENT INFORMATION - طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564.06,0,0,0,'','MB215396537AE','11393757332131473220','0',''),(6418,2937,30,'TSL54','REFUND OF BANK GUARANTEE - ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',1,80,1,0,0,0,84.66,0,0,0,'','MB215446392AE ','11397064125033693526 ','0',''),(6419,2938,30,'TSL110','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',1,80,1,0,0,0,288.66,0,0,0,'','MB215447308AE','11397169255645753274 ','0',''),(6420,2939,30,'TAS_AUTO19','Update Immigration File Number طھط¹ط¯ظٹظ„ ط±ظ‚ظ… ظ…ظ„ظپ ط§ظ„ظ‡ط¬ط±ط©',1,19,1,0,0,0,22,0,0,0,'MB215453860AE','MB215453860AE','11403008715146953275','1',''),(6421,2940,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB215454394AE','MB215454394AE','11403133032244441667','1',''),(6422,2941,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB215457909AE','MB215457909AE','11403522643340431831','1',''),(6423,2942,30,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',1,40,1,0,0,0,43,0,0,0,'MB212440597AE','MB212440597AE','11403508030046871039','1',''),(6424,2943,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,85,0,0,0,'MB215458721AE','MB215458721AE','11403591629339373594','1',''),(6425,2944,30,'TAS_AUTO40','New National and GCC Electronic Work Permit ط·ظ„ط¨ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',1,40,1,0,0,0,43,0,0,0,'MB215460560AE','MB215460560AE','11403734990139991040','1',''),(6426,2945,30,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,83,0,0,0,'MB215461109AE','MB215461109AE','11403764993839721636','1',''),(6427,2945,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB215460258AE','MB215460258AE','11403709470146401688','1',''),(6428,2946,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB215463163AE','MB215463163AE','11403891570646961665','1',''),(6430,2948,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB215471569AE','MB215471569AE','11404343168246853244','1',''),(6431,2949,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,85,0,0,0,'MB215465804AE','MB215465804AE','11404033784641633532','0',''),(6432,2950,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB215472883AE','MB215472883AE','11404411433342893532','1',''),(6433,2951,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB215473692AE','MB215473692AE','11404454104639493260','1',''),(6434,2952,30,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',1,80,1,0,0,0,133,0,0,0,'MB215474735AE','MB215474735AE','11404510217346441955','1',''),(6435,2952,30,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',1,80,1,0,0,0,133,0,0,0,'MB215473923AE','MB215473923AE','11404468132045831917','1',''),(6436,2952,30,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',1,80,1,0,0,0,133,0,0,0,'MB215471864AE','MB215471864AE','11404357306240221976','1',''),(6437,2952,30,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',1,80,1,0,0,0,133,0,0,0,'MB215470965AE','MB215470965AE','11404312963545451964','1',''),(6438,2952,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'MB215469884AE','MB215469884AE','11404254758142561664','1',''),(6439,2952,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB215469248AE','MB215469248AE','11404218807536921603','1',''),(6440,2952,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB215468295AE','MB215468295AE','11404168739931301643','1',''),(6441,2952,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB215467545AE','MB215467545AE','11404131592137631696','1',''),(6442,2952,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB215466894AE','MB215466894AE','11404096791145581650','1',''),(6443,2952,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB215466112AE','MB215466112AE','11404051070343331662','1',''),(6444,2952,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,83,0,0,0,'MB213725881AE','MB213725881AE','11403967829145521624','1',''),(6445,2952,30,'TSL87','TYPING PROBOTIONAL PRE WORK PERMIT APPLICATION - ط·ط¨ط§ط¹ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ط®طھط¨ط§ط± ',1,80,1,0,0,0,133,0,0,0,'','MB215473167AE','11404426115041801917','0',''),(6446,2953,30,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',1,80,1,0,0,0,133,0,0,0,'MB215468598AE','MB215468598AE','11404574716845951904','1',''),(6447,2953,30,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',1,80,1,0,0,0,133,0,0,0,'MB215467974AE','MB215467974AE','11404556972442591910','1',''),(6448,2953,30,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',1,80,1,0,0,0,133,0,0,0,'MB215467397AE','MB215467397AE','11404542635046391951','1',''),(6449,2953,30,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',1,80,1,0,0,0,133,0,0,0,'MB215467020AE','MB215467020AE','11404516601141411921','1',''),(6450,2953,30,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',1,80,1,0,0,0,133,0,0,0,'MB215466576AE','MB215466576AE','11404501398945451991','1',''),(6451,2953,30,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',1,80,1,0,0,0,133,0,0,0,'MB215466227AE','MB215466227AE','11404485017745681926','1',''),(6452,2953,30,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',1,80,1,0,0,0,133,0,0,0,'MB215465885AE','MB215465885AE','11404469609745871924','1',''),(6453,2953,30,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',1,80,1,0,0,0,133,0,0,0,'MB215465391AE','MB215465391AE','11404458704942541982','1',''),(6454,2953,30,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',1,80,1,0,0,0,133,0,0,0,'MB215464958AE','MB215464958AE','11404430817642551908','1',''),(6455,2953,30,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',1,80,1,0,0,0,133,0,0,0,'MB215469073AE','MB215469073AE','11404365933541761909','1',''),(6457,2955,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210404492AE','11404720044441453202','0',''),(6458,2956,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210404524AE','11404751570040323248','0',''),(6459,2957,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB215476825AE','MB215476825AE','11404625973644471810','0',''),(6460,2958,30,'TAS_AUTO','Add Electronic PRO ط¥ط¶ط§ظپط© ظ…ظ†ط¯ظˆط¨ ط¥ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,125,0,0,0,'MB215481904AE','MB215481904AE','11404887078333983895','1',''),(6461,2959,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB215481913AE','MB215481913AE','11404886907146601811','1',''),(6462,2960,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB215472883AE','MB215472883AE','11405020385540743550','1',''),(6463,2961,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB215483856AE','MB215483856AE','11404999917142421620','1',''),(6464,2962,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB215481746AE','MB215481746AE','11404881024838213662','1',''),(6465,2963,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB215484938AE','MB215484938AE','11405054133538961641','1',''),(6466,2963,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB215484186AE','MB215484186AE','11405014111146231662','1',''),(6467,2963,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB215483165AE','MB215483165AE','11404952979845531697','1',''),(6468,2963,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,513,0,0,0,'MB215481499AE','MB215481499AE','11404868381835701223','1',''),(6469,2964,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB215486195AE','MB215486195AE','11405120681432791833','1',''),(6470,2965,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB215486299AE','MB215486299AE','11405125908832913618','1',''),(6471,2966,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB215486738AE','MB215486738AE','11405152019143551660','1',''),(6472,2967,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB215424564AE','MB215424564AE','11405175192436963517','1',''),(6473,2968,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB215487492AE','MB215487492AE','11405203016443303656','1',''),(6474,2968,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB215481659AE','MB215481659AE','11404877953143893621','1',''),(6475,2968,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,85,0,0,0,'MB215473161AE','MB215473161AE','11404433006239683527','1',''),(6476,2968,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB215470042AE','MB215470042AE','11404262400039303647','1',''),(6477,2968,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB215466951AE','MB215466951AE','11404100348132283650','1',''),(6478,2969,30,'TSL110','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',1,80,1,0,0,0,433,0,0,0,'','MB215489189AE','11405291037031671379 ','0',''),(6479,2970,30,'TSL08','APPLYING NEW QUOTA (QUOTA LESS 50) - (ط·ظ„ط¨ ط­طµط© (ط£ظ‚ظ„ ظ…ظ† 50 ط¹ط§ظ…ظ„',1,80,1,0,0,0,982.26,0,0,0,'','MB215490305AE','11405360163234363478 ','0',''),(6480,2971,30,'TSL92','UPDATE ESTABLISHMENT INFORMATION - طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'','MB215492623AE','11405509887233463262 ','0',''),(6481,2972,30,'TSL107','Open Establishment Record Package - ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564.06,0,0,0,'','MB215492888AE','11405524626438513284 ','0',''),(6482,2973,30,'TSL24','LABOUR CASE CANCELLATION - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'','MB215494085AE','11405610856533931607 ','0',''),(6483,2974,30,'TSL110','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',1,80,1,0,0,0,1104.04,0,0,0,'','MB215495216AE','11405693350532803068 ','0',''),(6484,2974,30,'TSL110','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',1,80,1,0,0,0,1104.04,0,0,0,'','MB215495037AE','11405683000036363066 ','0',''),(6485,2975,30,'TSL24','LABOUR CASE CANCELLATION - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'','MB215496996AE','11405817762735571642 ','0',''),(6486,2976,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,443,0,0,0,'','MB215495800AE','11405738867435871219 ','0',''),(6487,2976,30,'TSL11','CANCEL NEW ELECTRONIC WORK PERMIT TYPING - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB215496077AE','11405756827734391604 ','0',''),(6488,2976,30,'TSL11','CANCEL NEW ELECTRONIC WORK PERMIT TYPING - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB215496077AE','11405888939533241608 ','0',''),(6489,2977,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,483,0,0,0,'MB215499162AE','MB215499162AE','11405987664641731875','1',''),(6490,2978,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB215498160AE','MB215498160AE','11405897904232723544','1',''),(6491,2978,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB215495251AE','MB215495251AE','11405697568933293518','1',''),(6492,2979,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,2043,0,0,0,'','MB215498915AE','11405951188946771888 ','0',''),(6493,2979,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,2043,0,0,0,'','MB215498997AE','11405958275033921853 ','0',''),(6494,2979,30,'TSL56','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB215499483AE','11406027875041341686 ','0',''),(6495,2979,30,'TSL56','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB215499703AE','11406023612735551698 ','0',''),(6496,2980,30,'TSL92','UPDATE ESTABLISHMENT INFORMATION - طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'','MB215495651AE','11405728408842343224 ','0',''),(6497,2981,30,'TSL04','ADDING OWNERS TO THE ESTABLISHMENT - ط¥ط¶ط§ظپط© ظ…ط§ظ„ظƒ ط¬ط¯ظٹط¯',1,80,1,0,0,0,83,0,0,0,'','MB215498270AE','11405903052132781684 ','0',''),(6498,2981,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210405370AE','11405984083940281404','0',''),(6499,2981,30,'TSL107','Open Establishment Record Package - ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'','MB215501392AE','11406175324631471823 ','0',''),(6500,2982,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB215502113AE','MB215502113AE','11406225106446793585','1',''),(6501,2983,30,'TSL14','CANCELLATION OF EQOUTA APPLICATION  - ط¥ظ„ط؛ط§ط، ط­طµط© ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,83,0,0,0,'','MB215500099AE','11406064461346361682 ','0',''),(6502,2983,30,'TSL14','CANCELLATION OF EQOUTA APPLICATION  - ط¥ظ„ط؛ط§ط، ط­طµط© ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,83,0,0,0,'','MB215500221AE','11406076358640221622 ','0',''),(6503,2983,30,'TSL110','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',1,80,1,0,0,0,2483,0,0,0,'','MB215500335AE','11406090114332201644 ','0',''),(6504,2984,30,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',1,240,1,0,0,0,243,0,0,0,'','MB215508833AE','11406838896537851667 ','0',''),(6505,2985,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,2084,0,0,0,'','MB215504342AE','11406416913336833384 ','0',''),(6506,2985,30,'TSL56','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'','MB215504719AE','11406456138338893570 ','0',''),(6507,2985,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,1880,0,0,0,'','MB215505003AE','11406478505436373528 ','0',''),(6508,2985,30,'TSL56','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'','MB215505405AE','11406508750142303542 ','0',''),(6509,2985,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,1880,0,0,0,'','MB215505652AE','11406530366744493535 ','0',''),(6510,2985,30,'TSL56','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'','MB215505929AE','11406553315933353507 ','0',''),(6511,2985,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,1880,0,0,0,'','MB215506282AE','11406584795634913585 ','0',''),(6512,2985,30,'TSL56','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'','MB215506557AE','11406607177332363578 ','0',''),(6513,2985,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,1676,0,0,0,'','MB215506806AE','11406628029735263753 ','0',''),(6514,2985,30,'TSL56','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'','MB215507072AE','11406654676844513574 ','0',''),(6515,2985,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,452,0,0,0,'','MB215507385AE','11406683243834383459 ','0',''),(6516,2986,30,'TSL56','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'','MB215507964AE','11406742474131243517 ','0',''),(6517,2987,30,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',1,240,1,0,0,0,243,0,0,0,'','MB215510392AE','11406997465043691677 ','0',''),(6518,2988,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1083,0,0,0,'MB215506585AE','MB215506585AE','11406608672134411505','1',''),(6519,2988,30,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,83,0,0,0,'MB215505862AE','MB215505862AE','11406548055142661665','1',''),(6520,2988,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB215507704AE','MB215507704AE','11406715479733941684','1',''),(6521,2988,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,713,0,0,0,'MB215509808AE','MB215509808AE','11406938348939681882','1',''),(6522,2988,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB215509123AE','MB215509123AE','11406867021932491681','1',''),(6523,2988,30,'TAS_AUTO','Adding owners to the Establishment ط¥ط¶ط§ظپط© ظ…ط§ظ„ظƒ ط¬ط¯ظٹط¯',1,80,1,0,0,0,83,0,0,0,'MB215510652AE','MB215510652AE','11407030632035341670','1',''),(6524,2989,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB215511358AE','MB215511358AE','11407148957739833683','1',''),(6525,2990,30,'TSL92','UPDATE ESTABLISHMENT INFORMATION - طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564.06,0,0,0,'','MB215511283AE','11407135111539753261','0',''),(6526,2991,30,'TSF04','CUSTOMER SERVICE REQUEST - ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',1,40,1,0,0,0,43,0,0,0,'','MB215526672AE','11423268840329831050 ','0',''),(6527,2992,30,'TSL56','RENEW ELECTRONIC WORK PERMIT - طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'','MB215527034AE','11423387874529771693 ','0',''),(6528,2993,30,'TSL74','SUBMIT RENEW LABOUR CARD APPLICATION - ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„',1,80,1,0,0,0,333,0,0,0,'','MB215483165AE','11423519231629771548 ','0',''),(6529,2994,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB215412799AE','MB215412799AE','11423548946929791620','1',''),(6530,2994,30,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',1,40,1,0,0,0,43,0,0,0,'MB215467974AE','MB215467974AE','11423524139729251030','1',''),(6531,2994,30,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',1,40,1,0,0,0,43,0,0,0,'MB215474735AE','MB215474735AE','11423502528629861046','1',''),(6532,2994,30,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',1,40,1,0,0,0,43,0,0,0,'MB215473167AE','MB215473167AE','11423483177429941022','1',''),(6533,2994,30,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',1,40,1,0,0,0,43,0,0,0,'MB215470965AE','MB215470965AE','11423451781829361005','1',''),(6534,2994,30,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',1,40,1,0,0,0,43,0,0,0,'MB215473923AE','MB215473923AE','11423428152229331065','1',''),(6535,2994,30,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',1,40,1,0,0,0,43,0,0,0,'MB215471864AE','MB215471864AE','11423406618929581049','1',''),(6536,2994,30,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',1,40,1,0,0,0,43,0,0,0,'MB215468598AE','MB215468598AE','11423382774929521073','1',''),(6537,2994,30,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',1,40,1,0,0,0,43,0,0,0,'MB215469073AE','MB215469073AE','11423337924229201018','1',''),(6538,2994,30,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',1,40,1,0,0,0,43,0,0,0,'MB215464958AE','MB215464958AE','11423311490929351046','1',''),(6539,2994,30,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',1,40,1,0,0,0,43,0,0,0,'MB215465391AE','MB215465391AE','11423288185829511057','1',''),(6540,2994,30,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',1,40,1,0,0,0,43,0,0,0,'MB215465885AE','MB215465885AE','11423264076329631022','1',''),(6541,2994,30,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',1,40,1,0,0,0,43,0,0,0,'MB215466227AE','MB215466227AE','11423234961729841019','1',''),(6542,2994,30,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',1,40,1,0,0,0,43,0,0,0,'MB215466576AE','MB215466576AE','11423208062929271032','1',''),(6543,2994,30,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',1,40,1,0,0,0,43,0,0,0,'MB215467020AE','MB215467020AE','11423182696729621090','1',''),(6544,2994,30,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',1,40,1,0,0,0,43,0,0,0,'MB215467397AE','MB215467397AE','11423154789429211007','1',''),(6545,2995,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB215531965AE','MB215531965AE','11424166364129713547','1',''),(6546,2995,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,656,0,0,0,'','MB215531337AE','11424092436629253062 ','0',''),(6547,2996,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB215532579AE','MB215532579AE','11424250419029641695','1',''),(6548,2997,30,'TSL37','NEW NATIONAL AND GCC ELECTRONIC WORK PERMIT - ط·ظ„ط¨ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',1,40,1,0,0,0,43,0,0,0,'','MB215531410AE','11424103238929801037 ','0',''),(6549,2997,30,'TSL37','NEW NATIONAL AND GCC ELECTRONIC WORK PERMIT - ط·ظ„ط¨ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',1,40,1,0,0,0,43,0,0,0,'','MB215532172AE','11424193001929591098 ','0',''),(6550,2997,30,'TSL37','NEW NATIONAL AND GCC ELECTRONIC WORK PERMIT - ط·ظ„ط¨ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',1,40,1,0,0,0,43,0,0,0,'','MB215532718AE','11424256839729331086 ','0',''),(6551,2998,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,544,0,0,0,'MB215527034AE','MB215527034AE','11424370608529343005','1',''),(6552,2999,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB215534689AE','MB215534689AE','11424460894629453539','1',''),(6553,3000,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB215534866AE','MB215534866AE','11424501591029893248','1',''),(6554,3001,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB215534317AE','MB215534317AE','11424510288129501633','1',''),(6555,3001,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB215534317AE','MB215534317AE','11424421522229841620','1',''),(6556,3001,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,2043,0,0,0,'','MB215534130AE','11424414441829761885','0',''),(6557,3002,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB215537589AE','MB215537589AE','11424739138029433284','1',''),(6558,3003,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB215539910AE','MB215539910AE','11424974280843923669','1',''),(6559,3004,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,676,0,0,0,'MB215537719AE','MB215537719AE','11425178769834893206','1',''),(6560,3005,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,340,0,0,0,'MB215539207AE','MB215539207AE','11424902895529363392','1',''),(6561,3005,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,85,0,0,0,'MB214073161AE','MB214073161AE','11424839184029623533','1',''),(6562,3006,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,83,0,0,0,'MB214807959AE','MB214807959AE','11425528410739861668','1',''),(6563,3006,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,83,0,0,0,'MB214807067AE','MB214807067AE','11425507690041581626','1',''),(6564,3006,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB215544457AE','MB215544457AE','11425477403935461658','1',''),(6565,3007,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,340,0,0,0,'MB214697730AE','MB214697730AE','11425694429433823348','1',''),(6566,3007,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,85,0,0,0,'MB213173513AE','MB213173513AE','11425600260146603505','1',''),(6567,3007,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,85,0,0,0,'MB213065192AE','MB213065192AE','11425577636439603554','1',''),(6568,3007,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,247,0,0,0,'','MB215545820AE','11425643269841203693','0',''),(6569,3008,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210407550AE','11425728756042493227','0',''),(6570,3008,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210407557AE','1142575395338413228','0',''),(6571,3009,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,85,0,0,0,'MB214382480AE','MB214382480AE','11425095101733283565','1',''),(6572,3010,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2533,0,0,0,'MB215546257AE','MB215546257AE','11425720723239873162','1',''),(6573,3011,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210407584AE','11425845328435313226','0',''),(6574,3012,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB215548722AE','MB215548722AE','11426067246042823514','1',''),(6575,3012,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,238,0,0,0,'MB215548235AE','MB215548235AE','11426000058140593930','1',''),(6576,3013,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,85,0,0,0,'MB215548803AE','MB215548803AE','11426082082042913506','1',''),(6577,3013,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB215547466AE','MB215547466AE','11425882308145593620','1',''),(6578,3013,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB215545129AE','MB215545129AE','11425570396245263252','1',''),(6579,3013,30,'TSL42','OFFER LETTER  RELATIVE - ط¹ط±ط¶ ط¹ظ…ظ„  ط¹ظ„ظٹ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',1,80,1,0,0,0,83,0,0,0,'','ST213272626AE','11425972353934573562','0',''),(6580,3014,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB215549598AE','MB215549598AE','11426203625945761696','1',''),(6581,3014,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB215549283AE','MB215549283AE','11426155635638501609','1',''),(6582,3015,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,333,0,0,0,'MB215548722AE','MB215548722AE','11426758815540541511','1',''),(6583,3015,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB215530452AE','MB215530452AE','11426729380944711646','1',''),(6584,3016,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210408475AE','11433181422132893281','0',''),(6585,3017,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1819,0,0,0,'MB215565810AE','MB215565810AE','11433657625041433580','1',''),(6586,3018,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,85,0,0,0,'MB215566800AE','MB215566800AE','11433744568037713546','1',''),(6587,3019,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,513,0,0,0,'MB215567612AE','MB215567612AE','11433777054135261223','1',''),(6588,3020,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB215568090AE','MB215568090AE','11433804310737601866','1',''),(6589,3020,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB215566703AE','MB215566703AE','11433718668731521891','1',''),(6590,3020,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB215565522AE','MB215565522AE','11433631328045211682','1',''),(6591,3020,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,513,0,0,0,'MB215564594AE','MB215564594AE','11433562870038501279','1',''),(6592,3020,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB215563292AE','MB215563292AE','11433445298936241886','1',''),(6593,3021,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB215566548AE','MB215566548AE','11433710163339211612','1',''),(6594,3021,30,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط®طµظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط؛ظٹط± ظ…ط³طھط®ط¯ظ',1,80,1,0,0,0,83,0,0,0,'MB215560531AE','MB215560531AE','11433099826439841697','1',''),(6595,3022,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,85,0,0,0,'MB215569656AE','MB215569656AE','11433903359733403589','1',''),(6596,3023,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,85,0,0,0,'MB215570541AE','MB215570541AE','11433959767932753539','1',''),(6597,3024,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB215570276AE','MB215570276AE','11433943880845553511','1',''),(6598,3024,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB215569218AE','MB215569218AE','11433877350134763584','1',''),(6599,3024,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB215568097AE','MB215568097AE','11433804371341483511','1',''),(6600,3024,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB215566835AE','MB215566835AE','11433727269140913550','1',''),(6601,3024,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,1288,0,0,0,'MB215565405AE','MB215565405AE','11433632196139373535','1',''),(6602,3025,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB215574810AE','MB215574810AE','11434193889238391612','1',''),(6603,3026,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB215574810AE','MB215574810AE','11434506376343601641','1',''),(6604,3027,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB215582012AE','MB215582012AE','11434559984640961695','1',''),(6605,3028,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,2083,0,0,0,'','mb215579372ae','11434561579541483338','0',''),(6606,3029,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB215582156AE','MB215582156AE','11434585013732921667','1',''),(6607,3030,30,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',1,40,1,0,0,0,44,0,0,0,'MB215585375AE','MB215585375AE','11434739638240833930','1',''),(6608,3031,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210410412AE','11434883745134573269','0',''),(6609,3032,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210410673AE','11435161547940821468','0',''),(6610,3033,30,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',1,80,1,0,0,0,83,0,0,0,'MB215593780AE','MB215593780AE','11435208235542331610','1',''),(6611,3034,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'MB215594125AE','MB215594125AE','11435226767839531680','1',''),(6612,3034,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,663,0,0,0,'MB215593438AE','MB215593438AE','11435188948244451535','1',''),(6613,3034,30,'TAS_AUTO','Payment for New Company ط±ط³ظˆظ… ظ…ظ†ط´ط£ط© ط¬ط¯ظٹط¯ط©',1,80,1,0,0,0,123,0,0,0,'MB215590841AE','MB215590841AE','11435042077841611040','1',''),(6614,3035,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB215595861AE','MB215595861AE','11435323618535451640','1',''),(6615,3036,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,733,0,0,0,'MB215544457AE','MB215544457AE','11435302037435331681','1',''),(6616,3037,30,'TAS_AUTO','Payment for New Company ط±ط³ظˆظ… ظ…ظ†ط´ط£ط© ط¬ط¯ظٹط¯ط©',1,80,1,0,0,0,123,0,0,0,'MB215596214AE','MB215596214AE','11435361612237901086','1',''),(6617,3038,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB215597729AE','MB215597729AE','11435439570943313654','1',''),(6619,3040,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,513,0,0,0,'MB215599400AE','MB215599400AE','11435556718641931241','1',''),(6620,3041,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB215600196AE','MB215600196AE','11435605371540761635','1',''),(6621,3042,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB215600970AE','MB215600970AE','11435659800243911642','1',''),(6622,3042,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',1,40,1,0,0,0,243,0,0,0,'MB215600917AE','MB215600917AE','11435655088844961630','1',''),(6623,3043,30,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',1,80,1,0,0,0,83,0,0,0,'MB215600549AE','MB215600549AE','11435639090443531645','1',''),(6624,3043,30,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط¥ظ„ظ‰ ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',1,19,1,0,0,0,22,0,0,0,'','mb215600549ae','11435655300646331402','0',''),(6625,3044,30,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',1,80,1,0,0,0,85,0,0,0,'MB215598597AE','MB215598597AE','11435501806244973534','0',''),(6626,3045,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB215603349AE','MB215603349AE','11435829821640801887','1',''),(6627,3046,30,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',1,80,1,0,0,0,83,0,0,0,'MB215604720AE','MB215604720AE','11435932849546471627','1',''),(6628,3047,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB215604916AE','MB215604916AE','11435947377432941635','1',''),(6629,3048,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,340,0,0,0,'MB215606046AE','MB215606046AE','11436039662436483365','1',''),(6630,3049,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB215606362AE','MB215606362AE','11436069238836783562','1',''),(6631,3050,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','rp210410029ae','11434543220239351435','0',''),(6632,3051,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB215601464AE','MB215601464AE','11435698621343903669','1',''),(6633,3052,30,'TSL104','Typing New Job Offer Letter - ظˆط²ط§ط±ط© ط§ظ„ظ…ظˆط§ط±ط¯ ط§ظ„ط¨ط´ط±ظٹط© ظˆط§ظ„طھظˆط·ظٹظ† ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,85,0,0,0,'','st213299249ae','11435578941639743551','0',''),(6634,3053,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,85,0,0,0,'MB215596478AE','MB215596478AE','11435383839134513548','1',''),(6635,3054,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB215607689AE','MB215607689AE','11436191425046913296','1',''),(6636,3055,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB215609100AE','MB215609100AE','11436305808938281603','1',''),(6637,3056,30,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',1,40,1,0,0,0,43,0,0,0,'MB215610628AE','MB215610628AE','11436457967231231038','1',''),(6638,3057,30,'TAS_AUTO','Payment for New Company ط±ط³ظˆظ… ظ…ظ†ط´ط£ط© ط¬ط¯ظٹط¯ط©',1,80,1,0,0,0,123,0,0,0,'MB215616128AE','MB215616128AE','11437007540436471026','1',''),(6639,3058,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB215616622AE','MB215616622AE','11437066013942871681','1',''),(6640,3058,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB215616296AE','MB215616296AE','11437023483031481644','1',''),(6641,3058,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB215615923AE','MB215615923AE','11436979154142201615','1',''),(6642,3059,30,'TAS_AUTO','Adding owners to the Establishment ط¥ط¶ط§ظپط© ظ…ط§ظ„ظƒ ط¬ط¯ظٹط¯',1,80,1,0,0,0,83,0,0,0,'MB215617419AE','MB215617419AE','11437179593536851647','1',''),(6643,3060,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,85,0,0,0,'MB215623998AE','MB215623998AE','11443260686137723503','1',''),(6644,3061,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB215625580AE','MB215625580AE','11443423720335491668','1',''),(6645,3062,30,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط¤ظ‚طھ',1,80,1,0,0,0,136,0,0,0,'MB215626218AE','MB215626218AE','11443476285537303578','1',''),(6646,3063,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,85,0,0,0,'MB215630566AE','MB215630566AE','11443793275043833548','1',''),(6647,3063,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB215628599AE','MB215628599AE','11443660721939363275','1',''),(6648,3064,30,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',1,40,1,0,0,0,43,0,0,0,'MB215631292AE','MB215631292AE','11443837910745731052','1',''),(6649,3065,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,433,0,0,0,'MB215634951AE','MB215634951AE','11444056146135741305','1',''),(6650,3066,30,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,136,0,0,0,'MB215636930AE','MB215636930AE','11444163947131683512','1',''),(6651,3067,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB215637906AE','MB215637906AE','11444211883045201677','1',''),(6652,3068,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',1,40,1,0,0,0,443,0,0,0,'MB215638814AE','MB215638814AE','11444260034633301263','1',''),(6653,3069,30,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,85,0,0,0,'MB215639170AE','MB215639170AE','11444282895540403574','1',''),(6654,3069,30,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,85,0,0,0,'MB215638578AE','MB215638578AE','11444248437138503577','1',''),(6655,3070,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1819,0,0,0,'MB215642687AE','MB215642687AE','11444462734740783521','1',''),(6656,3071,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB215645803AE','MB215645803AE','11444620467842631886','1',''),(6657,3072,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,333,0,0,0,'MB215648994AE','MB215648994AE','11444837242134921536','1',''),(6658,3073,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB215650951AE','MB215650951AE','11444905697136961685','1',''),(6659,3074,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB215650951AE','MB215650951AE','11444964901232493598','1',''),(6660,3075,30,'TSL107','Open Establishment Record Package - ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'','MB215650948AE','11444933782637773245 ','0',''),(6661,3076,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB215651946AE','MB215651946AE','11444974941342233658','1',''),(6662,3076,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB215644794AE','MB215644794AE','11444566624331503656','1',''),(6663,3077,30,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',1,40,1,0,0,0,44,0,0,0,'MB215638907AE','MB215638907AE','11444271221838993913','1',''),(6664,3078,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB215532579AE','MB215532579AE','11445279276946681677','1',''),(6665,3079,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB215630606AE','MB215630606AE','11443809945839553251','1',''),(6666,3080,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1083,0,0,0,'MB215658731AE','MB215658731AE','11445375265942711503','1',''),(6667,3080,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1083,0,0,0,'MB215658414AE','MB215658414AE','11445353851140281519','1',''),(6668,3080,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1083,0,0,0,'MB215657984AE','MB215657984AE','11445328313632271578','1',''),(6669,3081,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,1363,0,0,0,'MB215660468AE','MB215660468AE','11445478195835611130','1',''),(6670,3082,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,83,0,0,0,'MB215661020AE','MB215661020AE','11445519913540261669','1',''),(6671,3083,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'MB215661402AE','MB215661402AE','11445540067741471651','1',''),(6672,3084,30,'TAS_AUTO','Absconding - Electronic ط¨ظ„ط§ط؛ - ط¥ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB215662055AE','MB215662055AE','11445572710040271661','1',''),(6673,3085,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB215667758AE','MB215667758AE','11446011276134713658','1',''),(6674,3086,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB215606362AE','MB215606362AE','11446175527642303550','1',''),(6675,3087,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB215669977AE','MB215669977AE','11446197665241671656','1',''),(6676,3088,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB215672005AE','MB215672005AE','11446388710242891894','1',''),(6677,3089,30,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',1,240,1,0,0,0,247,0,0,0,'','MB215675312AE','11446744231236883655','0',''),(6678,3090,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,433,0,0,0,'MB215677734AE','MB215677734AE','11447026133243671326','1',''),(6679,3091,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB215669977AE','MB215669977AE','11453355261735541619','1',''),(6680,3092,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB215686587AE','MB215686587AE','11453415227142811672','1',''),(6681,3093,30,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ظ„طھطµط±ظٹط­ ط¹ظ…ظ„ ظ…ط¤ظ‚طھ / ط§ط®طھط¨ط§ط±',1,40,1,0,0,0,44,0,0,0,'MB215626218AE','MB215626218AE','11453425946745553941','1',''),(6682,3094,30,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',1,80,1,0,0,0,136,0,0,0,'MB215687784AE','MB215687784AE','11453514596337313514','1',''),(6683,3095,30,'TSR15','PERSON INFORMATION - ط¨ظٹط§ظ†ط§طھ ط§ظ„ط´ط®طµ',1,19,1,0,0,0,22,0,0,0,'','RP210417159AE','11453587221033701459','0',''),(6684,3096,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB215689243AE','MB215689243AE','11453631952946993522','1',''),(6685,3097,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,523,0,0,0,'MB215690894AE','MB215690894AE','11453757680035623658','1',''),(6686,3098,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB215690765AE','MB215690765AE','11453754924939953593','1',''),(6687,3099,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB215689243AE','MB215689243AE','11453778428035943516','1',''),(6688,3100,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,85,0,0,0,'MB215693691AE','MB215693691AE','11453945375738813518','1',''),(6689,3100,30,'TAS_AUTO','Typing Cancellation of Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¥ظ„ط؛ط§ط، ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,85,0,0,0,'ST213291771AE','ST213291771AE','11453894431043353555','1',''),(6690,3101,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB215694499AE','MB215694499AE','11453998460334983204','1',''),(6691,3102,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB215697121AE','MB215697121AE','11454150559737991815','1',''),(6692,3103,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,574,0,0,0,'MB215697458AE','MB215697458AE','11454164132744703968','1',''),(6693,3104,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB215705899AE','MB215705899AE','11454624230338831673','1',''),(6694,3104,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB215705248AE','MB215705248AE','11454589468331441691','1',''),(6695,3104,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB215704666AE','MB215704666AE','11454558105846411608','1',''),(6696,3104,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB215703850AE','MB215703850AE','11454519367744791621','1',''),(6697,3104,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB215702538AE','MB215702538AE','11454478570337841602','1',''),(6698,3104,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB215701953AE','MB215701953AE','11454413346438451653','1',''),(6699,3104,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB215701419AE','MB215701419AE','11454382121143711609','1',''),(6700,3104,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB215700574AE','MB215700574AE','11454337471340331629','1',''),(6701,3104,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB215699736AE','MB215699736AE','11454293084141631623','1',''),(6702,3105,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'MB215707345AE','MB215707345AE','11454696606934821604','1',''),(6703,3105,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,513,0,0,0,'MB215703756AE','MB215703756AE','11454517878344771276','1',''),(6704,3106,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB215705791AE','MB215705791AE','11454618941642553211','1',''),(6705,3107,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB215707789AE','MB215707789AE','11454727210932201617','1',''),(6706,3108,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210418755AE','11454824179043513212','0',''),(6707,3109,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB215709295AE','MB215709295AE','11454818567846561671','1',''),(6708,3109,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB215707172AE','MB215707172AE','11454687352535491681','1',''),(6709,3109,30,'TAS_AUTO','Update WorkPermit Information طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,83,0,0,0,'MB215705116AE','MB215705116AE','11454610292638601684','1',''),(6710,3109,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,243,0,0,0,'','MB215708220AE','11454742694031441635 ','0',''),(6711,3110,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB215709865AE','MB215709865AE','11454850317034841628','1',''),(6712,3111,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB215708573AE','MB215708573AE','11454766656246651650','1',''),(6713,3112,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB215710611AE','MB215710611AE','11454887424146381872','1',''),(6714,3113,30,'TAS_AUTO','Adding owners to the Establishment ط¥ط¶ط§ظپط© ظ…ط§ظ„ظƒ ط¬ط¯ظٹط¯',1,80,1,0,0,0,83,0,0,0,'MB215710858AE','MB215710858AE','11454908704541691698','1',''),(6715,3113,30,'TAS_AUTO','New Person Creation ط¥ط¶ط§ظپط© ط´ط®طµ ط¬ط¯ظٹط¯',1,80,1,0,0,0,83,0,0,0,'MB215709511AE','MB215709511AE','11454835734844531626','1',''),(6716,3113,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,613,0,0,0,'MB215708440AE','MB215708440AE','11454755007340471035','1',''),(6717,3113,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB215707620AE','MB215707620AE','11454709498731551620','1',''),(6718,3113,30,'TAS_AUTO','Provide Information about Workload for Qouta Requests ط·ط¨ط§ط¹ط© ط·ظ„ط¨ طھظ‚ط¯ظٹط± ط­ط¬ظ… ط§ظ„ط¹ظ…ظ„ ظ„ط·ظ„ط¨ط§طھ ط­طµط© طھطµط§ط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,513,0,0,0,'MB215706218AE','MB215706218AE','11454641354541831214','1',''),(6719,3113,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,83,0,0,0,'MB214981641AE','MB214981641AE','11454602529631811689','1',''),(6720,3113,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'MB215703541AE','MB215703541AE','11454525773839961677','1',''),(6721,3114,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,340,0,0,0,'MB215713471AE','MB215713471AE','11455057992044783323','1',''),(6722,3115,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB215717154AE','MB215717154AE','11455274808741591615','1',''),(6723,3116,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB215716181AE','MB215716181AE','11455214646346521839','1',''),(6724,3116,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB215717516AE','MB215717516AE','11455295540845401802','1',''),(6725,3117,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,85,0,0,0,'MB215717852AE','MB215717852AE','11455318162138433563','1',''),(6727,3119,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2483,0,0,0,'MB215721462AE','MB215721462AE','11455572738743861602','1',''),(6728,3120,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,340,0,0,0,'MB215707789AE','MB215707789AE','11455468580245223304','0',''),(6729,3121,30,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',1,40,1,0,0,0,44,0,0,0,'MB215721054AE','MB215721054AE','11455529456845233975','1',''),(6730,3121,30,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,136,0,0,0,'MB215719315AE','MB215719315AE','11455412309044883564','1',''),(6731,3121,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB215718115AE','MB215718115AE','11455336213336963642','1',''),(6732,3121,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB215717118AE','MB215717118AE','11455268354639523678','1',''),(6733,3122,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2533,0,0,0,'MB215700365AE','MB215700365AE','11454333124542803191','1',''),(6734,3123,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB215724309AE','MB215724309AE','11455773624544273272','1',''),(6735,3124,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,333,0,0,0,'MB215724491AE','MB215724491AE','11455783269546581511','1',''),(6736,3125,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,340,0,0,0,'MB215725103AE','MB215725103AE','11455842359732253386','1',''),(6737,3126,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB215725174AE','MB215725174AE','11455848739241823589','1',''),(6738,3126,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB215724649AE','MB215724649AE','11455799281440633508','1',''),(6739,3127,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,778,0,0,0,'MB215666077AE','MB215666077AE','11455888011339683645','1',''),(6740,3128,30,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',1,80,1,0,0,0,133,0,0,0,'MB215725761AE','MB215725761AE','11455904942744241974','1',''),(6741,3128,30,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',1,80,1,0,0,0,133,0,0,0,'MB215724767AE','MB215724767AE','11455809390242791982','1',''),(6742,3128,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,513,0,0,0,'MB215722690AE','MB215722690AE','11455655624641431268','1',''),(6743,3128,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB215718752AE','MB215718752AE','11455381031739351613','1',''),(6744,3128,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,123,0,0,0,'MB215717866AE','MB215717866AE','11455325974232701051','1',''),(6745,3129,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210419796AE','20215250002675807','0',''),(6746,3130,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB215728838AE','MB215728838AE','11456180898742553607','1',''),(6747,3130,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1105,0,0,0,'MB215727643AE','MB215727643AE','11456076763632663076','1',''),(6748,3131,30,'TAS_AUTO','Typing New Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,83,0,0,0,'ST213364371AE','ST213364371AE','11456201206834651686','1',''),(6749,3132,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB215730496AE','MB215730496AE','11456337855436381657','1',''),(6750,3132,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,243,0,0,0,'','MB215730016AE','11456296832140231655 ','0',''),(6751,3133,30,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,136,0,0,0,'MB215732533AE','MB215732533AE','11456531678635453597','1',''),(6752,3134,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB215732490AE','MB215732490AE','11456528682235423283','1',''),(6753,3135,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210420239AE','11456559509736643202','0',''),(6754,3136,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB215733126AE','MB215733126AE','11456596511937871664','1',''),(6755,3137,30,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',1,80,1,0,0,0,83,0,0,0,'MB215733631AE','MB215733631AE','11456663864546781606','1',''),(6756,3138,30,'TSR20','WITHDRAW ABSCONDING REQUEST - ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',1,19,1,0,0,0,22,0,0,0,'','MB215733631AE','11456763773633571420 ','0',''),(6757,3139,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB215736402AE','MB215736402AE','11456970881433371805','1',''),(6758,3140,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,85,0,0,0,'MB215737761AE','MB215737761AE','11457141859236543534','1',''),(6759,3141,30,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',1,40,1,0,0,0,44,0,0,0,'MB215687784AE','MB215687784AE','11463528371438823918','1',''),(6760,3142,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,523,0,0,0,'MB215748120AE','MB215748120AE','11463579667346583607','1',''),(6761,3143,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,863,0,0,0,'MB215748625AE','MB215748625AE','11463609819537781108','1',''),(6762,3143,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,83,0,0,0,'MB215212009AE','MB215212009AE','11463544400331441677','1',''),(6763,3144,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,833,0,0,0,'MB215748700AE','MB215748700AE','11463615393035261475','1',''),(6764,3144,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB215600970AE','MB215600970AE','11463586138841621634','1',''),(6765,3145,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB215750625AE','MB215750625AE','11463764583441463583','1',''),(6766,3146,30,'TAS_AUTO40','Company Fines ط؛ط±ط§ظ…ط© ط§ظ„ظ…ظ†ط´ط£ط©',1,40,1,0,0,0,1043,0,0,0,'MB215752612AE','MB215752612AE','11463888054539851993','1',''),(6767,3146,30,'TAS_AUTO40','Company Fines ط؛ط±ط§ظ…ط© ط§ظ„ظ…ظ†ط´ط£ط©',1,40,1,0,0,0,1043,0,0,0,'MB215752456AE','MB215752456AE','11463879327241311984','1',''),(6768,3146,30,'TAS_AUTO40','Company Fines ط؛ط±ط§ظ…ط© ط§ظ„ظ…ظ†ط´ط£ط©',1,40,1,0,0,0,1043,0,0,0,'MB215752361AE','MB215752361AE','11463871327036501928','1',''),(6769,3146,30,'TAS_AUTO40','Company Fines ط؛ط±ط§ظ…ط© ط§ظ„ظ…ظ†ط´ط£ط©',1,40,1,0,0,0,2043,0,0,0,'MB215752184AE','MB215752184AE','11463860725633921840','1',''),(6770,3146,30,'TAS_AUTO40','Company Fines ط؛ط±ط§ظ…ط© ط§ظ„ظ…ظ†ط´ط£ط©',1,40,1,0,0,0,2043,0,0,0,'MB215751987AE','MB215751987AE','11463852440545331839','1',''),(6771,3147,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB215753130AE','MB215753130AE','11463946101041561696','1',''),(6772,3148,30,'TAS_AUTO19','Receiving Transaction for withdraw abscond ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط¥ظ„ظ‰ ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',1,19,1,0,0,0,22,0,0,0,'MB215756411AE','MB215756411AE','11464143571146851482','1',''),(6773,3148,30,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',1,80,1,0,0,0,83,0,0,0,'MB215756411AE','MB215756411AE','11464123832643521632','1',''),(6774,3149,30,'TAS_AUTO','Cancel New Electronic Work Permit Application ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯ط©',1,80,1,0,0,0,85,0,0,0,'MB215717323AE','MB215717323AE','11464252680046743564','1',''),(6775,3149,30,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',1,80,1,0,0,0,85,0,0,0,'MB215758083AE','MB215758083AE','11464218278241293596','1',''),(6776,3150,30,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',1,40,1,0,0,0,44,0,0,0,'MB215758992AE','MB215758992AE','11464270426534553921','1',''),(6777,3151,30,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',1,80,1,0,0,0,85,0,0,0,'MB215759467AE','MB215759467AE','11464299788337723574','1',''),(6778,3152,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB215582156AE','MB215582156AE','11464338838835781653','1',''),(6779,3153,30,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,83,0,0,0,'MB215762188AE','MB215762188AE','11464451018035471627','1',''),(6780,3153,30,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,83,0,0,0,'MB215761604AE','MB215761604AE','11464416622938311672','1',''),(6781,3153,30,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,83,0,0,0,'MB215760771AE','MB215760771AE','11464368044546801663','1',''),(6782,3153,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB215358293AE','MB215358293AE','11464331880638831678','1',''),(6783,3154,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB215762576AE','MB215762576AE','11464468673632403288','1',''),(6784,3154,30,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',1,80,1,0,0,0,85,0,0,0,'MB215760645AE','MB215760645AE','11464361910136243543','1',''),(6785,3154,30,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',1,80,1,0,0,0,85,0,0,0,'MB215759633AE','MB215759633AE','11464309490738483565','1',''),(6786,3155,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB215764402AE','MB215764402AE','11464562966832931664','1',''),(6787,3155,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,183,0,0,0,'MB215762526AE','MB215762526AE','11464465411435851449','1',''),(6788,3155,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,233,0,0,0,'MB215761742AE','MB215761742AE','11464426807533601773','1',''),(6789,3155,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,563,0,0,0,'MB215760622AE','MB215760622AE','11464379236038271794','1',''),(6790,3156,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB215765718AE','MB215765718AE','11464640824940533625','1',''),(6791,3156,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1105,0,0,0,'MB215763462AE','MB215763462AE','11464515139944833008','1',''),(6792,3157,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,85,0,0,0,'MB215765948AE','MB215765948AE','11464655499445963526','1',''),(6793,3158,30,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',1,80,1,0,0,0,136,0,0,0,'MB215767191AE','MB215767191AE','11464731429235263556','1',''),(6794,3159,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB215767634AE','MB215767634AE','11464758689041343673','1',''),(6795,3160,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210422514AE','11464808583145603287','0',''),(6796,3160,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210422719AE','11464829507036233247','0',''),(6797,3161,30,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',1,40,1,0,0,0,44,0,0,0,'MB215769558AE','MB215769558AE','11465116688936573921','1',''),(6798,3161,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB215771917AE','MB215771917AE','11465028401635403273','1',''),(6799,3161,30,'TAS_AUTO40','New National and GCC Electronic Work Permit ط·ظ„ط¨ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',1,40,1,0,0,0,44,0,0,0,'MB215769558AE','MB215769558AE','11464875211336203908','1',''),(6800,3162,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB215773435AE','MB215773435AE','11465121542734571673','1',''),(6801,3163,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB215774524AE','MB215774524AE','11465194728845671610','1',''),(6802,3164,30,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',1,80,1,0,0,0,85,0,0,0,'MB215636930AE','MB215636930AE','11465202625536713513','1',''),(6803,3165,30,'TAS_AUTO','Modify Contract (Temporary Additional Annex) طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ظ…ظ„ط­ظ‚ ط§ظ„ط¥ط¶ط§ظپظٹ ط§ظ„ظ…ط¤ظ‚طھ)',1,80,1,0,0,0,136,0,0,0,'MB215776003AE','MB215776003AE','11465283833145753591','1',''),(6804,3166,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,85,0,0,0,'MB215776556AE','MB215776556AE','11465322094941833554','1',''),(6805,3167,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB215776519AE','MB215776519AE','11465321353337903671','1',''),(6806,3168,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,85,0,0,0,'MB215777983AE','MB215777983AE','11465418666532413531','1',''),(6807,3168,30,'TAS_AUTO','Typing Cancellation of Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¥ظ„ط؛ط§ط، ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,85,0,0,0,'ST197504884AE','ST197504884AE','11465375674035783557','1',''),(6808,3169,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,340,0,0,0,'MB215759907AE','MB215759907AE','11464333467542793310','1',''),(6809,3169,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,340,0,0,0,'MB215762286AE','MB215762286AE','11464511340146863343','1',''),(6810,3169,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,85,0,0,0,'MB214091739AE','MB214091739AE','11464877967442333546','1',''),(6811,3169,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,85,0,0,0,'MB215056307AE','MB215056307AE','11465077824638253567','1',''),(6812,3169,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,340,0,0,0,'MB215486935AE','MB215486935AE','11465262264436743335','1',''),(6813,3169,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,340,0,0,0,'MB215478905AE','MB215478905AE','11465340464143723377','1',''),(6814,3169,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,340,0,0,0,'MB215498806AE','MB215498806AE','11465369282336973358','1',''),(6815,3169,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,340,0,0,0,'MB215486140AE','MB215486140AE','11465390163533253332','1',''),(6816,3170,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210423354AE','11465466257642583281','0',''),(6817,3171,30,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',1,40,1,0,0,0,44,0,0,0,'MB215772805AE','MB215772805AE','11465073340340413972','1',''),(6818,3172,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,85,0,0,0,'MB215780401AE','MB215780401AE','11465590540543423565','1',''),(6819,3173,30,'TAS_AUTO','Payment for New Company ط±ط³ظˆظ… ظ…ظ†ط´ط£ط© ط¬ط¯ظٹط¯ط©',1,80,1,0,0,0,125,0,0,0,'MB215780803AE','MB215780803AE','11465622408446293854','1',''),(6820,3174,30,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',1,40,1,0,0,0,43,0,0,0,'MB215783467AE','MB215783467AE','11465845067634761030','1',''),(6821,3175,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1309,0,0,0,'MB215783614AE','MB215783614AE','11465853739336853789','1',''),(6822,3176,30,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,85,0,0,0,'MB215785778AE','MB215785778AE','11466039721734393587','1',''),(6823,3177,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB215786120AE','MB215786120AE','11466077197739391811','1',''),(6824,3178,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1083,0,0,0,'MB215786473AE','MB215786473AE','11466107730043881510','1',''),(6825,3178,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1083,0,0,0,'MB215785721AE','MB215785721AE','11466034792635811584','1',''),(6826,3179,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,513,0,0,0,'MB215786713AE','MB215786713AE','11466142300443391208','1',''),(6827,3180,30,'TSL14','CANCELLATION OF EQOUTA APPLICATION  - ط¥ظ„ط؛ط§ط، ط­طµط© ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,83,0,0,0,'','MB215787913AE','11466243927837443539 ','0',''),(6828,3181,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,523,0,0,0,'MB215788824AE','MB215788824AE','11466320599246973623','1',''),(6829,3182,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB215789473AE','MB215789473AE','11466366467835831868','1',''),(6831,3184,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB215790222AE','MB215790222AE','11466441236031911806','1',''),(6832,3185,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB215790274AE','MB215790274AE','11466446894935821611','1',''),(6833,3186,30,'TSL42','OFFER LETTER  RELATIVE - ط¹ط±ط¶ ط¹ظ…ظ„  ط¹ظ„ظٹ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',1,80,1,0,0,0,83,0,0,0,'','ST213395104AE','11466443258041281643','0',''),(6834,3187,30,'TAS_AUTO','Update WorkPermit Information طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,83,0,0,0,'MB215786026AE','MB215786026AE','11466061700640751632','0',''),(6835,3188,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB215790615AE','MB215790615AE','11466469114838563547','1',''),(6836,3188,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB215788221AE','MB215788221AE','11466426634836553503','1',''),(6837,3188,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB215789687AE','MB215789687AE','11466382506345863633','1',''),(6838,3188,30,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,85,0,0,0,'MB215788703AE','MB215788703AE','11466302109136233576','1',''),(6839,3188,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB215788221AE','MB215788221AE','11466261666139303519','1',''),(6840,3189,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB215792870AE','MB215792870AE','11466694309032903534','1',''),(6841,3189,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB215792336AE','MB215792336AE','11466641894335203575','1',''),(6842,3189,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,1267.86,0,0,0,'','MB215791270AE','11466533329439763630 ','0',''),(6843,3189,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,247.86,0,0,0,'','MB215791097AE','11466518128236523331 ','0',''),(6844,3190,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB215793404AE','MB215793404AE','11466746784140261650','1',''),(6845,3190,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB215792847AE','MB215792847AE','11466691309038261673','1',''),(6846,3190,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,2043,0,0,0,'','MB215792225AE','11466635999046781863 ','0',''),(6847,3190,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,2043,0,0,0,'','MB215793053AE','11466711446433591834 ','0',''),(6848,3191,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB215794554AE','MB215794554AE','11466880825531671642','1',''),(6849,3192,30,'TAS_AUTO','Adding owners to the Establishment ط¥ط¶ط§ظپط© ظ…ط§ظ„ظƒ ط¬ط¯ظٹط¯',1,80,1,0,0,0,85,0,0,0,'MB215794940AE','MB215794940AE','11466918203741623528','1',''),(6850,3193,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB215795024AE','MB215795024AE','11466928450735751853','1',''),(6851,3194,30,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',1,40,1,0,0,0,43,0,0,0,'MB215795234AE','MB215795234AE','11466956638435811040','1',''),(6852,3194,30,'TSL10','CANCEL NEW ELECTRONIC WORK PERMIT APPLICATION - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯ط©',1,80,1,0,0,0,83,0,0,0,'','mb215752875ae','11463938768946471624','0',''),(6853,3195,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB215795750AE','MB215795750AE','11467022323438793246','1',''),(6856,3197,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210424891AE','11473325715439353288','0',''),(6857,3198,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,333,0,0,0,'MB215802722AE','MB215802722AE','11473169004641421518','0',''),(6858,3198,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1083,0,0,0,'MB215802844AE','MB215802844AE','11473163373841371571','0',''),(6859,3199,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,813,0,0,0,'MB215805378AE','MB215805378AE','11473474196431441688','1',''),(6860,3200,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,83,0,0,0,'MB215013064AE','MB215013064AE','11473712354043591644','1',''),(6861,3201,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB215807425AE','MB215807425AE','11473727362545411683','1',''),(6862,3202,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,513,0,0,0,'MB215808500AE','MB215808500AE','11473737939443921223','1',''),(6863,3202,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB215806790AE','MB215806790AE','11473599186341531813','1',''),(6864,3203,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB215808858AE','MB215808858AE','11473766182732823539','1',''),(6865,3204,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1819,0,0,0,'MB215808990AE','MB215808990AE','11473775317741393590','1',''),(6866,3205,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB215810186AE','MB215810186AE','11473864888039523510','1',''),(6867,3206,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB215808858AE','MB215808858AE','11473876059836593597','1',''),(6868,3207,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,243,0,0,0,'','MB215809160AE','11473788330537903667 ','0',''),(6869,3208,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210425406AE','11473891442633853220','0',''),(6870,3209,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1283,0,0,0,'MB215811081AE','MB215811081AE','11473924564345341195','1',''),(6871,3209,30,'TAS_AUTO','Typing New Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,83,0,0,0,'ST213405851AE','ST213405851AE','11473887873536691617','1',''),(6872,3210,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB215812248AE','MB215812248AE','11474011383740661649','1',''),(6873,3211,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB215812900AE','MB215812900AE','11474047423738693657','1',''),(6874,3211,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB215812186AE','MB215812186AE','11474002569043573617','1',''),(6875,3212,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,85,0,0,0,'MB215813419AE','MB215813419AE','11474084856036803515','1',''),(6876,3213,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,85,0,0,0,'MB215815966AE','MB215815966AE','11474250170737383579','1',''),(6878,3215,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB215816590AE','MB215816590AE','11474289943441511846','1',''),(6879,3216,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210425837AE','11471272590121513280','0',''),(6880,3217,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB215817656AE','MB215817656AE','11474357904132691648','1',''),(6881,3218,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210425989AE','11474398516335663262','0',''),(6882,3219,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1819,0,0,0,'MB215819288AE','MB215819288AE','11474459827332433506','1',''),(6883,3220,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,340,0,0,0,'MB215819902AE','MB215819902AE','11474497906539693379','1',''),(6884,3221,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,513,0,0,0,'MB215821863AE','MB215821863AE','11474624523238511268','1',''),(6886,3223,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB215824483AE','MB215824483AE','11474782550741741651','1',''),(6887,3223,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',1,40,1,0,0,0,443,0,0,0,'MB215822498AE','MB215822498AE','11474667631837921214','1',''),(6888,3224,30,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',1,40,1,0,0,0,43,0,0,0,'MB215822539AE','MB215822539AE','11474663628939331039','0',''),(6889,3225,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB215826479AE','MB215826479AE','11474902638534453650','1',''),(6890,3225,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,85,0,0,0,'MB215824041AE','MB215824041AE','11474756114243863565','1',''),(6891,3226,30,'TAS_AUTO','Adding owners to the Establishment ط¥ط¶ط§ظپط© ظ…ط§ظ„ظƒ ط¬ط¯ظٹط¯',1,80,1,0,0,0,83,0,0,0,'MB215827889AE','MB215827889AE','11474997413444461696','1',''),(6892,3227,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','rp210426652ae','11475076068944543276','0',''),(6893,3228,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB215833141AE','MB215833141AE','11475361688738543675','1',''),(6895,3230,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,125,0,0,0,'MB215833892AE','MB215833892AE','11475416430636243894','1',''),(6897,3232,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB215834644AE','MB215834644AE','11475478221935593586','1',''),(6899,3234,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB215836372AE','MB215836372AE','11475615116539791603','1',''),(6900,3234,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',1,40,1,0,0,0,243,0,0,0,'MB215835914AE','MB215835914AE','11475581283832421687','1',''),(6901,3234,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB215835385AE','MB215835385AE','11475539717732681682','1',''),(6902,3234,30,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',1,80,1,0,0,0,133,0,0,0,'MB215834121AE','MB215834121AE','11475430726837471949','1',''),(6903,3234,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB215830206AE','MB215830206AE','11475151476345431635','1',''),(6904,3234,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2483,0,0,0,'MB215829282AE','MB215829282AE','11475095839632241684','1',''),(6905,3235,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB215836554AE','MB215836554AE','11475632844434501892','1',''),(6906,3236,30,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,85,0,0,0,'MB215833756AE','MB215833756AE','11475407882442983539','0',''),(6907,3237,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210426862AE','11475442865740963263','0',''),(6908,3238,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,340,0,0,0,'MB215835372AE','MB215835372AE','11475539788738233391','0',''),(6909,3239,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB215837658AE','MB215837658AE','11475737422340523519','1',''),(6910,3239,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,2083,0,0,0,'','MB215837274AE','11475697486337343392 ','0',''),(6911,3240,30,'TAS_AUTO','Typing New Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,85,0,0,0,'ST213421186AE','ST213421186AE','11475840272038953573','1',''),(6912,3241,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB215837658AE','MB215837658AE','11475861952545733548','1',''),(6913,3242,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,513,0,0,0,'MB215838958AE','MB215838958AE','11475869389533471217','1',''),(6914,3243,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB215845955AE','MB215845955AE','11476639325437413235','1',''),(6915,3244,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB215845027AE','MB215845027AE','11476505651240743679','1',''),(6916,3244,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB215844287AE','MB215844287AE','11476424322142663688','1',''),(6917,3245,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB215846476AE','MB215846476AE','11476696557044783648','1',''),(6918,3245,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB215845475AE','MB215845475AE','11476568409934923631','1',''),(6919,3245,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB215844832AE','MB215844832AE','11476481437537523655','1',''),(6920,3245,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB215844466AE','MB215844466AE','11476438576137203631','1',''),(6921,3246,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1105,0,0,0,'MB215857354AE','MB215857354AE','11493850483634953053','1',''),(6922,3247,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2483,0,0,0,'MB215858155AE','MB215858155AE','11493901961633671602','1',''),(6923,3248,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB215858991AE','MB215858991AE','11494032432636771615','1',''),(6924,3249,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1083,0,0,0,'MB215864564AE','MB215864564AE','11494768097142211590','1',''),(6925,3250,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,523,0,0,0,'MB215866515AE','MB215866515AE','11495051392038443679','1',''),(6926,3251,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,187,0,0,0,'MB215867316AE','MB215867316AE','11495195777232653861','1',''),(6928,3253,30,'TAS_AUTO40','Company Fines ط؛ط±ط§ظ…ط© ط§ظ„ظ…ظ†ط´ط£ط©',1,40,1,0,0,0,860,0,0,0,'MB215868849AE','MB215868849AE','11495454948934753883','1',''),(6929,3254,30,'TAS_AUTO','Applying new Quota (quota Less 50) ط­طµط© ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,233,0,0,0,'MB215872328AE','MB215872328AE','11496211517333961769','1',''),(6930,3254,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB215871699AE','MB215871699AE','11496198640345911838','1',''),(6931,3254,30,'TAS_AUTO','Applying new Quota (quota Less 50) ط­طµط© ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,233,0,0,0,'MB215872240AE','MB215872240AE','11496191724242241746','1',''),(6932,3254,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB215872141AE','MB215872141AE','11496173355645811858','1',''),(6933,3255,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB215873190AE','MB215873190AE','11496398500443451641','1',''),(6934,3255,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',1,40,1,0,0,0,1443,0,0,0,'MB215873082AE','MB215873082AE','11496376085233941128','1',''),(6935,3255,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB215873000AE','MB215873000AE','11496356726141351682','1',''),(6936,3255,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB215872872AE','MB215872872AE','11496327646035381606','1',''),(6937,3255,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',1,40,1,0,0,0,243,0,0,0,'MB215872459AE','MB215872459AE','11496240008836561688','1',''),(6938,3256,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1309,0,0,0,'MB215873097AE','MB215873097AE','11496383733342413731','1',''),(6939,3257,30,'TSL62','REPLACEMENT OF PRE APPROVAL FOR WORK PERMIT - ط§ط³طھط¨ط¯ط§ظ„ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,83,0,0,0,'','mb215867451ae','11495207231636751612','0',''),(6940,3258,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB215874400AE','MB215874400AE','11496689223338633547','1',''),(6941,3258,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,340,0,0,0,'MB215873710AE','MB215873710AE','11496529693845893372','1',''),(6942,3259,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB215875024AE','MB215875024AE','11496849947136581844','1',''),(6943,3260,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22.44,0,0,0,'','RP210429681AE','11496876121340623246','0',''),(6944,3260,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22.44,0,0,0,'','RP210429690AE','11496895173237313297','0',''),(6945,3260,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22.44,0,0,0,'','RP210429692AE','11496910630538703266','0',''),(6946,3261,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB215875470AE','MB215875470AE','11496984579445613213','1',''),(6947,3262,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB215884386AE','MB215884386AE','11503468138638941615','1',''),(6948,3263,30,'TAS_AUTO','Absconding - Electronic ط¨ظ„ط§ط؛ - ط¥ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB215889968AE','MB215889968AE','11503875501744273524','1',''),(6949,3263,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB214690538AE','MB214690538AE','11503811925945663505','1',''),(6950,3264,30,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',1,80,1,0,0,0,83,0,0,0,'MB215894490AE','MB215894490AE','11504156582337651635','1',''),(6951,3265,30,'TAS_AUTO19','Receiving Transaction for withdraw abscond ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط¥ظ„ظ‰ ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',1,19,1,0,0,0,22,0,0,0,'MB215894490AE','MB215894490AE','11504278326533681442','1',''),(6952,3266,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,85,0,0,0,'MB215896182AE','MB215896182AE','11504254518633783509','1',''),(6953,3267,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB215898849AE','MB215898849AE','11504404789244581649','1',''),(6954,3268,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB215899386AE','MB215899386AE','11504428367943201698','1',''),(6955,3269,30,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',1,80,1,0,0,0,83,0,0,0,'MB215900379AE','MB215900379AE','11504479372035381604','1',''),(6956,3270,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,83,0,0,0,'MB215900375AE','MB215900375AE','11504486761132351635','1',''),(6957,3271,30,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط¥ظ„ظ‰ ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',1,19,1,0,0,0,22,0,0,0,'','MB215900379AE','11504598858444691467 ','0',''),(6958,3272,30,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',1,80,1,0,0,0,85,0,0,0,'MB215903363AE','MB215903363AE','11504646447937373510','1',''),(6959,3273,30,'TAS_AUTO40','Company Fines ط؛ط±ط§ظ…ط© ط§ظ„ظ…ظ†ط´ط£ط©',1,40,1,0,0,0,1243,0,0,0,'MB215906190AE','MB215906190AE','11504803087546281563','1',''),(6960,3273,30,'TAS_AUTO40','Company Fines ط؛ط±ط§ظ…ط© ط§ظ„ظ…ظ†ط´ط£ط©',1,40,1,0,0,0,1243,0,0,0,'MB215905913AE','MB215905913AE','11504787093432981503','1',''),(6961,3274,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,85,0,0,0,'MB215909432AE','MB215909432AE','11504984479031823565','1',''),(6962,3275,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB215913264AE','MB215913264AE','11505199303132671833','1',''),(6963,3276,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,83,0,0,0,'MB215914451AE','MB215914451AE','11505270767842831605','1',''),(6964,3277,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB215918221AE','MB215918221AE','11505518175134713240','1',''),(6965,3278,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,85,0,0,0,'MB215913312AE','MB215913312AE','11505202309645903523','1',''),(6966,3278,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,340,0,0,0,'MB215498199AE','MB215498199AE','11505094088044483360','1',''),(6967,3278,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,340,0,0,0,'MB215477083AE','MB215477083AE','11505036722444463313','1',''),(6968,3278,30,'TSL70','SUBMIT NEW ELECTRONIC WORK PERMIT AND MISSION ELECTRONIC WORK PERMIT APPLICATION - ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯ ظˆطھطµط±ظٹط­ ط¹',1,80,1,0,0,0,85,0,0,0,'','MB215504389AE','11504979178134743580 ','0',''),(6969,3279,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB215919892AE','MB215919892AE','11505680736035201605','1',''),(6970,3280,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB215903866AE','MB215903866AE','11504679589944953693','1',''),(6971,3281,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB215920488AE','MB215920488AE','11505765735633573511','1',''),(6972,3281,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB215920488AE','MB215920488AE','11505672500035913570','1',''),(6973,3282,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB215922865AE','MB215922865AE','11505855687336451689','1',''),(6974,3283,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB215926778AE','MB215926778AE','11506173918637451624','1',''),(6975,3284,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB215926014AE','MB215926014AE','11506108589739491824','1',''),(6976,3285,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB215927294AE','MB215927294AE','11506225054132661882','1',''),(6977,3286,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'MB215928770AE','MB215928770AE','11506335324531421671','1',''),(6978,3287,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB215929339AE','MB215929339AE','11506387900342251621','1',''),(6979,3288,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB215929544AE','MB215929544AE','11506403360139943574','1',''),(6980,3288,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB215834644AE','MB215834644AE','11506338096331443597','1',''),(6981,3289,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB215930673AE','MB215930673AE','11506524353637313216','1',''),(6982,3290,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1105,0,0,0,'MB215931100AE','MB215931100AE','11506553038831693016','1',''),(6983,3291,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB215931248AE','MB215931248AE','11506564172939621653','1',''),(6984,3292,30,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',1,40,1,0,0,0,44,0,0,0,'MB215933697AE','MB215933697AE','11506812646941943932','1',''),(6985,3293,30,'TSL48','PAYMENT FORM  ELECTRONIC QUOTA - ط·ظ„ط¨ ط¯ظپط¹ ط±ط³ظˆظ…  ط­طµط© ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,125,0,0,0,'','MB215934800AE','11506967845732753863 ','0',''),(6986,3293,30,'TSL04','ADDING OWNERS TO THE ESTABLISHMENT - ط¥ط¶ط§ظپط© ظ…ط§ظ„ظƒ ط¬ط¯ظٹط¯',1,80,1,0,0,0,85,0,0,0,'','MB215935216AE','11507024046244933557 ','0',''),(6987,3294,30,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',1,40,1,0,0,0,44,0,0,0,'MB215936420AE','MB215936420AE','11507180391332213930','1',''),(6988,3295,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB215690765AE','MB215690765AE','11513413701933623577','1',''),(6989,3296,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB215943532AE','MB215943532AE','11513466609734331638','1',''),(6990,3297,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB215945819AE','MB215945819AE','11513655468044321653','1',''),(6991,3298,30,'TSR11','LETTER OF EXPERIENCE - ط·ظ„ط¨ ط´ظ‡ط§ط¯ط© ظ„ظ…ظ† ظٹظ‡ظ…ظ‡ ط§ظ„ط£ظ…ط±',1,19,1,0,0,0,22,0,0,0,'','RP210434335AE','1151372051843926326','0',''),(6992,3299,30,'TAS_AUTO40','Cancellation of National and GCC Electronic Work Permit ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',1,40,1,0,0,0,43,0,0,0,'MB215945696AE','MB215945696AE','11513649577038771011','1',''),(6993,3300,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB208108405AE','MB208108405AE','11513758245337373598','1',''),(6994,3300,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,1471,0,0,0,'','MB215945997AE','11513668598034603197 ','0',''),(6995,3301,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB215948337AE','MB215948337AE','11513863676435811895','1',''),(6996,3302,30,'TSR11','LETTER OF EXPERIENCE - ط·ظ„ط¨ ط´ظ‡ط§ط¯ط© ظ„ظ…ظ† ظٹظ‡ظ…ظ‡ ط§ظ„ط£ظ…ط±',1,19,1,0,0,0,22,0,0,0,'',' RP210434752AE','11514067401738703245','0',''),(6997,3303,30,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ظ„طھطµط±ظٹط­ ط¹ظ…ظ„ ظ…ط¤ظ‚طھ / ط§ط®طھط¨ط§ط±',1,40,1,0,0,0,43,0,0,0,'MB214743261AE','MB214743261AE','11514089331536411025','1',''),(6998,3304,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,85,0,0,0,'MB215953724AE','MB215953724AE','11514174410645593594','1',''),(6999,3305,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB215953529AE','MB215953529AE','11514168020744681693','1',''),(7000,3306,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'MB215955564AE','MB215955564AE','11514284578939561640','1',''),(7001,3307,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB215957572AE','MB215957572AE','11514391654542283513','1',''),(7002,3308,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2483,0,0,0,'MB215957529AE','MB215957529AE','11514387530145421644','1',''),(7003,3308,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2483,0,0,0,'MB215956168AE','MB215956168AE','11514328696840961621','1',''),(7004,3308,30,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,133,0,0,0,'MB215953548AE','MB215953548AE','11514219343539791939','1',''),(7005,3309,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,85,0,0,0,'MB215957859AE','MB215957859AE','11514403883246233552','1',''),(7006,3310,30,'TSR06','ELECTRONIC COMPANY CARD - ط¨ط·ط§ظ‚ط© ط§ط¹طھظ…ط§ط¯ ط§ظ„طھظˆط§ظ‚ظٹط¹',1,19,1,0,0,0,22,0,0,0,'','RP210434808AE','11514117061142213230','0',''),(7007,3311,30,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',1,80,1,0,0,0,85,0,0,0,'MB215958829AE','MB215958829AE','11514456190046783567','1',''),(7008,3312,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB215959838AE','MB215959838AE','11514517533339911682','1',''),(7009,3313,30,'TSL110','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',1,80,1,0,0,0,243,0,0,0,'','MB215960132AE','11514529054740351613 ','0',''),(7010,3314,30,'TSL110','Fees Payment (Second Visit - 2/3) - ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ( ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© -3/2',1,80,1,0,0,0,1783,0,0,0,'','MB215960479AE','11514568149745371033 ','0',''),(7011,3315,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB215961609AE','MB215961609AE','11514620582139531675','1',''),(7012,3316,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB215962230AE','MB215962230AE','11514652014443593268','1',''),(7013,3317,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB215962795AE','MB215962795AE','11514679044044681696','1',''),(7014,3318,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB215964451AE','MB215964451AE','11514771888846291611','1',''),(7015,3319,30,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',1,40,1,0,0,0,44,0,0,0,'MB215966328AE','MB215966328AE','11514884011337353966','1',''),(7016,3320,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB215966506AE','MB215966506AE','11514891813439341636','1',''),(7017,3321,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,83,0,0,0,'MB215707172AE','MB215707172AE','11514841655139391655','1',''),(7018,3321,30,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',1,80,1,0,0,0,83,0,0,0,'MB215964021AE','MB215964021AE','11514745539933541630','1',''),(7019,3322,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB215867169AE','MB215867169AE','11514933849345811688','1',''),(7020,3323,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,85,0,0,0,'MB215970457AE','MB215970457AE','11515147839243463515','1',''),(7021,3324,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,85,0,0,0,'MB215971842AE','MB215971842AE','11515236639740343515','1',''),(7022,3325,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB215972257AE','MB215972257AE','11515271746245611646','1',''),(7023,3326,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB215974118AE','MB215974118AE','11515381063331881865','1',''),(7024,3327,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB215967002AE','MB215967002AE','11514921263933611860','1',''),(7025,3328,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB215974292AE','MB215974292AE','11515395500841481609','1',''),(7026,3329,30,'TSL42','OFFER LETTER  RELATIVE - ط¹ط±ط¶ ط¹ظ…ظ„  ط¹ظ„ظٹ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',1,80,1,0,0,0,83,0,0,0,'','ST213492949AE','11515450943934591654 ','0',''),(7027,3330,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB215977343AE','MB215977343AE','11515608741640461693','1',''),(7028,3330,30,'TSR11','LETTER OF EXPERIENCE - ط·ظ„ط¨ ط´ظ‡ط§ط¯ط© ظ„ظ…ظ† ظٹظ‡ظ…ظ‡ ط§ظ„ط£ظ…ط±',1,19,1,0,0,0,22,0,0,0,'','RP210436252AE','11515626992644521409','0',''),(7029,3331,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,2084,0,0,0,'','MB215920315AE','11515640507335253378 ','0',''),(7030,3332,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB215978706AE','MB215978706AE','11515705711045233271','1',''),(7031,3333,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,799,0,0,0,'MB215980069AE','MB215980069AE','11515825023641893007','1',''),(7032,3334,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB215980141AE','MB215980141AE','11515830521640291621','1',''),(7033,3334,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB215979857AE','MB215979857AE','11515800858936461657','1',''),(7034,3334,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',1,40,1,0,0,0,243,0,0,0,'MB215979218AE','MB215979218AE','11515749710840331666','1',''),(7035,3335,30,'TAS_AUTO','Submit New Electronic Work Permit and Mission Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯ ظˆطھطµط±ظٹط­ ط¹ظ',1,80,1,0,0,0,83,0,0,0,'MB215964021AE','MB215964021AE','11515952399133351664','1',''),(7036,3336,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2125,0,0,0,'MB215981631AE','MB215981631AE','11515971967543293754','1',''),(7037,3336,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2125,0,0,0,'MB215981453AE','MB215981453AE','11515953525145783797','1',''),(7038,3337,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,733,0,0,0,'MB215979857AE','MB215979857AE','11516054577031821670','1',''),(7039,3338,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22.44,0,0,0,'','RP210436553AE','11516039748434853255','0',''),(7040,3339,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210436718AE','11516275858446833220','0',''),(7041,3340,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB215985692AE','MB215985692AE','11516355343240481849','1',''),(7042,3341,30,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',1,80,1,0,0,0,83,0,0,0,'MB215987514AE','MB215987514AE','11516521679244381604','1',''),(7043,3341,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'MB215987150AE','MB215987150AE','11516486673846361678','1',''),(7044,3341,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,833,0,0,0,'MB215986688AE','MB215986688AE','11516449989841851402','1',''),(7045,3341,30,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',1,40,1,0,0,0,43,0,0,0,'MB215834121AE','MB215834121AE','11516397103041501042','1',''),(7046,3341,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB215509123AE','MB215509123AE','11516318072031231612','1',''),(7047,3341,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,513,0,0,0,'MB215984945AE','MB215984945AE','11516289088545581226','1',''),(7048,3341,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB215983338AE','MB215983338AE','11516134090435961642','1',''),(7049,3342,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB215991573AE','MB215991573AE','11516993581737593629','1',''),(7050,3342,30,'TAS_AUTO','Typing Cancellation of Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¥ظ„ط؛ط§ط، ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,85,0,0,0,'ST212683425AE','ST212683425AE','11516950764243403560','1',''),(7051,3343,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB215991537AE','MB215991537AE','11516990910740223612','1',''),(7052,3344,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,85,0,0,0,'MB215992233AE','MB215992233AE','11517086285140273528','1',''),(7053,3345,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB215992603AE','MB215992603AE','11517132799632883675','1',''),(7054,3346,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,85,0,0,0,'MB215992859AE','MB215992859AE','11517176008537283538','1',''),(7055,3347,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,85,0,0,0,'MB215999860AE','MB215999860AE','11523418199433853556','1',''),(7056,3348,30,'TAS_AUTO','Payment for New Company ط±ط³ظˆظ… ظ…ظ†ط´ط£ط© ط¬ط¯ظٹط¯ط©',1,80,1,0,0,0,125,0,0,0,'MB216004696AE','MB216004696AE','11523800110945673890','1',''),(7057,3349,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB216006557AE','MB216006557AE','11523924254031411604','1',''),(7059,3351,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB216008194AE','MB216008194AE','11524024857336661689','0',''),(7060,3352,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB216009135AE','MB216009135AE','11524075740146731685','1',''),(7061,3353,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB216009661AE','MB216009661AE','11524106502342373259','1',''),(7062,3354,30,'TAS_AUTO','Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط³طھط',1,80,1,0,0,0,83,0,0,0,'MB216010795AE','MB216010795AE','11524169638145591673','1',''),(7063,3354,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',1,40,1,0,0,0,743,0,0,0,'MB216009848AE','MB216009848AE','11524117090846671578','1',''),(7064,3355,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB216010816AE','MB216010816AE','11524171480240353529','1',''),(7065,3355,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210438811AE','11524186545940673206','0',''),(7066,3356,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB216012384AE','MB216012384AE','11524261048343901614','1',''),(7067,3357,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB215906589AE','MB215906589AE','11524248954340983576','1',''),(7068,3357,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210438947AE','11524262737935873212','0',''),(7069,3358,30,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',1,80,1,0,0,0,85,0,0,0,'MB216013708AE','MB216013708AE','11524424024931213566','1',''),(7070,3358,30,'TAS_AUTO','Modify Contract طھط¹ط¯ظٹظ„ ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,136,0,0,0,'MB216013708AE','MB216013708AE','11524337427943693546','1',''),(7071,3359,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,574,0,0,0,'MB216016664AE','MB216016664AE','11524509346936843962','1',''),(7072,3360,30,'TSR18','UPDATE IMMIGRATION FILE NUMBER - طھط¹ط¯ظٹظ„ ط±ظ‚ظ… ظ…ظ„ظپ ط§ظ„ظ‡ط¬ط±ط©',1,19,1,0,0,0,22,0,0,0,'','MB216018690AE','11524611972246811473','0',''),(7073,3361,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB216019715AE','MB216019715AE','11524668581737931656','1',''),(7074,3361,30,'TSR18','UPDATE IMMIGRATION FILE NUMBER - طھط¹ط¯ظٹظ„ ط±ظ‚ظ… ظ…ظ„ظپ ط§ظ„ظ‡ط¬ط±ط©',1,19,1,0,0,0,22,0,0,0,'','MB216021487AE','11524778510135401430','0',''),(7075,3362,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'MB216016852AE','MB216016852AE','11524502429741401622','1',''),(7077,3364,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB216025975AE','MB216025975AE','11525063617931883522','1',''),(7078,3365,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,544,0,0,0,'MB215957572AE','MB215957572AE','11525121564239503020','1',''),(7079,3366,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB215708573AE','MB215708573AE','11525202536734221650','1',''),(7080,3367,30,'TAS_AUTO','Modify Person Information طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط§ظ„ط´ط®طµ',1,80,1,0,0,0,85,0,0,0,'MB216028059AE','MB216028059AE','11525206303444673508','1',''),(7081,3368,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2483,0,0,0,'MB216029736AE','MB216029736AE','11525315532232601685','1',''),(7082,3369,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'MB216030737AE','MB216030737AE','11525386239345451689','1',''),(7083,3369,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB216030223AE','MB216030223AE','11525354972736351656','1',''),(7084,3370,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'MB216030941AE','MB216030941AE','11525406603036931656','1',''),(7085,3371,30,'TSL30','MODIFY PERSON INFORMATION - طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط§ظ„ط´ط®طµ',1,80,1,0,0,0,83,0,0,0,'','MB216010883AE','11524174159742823517 ','0',''),(7086,3371,30,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„+ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„+....(ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط§ظˆظ„ظ‰-1/3)',1,240,1,0,0,0,243,0,0,0,'','MB216007055AE','11523959105344863630 ','0',''),(7087,3371,30,'TSL107','Open Establishment Record Package - ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,123,0,0,0,'','MB216001268AE','11523582563941343867 ','0',''),(7088,3372,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB216019715AE','MB216019715AE','11525675823333881658','1',''),(7089,3373,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB216035924AE','MB216035924AE','11525774620235651807','1',''),(7090,3374,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB216036650AE','MB216036650AE','11525837203435251684','1',''),(7091,3375,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB216037155AE','MB216037155AE','11525891407236301644','1',''),(7092,3376,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB216037263AE','MB216037263AE','11525898353345791880','1',''),(7093,3376,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB216035896AE','MB216035896AE','11525772597543561826','1',''),(7094,3377,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB216036650AE','MB216036650AE','11526016633339641695','1',''),(7095,3378,30,'TSL107','Open Establishment Record Package - ط¨ط§ظ‚ط© ظپطھط­ ط³ط¬ظ„ ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'','MB216038393AE','11526003329943691857','0',''),(7096,3379,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB216039881AE','MB216039881AE','11526142382440243696','1',''),(7097,3380,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB216042314AE','MB216042314AE','11526375151442463528','1',''),(7098,3380,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',1,40,1,0,0,0,656,0,0,0,'MB216041633AE','MB216041633AE','11526315481046633034','1',''),(7099,3380,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB216040512AE','MB216040512AE','11526202599234593512','1',''),(7100,3381,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB216042760AE','MB216042760AE','11526417572039653256','1',''),(7101,3382,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1083,0,0,0,'MB216043166AE','MB216043166AE','11526461069742561586','1',''),(7102,3383,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'MB216043435AE','MB216043435AE','11526485814636771688','1',''),(7103,3383,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,833,0,0,0,'MB216043187AE','MB216043187AE','11526458879045301494','1',''),(7104,3384,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB216044624AE','MB216044624AE','11526603578237711641','1',''),(7105,3385,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB216044829AE','MB216044829AE','11526628832837971802','1',''),(7106,3386,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB216025024AE','MB216025024AE','11525006242935651664','0',''),(7107,3387,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,513,0,0,0,'MB216046575AE','MB216046575AE','11526873598034861246','1',''),(7108,3388,30,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',1,80,1,0,0,0,83,0,0,0,'MB216047122AE','MB216047122AE','11526884901941291629','1',''),(7109,3388,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',1,40,1,0,0,0,943,0,0,0,'MB216046948AE','MB216046948AE','11526863073346801138','1',''),(7110,3388,30,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',1,80,1,0,0,0,83,0,0,0,'MB216046798AE','MB216046798AE','11526847130637921638','1',''),(7111,3388,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',1,40,1,0,0,0,543,0,0,0,'MB216046681AE','MB216046681AE','11526836141446641985','1',''),(7112,3388,30,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',1,80,1,0,0,0,83,0,0,0,'MB216046493AE','MB216046493AE','11526818021343271640','1',''),(7113,3388,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',1,40,1,0,0,0,943,0,0,0,'MB216046348AE','MB216046348AE','11526797662733201178','1',''),(7114,3389,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1083,0,0,0,'MB216047433AE','MB216047433AE','11526917527941481563','1',''),(7115,3390,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB216047962AE','MB216047962AE','11526977179642831663','1',''),(7116,3390,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',1,40,1,0,0,0,243,0,0,0,'MB216047637AE','MB216047637AE','11526951906638751608','1',''),(7117,3390,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB216047316AE','MB216047316AE','11526922696837741633','1',''),(7118,3390,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB216046940AE','MB216046940AE','11526867932144531679','1',''),(7119,3390,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',1,40,1,0,0,0,443,0,0,0,'MB216045595AE','MB216045595AE','11526709034531291263','1',''),(7120,3390,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',1,40,1,0,0,0,243,0,0,0,'MB216045490AE','MB216045490AE','11526696906236221633','1',''),(7121,3391,30,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',1,80,1,0,0,0,83,0,0,0,'MB216048109AE','MB216048109AE','11527000229639461652','1',''),(7122,3391,30,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط¥ظ„ظ‰ ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',1,19,1,0,0,0,22,0,0,0,'','MB216048109AE','11527015651033891462 ','0',''),(7123,3392,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB216048524AE','MB216048524AE','11527050245038683579','1',''),(7124,3393,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB216049320AE','MB216049320AE','11527164077433631604','1',''),(7125,3393,30,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',1,40,1,0,0,0,44,0,0,0,'MB216049161AE','MB216049161AE','11527137280040833961','1',''),(7126,3393,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB216048701AE','MB216048701AE','11527075704737301657','1',''),(7127,3394,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB216054277AE','MB216054277AE','11533143851938231690','1',''),(7128,3394,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB216053924AE','MB216053924AE','11533072290836231654','1',''),(7129,3395,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,333,0,0,0,'MB216008194AE','MB216008194AE','11533381785438411589','1',''),(7130,3396,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,85,0,0,0,'MB216056870AE','MB216056870AE','11533475961736653595','1',''),(7131,3397,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB216056993AE','MB216056993AE','11533486008537491679','1',''),(7132,3398,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,442,0,0,0,'MB216059585AE','MB216059585AE','11533714277342293747','1',''),(7133,3399,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB216060196AE','MB216060196AE','11533778836046971628','1',''),(7134,3400,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,733,0,0,0,'MB216006557AE','MB216006557AE','11533878642140511682','1',''),(7135,3401,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB216062791AE','MB216062791AE','11533945278546233684','1',''),(7136,3402,30,'TAS_AUTO','Adding owners to the Establishment ط¥ط¶ط§ظپط© ظ…ط§ظ„ظƒ ط¬ط¯ظٹط¯',1,80,1,0,0,0,85,0,0,0,'MB216064513AE','MB216064513AE','11534051380131593566','1',''),(7137,3403,30,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  ظ…ط¹ط§ظ…ظ„ط© طھط¹ط¯ظٹظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط£ظˆ طھط¬ط¯ظٹط¯ + طھط¹ط¯ظٹظ„',1,80,1,0,0,0,83,0,0,0,'MB215953548AE','MB215953548AE','11534124262037681632','1',''),(7138,3404,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB216065857AE','MB216065857AE','11534139149645673546','1',''),(7139,3404,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,625,0,0,0,'MB216065329AE','MB216065329AE','11534110225535203962','1',''),(7140,3405,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1105,0,0,0,'MB216066056AE','MB216066056AE','11534151460245823037','1',''),(7141,3405,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB216064788AE','MB216064788AE','11534070309131913675','1',''),(7142,3406,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,85,0,0,0,'MB216066151AE','MB216066151AE','11534159157842773558','1',''),(7143,3407,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,136,0,0,0,'MB216069294AE','MB216069294AE','11534336577245933581','1',''),(7144,3408,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB216068127AE','MB216068127AE','11534271192133533226','1',''),(7145,3409,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB216069433AE','MB216069433AE','11534344681541691666','1',''),(7146,3410,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,125,0,0,0,'MB216069524AE','MB216069524AE','11534349386339273892','1',''),(7147,3410,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,523,0,0,0,'MB216065198AE','MB216065198AE','11534098629344333626','1',''),(7148,3411,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,663,0,0,0,'MB216066689AE','MB216066689AE','11534189101133251554','1',''),(7149,3411,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB216066004AE','MB216066004AE','11534148332035841648','1',''),(7150,3412,30,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',1,40,1,0,0,0,43,0,0,0,'MB216069754AE','MB216069754AE','11534401650546531043','1',''),(7151,3413,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,238,0,0,0,'MB216070675AE','MB216070675AE','11534414890244943995','1',''),(7152,3414,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB216071846AE','MB216071846AE','11534481851739633241','1',''),(7153,3415,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB216072297AE','MB216072297AE','11534505848733933296','1',''),(7154,3416,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB216073244AE','MB216073244AE','11534564969742371634','1',''),(7155,3417,30,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',1,80,1,0,0,0,133,0,0,0,'MB216079509AE','MB216079509AE','11534952208944521937','1',''),(7156,3417,30,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',1,80,1,0,0,0,133,0,0,0,'MB216078629AE','MB216078629AE','11534895706032501924','1',''),(7157,3418,30,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',1,40,1,0,0,0,43,0,0,0,'MB216085660AE','MB216085660AE','11535379879043931034','1',''),(7158,3419,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1105,0,0,0,'MB216087365AE','MB216087365AE','11535497312039943065','1',''),(7159,3420,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,333,0,0,0,'MB216087580AE','MB216087580AE','11535515798938221592','1',''),(7160,3421,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB216087872AE','MB216087872AE','11535540463741511658','1',''),(7161,3422,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1105,0,0,0,'MB216088327AE','MB216088327AE','11535575142943333008','1',''),(7162,3423,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB216089435AE','MB216089435AE','11535656375041661610','1',''),(7163,3423,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',1,40,1,0,0,0,243,0,0,0,'MB216089224AE','MB216089224AE','11535639114436421661','1',''),(7164,3423,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB216089036AE','MB216089036AE','11535624686345941636','1',''),(7165,3423,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',1,40,1,0,0,0,243,0,0,0,'MB216088679AE','MB216088679AE','11535602342046211628','1',''),(7166,3424,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB216089540AE','MB216089540AE','11535663835236663538','1',''),(7167,3424,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB216089280AE','MB216089280AE','11535644888840523576','1',''),(7168,3424,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB216089059AE','MB216089059AE','11535626077340313544','1',''),(7169,3424,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB216088816AE','MB216088816AE','11535608383244383553','1',''),(7170,3424,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB216088534AE','MB216088534AE','11535588961144903526','1',''),(7171,3424,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB216088238AE','MB216088238AE','11535567627738663505','1',''),(7172,3425,30,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',1,40,1,0,0,0,43,0,0,0,'MB216089830AE','MB216089830AE','11535688794832311097','1',''),(7173,3426,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB216090297AE','MB216090297AE','11535725606933391676','1',''),(7174,3427,30,'TAS_AUTO','Typing New Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,85,0,0,0,'ST213552902AE','ST213552902AE','11535795459036993573','1',''),(7175,3428,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',1,40,1,0,0,0,2043,0,0,0,'MB216090864AE','MB216090864AE','11535770438933751807','1',''),(7176,3429,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB216048524AE','MB216048524AE','11535949635239413554','1',''),(7178,3431,30,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',1,80,1,0,0,0,83,0,0,0,'MB216093817AE','MB216093817AE','11536032909445371634','0',''),(7179,3432,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB216094446AE','MB216094446AE','11536096927341363258','1',''),(7180,3433,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB216096067AE','MB216096067AE','11536253309737541686','1',''),(7181,3434,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB216010795AE','MB216010795AE','11536377595439251635','1',''),(7182,3434,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB215873190AE','MB215873190AE','11536316912141691654','1',''),(7183,3435,30,'TSL15','CANCELLATION OF ESTABLISHMENT - ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¨ط·ط§ظ‚ط© ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,83,0,0,0,'','MB216097805AE','11536426552843793512 ','0',''),(7184,3436,30,'TAS_AUTO','Typing New Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,85,0,0,0,'ST213556693AE','ST213556693AE','11536524179444953590','1',''),(7185,3437,30,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',1,40,1,0,0,0,43,0,0,0,'MB216099186AE','MB216099186AE','11536640359232971062','1',''),(7186,3437,30,'TAS_AUTO40','New National and GCC Electronic Work Permit ط·ظ„ط¨ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',1,40,1,0,0,0,43,0,0,0,'MB216099186AE','MB216099186AE','11536572799345321004','1',''),(7187,3438,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB216094812AE','MB216094812AE','11536145995340511686','1',''),(7188,3439,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1083,0,0,0,'MB216100483AE','MB216100483AE','11537017653839261571','1',''),(7189,3440,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,513,0,0,0,'MB216102718AE','MB216102718AE','11537010544637711267','1',''),(7190,3440,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,133,0,0,0,'MB216100866AE','MB216100866AE','11536779372141491991','1',''),(7191,3440,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1083,0,0,0,'MB216098344AE','MB216098344AE','11536479951545201596','1',''),(7192,3440,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB216095829AE','MB216095829AE','11536227548836461668','1',''),(7193,3440,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB215983338AE','MB215983338AE','11535998597136821607','1',''),(7194,3441,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB216103168AE','MB216103168AE','11537067123433303282','1',''),(7195,3442,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB216103472AE','MB216103472AE','11537102010236401679','1',''),(7196,3443,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB216088816AE','MB216088816AE','11543078191144613503','1',''),(7197,3443,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB216088534AE','MB216088534AE','11543058528840243589','1',''),(7198,3443,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB216089059AE','MB216089059AE','11543040156241273504','1',''),(7199,3443,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB216089540AE','MB216089540AE','11543021440231733578','1',''),(7200,3443,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB216088238AE','MB216088238AE','11543002602635863515','1',''),(7201,3443,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB216089280AE','MB216089280AE','11542982057443853503','1',''),(7202,3444,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210445686AE','11543425543332743233','0',''),(7203,3445,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,85,0,0,0,'MB216112014AE','MB216112014AE','11543505859444893566','1',''),(7204,3446,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,85,0,0,0,'MB216112782AE','MB216112782AE','11543577820443393515','1',''),(7205,3447,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB216120406AE','MB216120406AE','11544114468446483215','1',''),(7206,3448,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB216121094AE','MB216121094AE','11544153891434731629','1',''),(7207,3449,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB215872872AE','MB215872872AE','11544157799337951643','1',''),(7208,3450,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210446358AE','115411000004','0',''),(7209,3450,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,2043,0,0,0,'','MB216118705AE','11544027099437331865 ','0',''),(7210,3450,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,1843,0,0,0,'','MB216118891AE','11544015503445991208 ','0',''),(7211,3451,30,'TSR06','ELECTRONIC COMPANY CARD - ط¨ط·ط§ظ‚ط© ط§ط¹طھظ…ط§ط¯ ط§ظ„طھظˆط§ظ‚ظٹط¹',1,19,1,0,0,0,22,0,0,0,'','rp210446504ae','11544209451844703231','0',''),(7212,3452,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB216123500AE','MB216123500AE','11544313144931613582','1',''),(7213,3452,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB216122521AE','MB216122521AE','11544247145644413525','1',''),(7214,3453,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,85,0,0,0,'MB216124058AE','MB216124058AE','11544347323933263526','1',''),(7215,3454,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,125,0,0,0,'MB216125654AE','MB216125654AE','11544431737140943818','1',''),(7216,3455,30,'TAS_AUTO','Unblock WPS Company ط±ظپط¹ ظپظˆط±ظٹ ظ„ط­ط¸ط± ط­ظ…ط§ظٹط© ط§ظ„ط£ط¬ظˆط± ط¹ظ† ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,85,0,0,0,'MB216126850AE','MB216126850AE','11544507918134313517','1',''),(7217,3456,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB216127081AE','MB216127081AE','11544512581942703616','1',''),(7218,3457,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB216126831AE','MB216126831AE','11544496630337721607','1',''),(7219,3457,30,'TAS_AUTO','Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط³طھط',1,80,1,0,0,0,83,0,0,0,'MB216124691AE','MB216124691AE','11544380962532601632','1',''),(7220,3458,30,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,83,0,0,0,'MB216131071AE','MB216131071AE','11544755515743781630','1',''),(7221,3458,30,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,83,0,0,0,'MB216130695AE','MB216130695AE','11544727316546471620','1',''),(7222,3458,30,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,83,0,0,0,'MB216129568AE','MB216129568AE','11544656683339491658','1',''),(7223,3458,30,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,83,0,0,0,'MB216129138AE','MB216129138AE','11544625970644961670','1',''),(7224,3458,30,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,83,0,0,0,'MB216128607AE','MB216128607AE','11544592637538871677','1',''),(7225,3459,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,1033,0,0,0,'MB216132006AE','MB216132006AE','11544821439246383538','1',''),(7226,3459,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB216130461AE','MB216130461AE','11544711681633783581','1',''),(7227,3459,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB216129752AE','MB216129752AE','11544668490240723587','1',''),(7228,3459,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB216128803AE','MB216128803AE','11544604041538213505','1',''),(7229,3459,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB216127968AE','MB216127968AE','11544556573635203540','1',''),(7230,3459,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,1063,0,0,0,'','MB216128330AE','11544577054844993694 ','0',''),(7231,3459,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,859,0,0,0,'','MB216127016AE','11544518902438303848 ','0',''),(7232,3459,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,655,0,0,0,'','MB216129094AE','11544624422745883050 ','0',''),(7233,3459,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,859,0,0,0,'','MB216130099AE','11544691614941883885 ','0',''),(7234,3460,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210447180AE','11544776903042371446','0',''),(7235,3460,30,'TSR02','COMPANY REPORT  ALL IN ONE - طھظ‚ط±ظٹط± ط´ط§ظ…ظ„ ط¹ظ† ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210447288AE','11544860954344451448','0',''),(7236,3461,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,125,0,0,0,'MB216121297AE','MB216121297AE','11544172270343443850','1',''),(7237,3462,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB216137028AE','MB216137028AE','11545198982133961638','1',''),(7238,3463,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB216137685AE','MB216137685AE','11545246894445853508','1',''),(7239,3464,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB216047316AE','MB216047316AE','11545301720545621659','1',''),(7240,3464,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB216047962AE','MB216047962AE','11545285643642681628','1',''),(7241,3465,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1819,0,0,0,'MB216138653AE','MB216138653AE','11545325763637603515','1',''),(7242,3466,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB216137685AE','MB216137685AE','11545359192942773529','1',''),(7243,3467,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB216139682AE','MB216139682AE','11545418168737601651','1',''),(7244,3468,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,85,0,0,0,'MB216140735AE','MB216140735AE','11545496900734993536','1',''),(7245,3469,30,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',1,40,1,0,0,0,43,0,0,0,'MB216078629AE','MB216078629AE','11545620999639741028','1',''),(7246,3469,30,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',1,40,1,0,0,0,43,0,0,0,'MB216079509AE','MB216079509AE','11545594811934421043','1',''),(7247,3470,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB216142816AE','MB216142816AE','11545675446944663291','1',''),(7248,3471,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,340,0,0,0,'MB216143780AE','MB216143780AE','11545776068543333302','1',''),(7249,3472,30,'TAS_AUTO','Payment for New Company ط±ط³ظˆظ… ظ…ظ†ط´ط£ط© ط¬ط¯ظٹط¯ط©',1,80,1,0,0,0,123,0,0,0,'MB216148421AE','MB216148421AE','11546293382742801041','1',''),(7250,3472,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,83,0,0,0,'MB211095993AE','MB211095993AE','11546102413741721682','1',''),(7251,3472,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',1,40,1,0,0,0,243,0,0,0,'MB216146711AE','MB216146711AE','11546086113232621683','1',''),(7252,3472,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB216146069AE','MB216146069AE','11546009848731261635','1',''),(7253,3472,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,83,0,0,0,'MB216143268AE','MB216143268AE','11545721255933401614','1',''),(7254,3473,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1283,0,0,0,'MB216149863AE','MB216149863AE','11546473120032691109','1',''),(7255,3474,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,850,0,0,0,'MB216149428AE','MB216149428AE','11546415443334563129','1',''),(7256,3475,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB216151003AE','MB216151003AE','11546626008344211885','1',''),(7257,3475,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,83,0,0,0,'MB216150184AE','MB216150184AE','11546511698338351671','1',''),(7258,3476,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,748,0,0,0,'MB216163977AE','MB216163977AE','11564112448236393705','1',''),(7259,3476,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB216163977AE','MB216163977AE','11564018934145323519','1',''),(7260,3476,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,248,0,0,0,'','MB216163264AE','11563938254539763697 ','0',''),(7261,3477,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB216164893AE','MB216164893AE','11564141104033871831','1',''),(7262,3478,30,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,83,0,0,0,'MB216165010AE','MB216165010AE','11564150911537711607','1',''),(7263,3478,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB216164601AE','MB216164601AE','11564105701031571602','1',''),(7264,3479,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210449570AE','115611000005','0',''),(7265,3479,30,'TSR02','COMPANY REPORT  ALL IN ONE - طھظ‚ط±ظٹط± ط´ط§ظ…ظ„ ط¹ظ† ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210449557AE','115611000004','0',''),(7266,3480,30,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط®طµظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط؛ظٹط± ظ…ط³طھط®ط¯ظ',1,80,1,0,0,0,83,0,0,0,'MB216166900AE','MB216166900AE','11564381876044941635','1',''),(7267,3481,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB216167065AE','MB216167065AE','11564407418139583675','1',''),(7268,3481,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB216166382AE','MB216166382AE','11564316874341573572','1',''),(7269,3482,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210449773AE','115612000007','0',''),(7270,3483,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210449752AE','1156120000010','0',''),(7271,3484,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB216124691AE','MB216124691AE','11564481605843421622','1',''),(7272,3485,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB216164601AE','MB216164601AE','11564537498537971691','1',''),(7273,3486,30,'TAS_AUTO40','Submit National New Electronic Work Permit Application ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ†',1,40,1,0,0,0,43,0,0,0,'MB215812605AE','MB215812605AE','11564600718132731048','1',''),(7274,3486,30,'TAS_AUTO40','Renewal of National or GCC Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',1,40,1,0,0,0,43,0,0,0,'MB216168226AE','MB216168226AE','11564534553341921040','1',''),(7275,3486,30,'TAS_AUTO40','Renewal of National or GCC Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',1,40,1,0,0,0,43,0,0,0,'MB216167726AE','MB216167726AE','11564478661332771031','1',''),(7276,3486,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',1,40,1,0,0,0,243,0,0,0,'MB216167683AE','MB216167683AE','11564474907044971627','1',''),(7277,3486,30,'TAS_AUTO40','Renewal of National or GCC Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',1,40,1,0,0,0,43,0,0,0,'MB216167264AE','MB216167264AE','11564428714344651028','1',''),(7278,3486,30,'TAS_AUTO40','Renewal of National or GCC Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',1,40,1,0,0,0,43,0,0,0,'MB216166922AE','MB216166922AE','11564385234832921035','1',''),(7279,3486,30,'TAS_AUTO40','Renewal of National or GCC Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',1,40,1,0,0,0,43,0,0,0,'MB216166424AE','MB216166424AE','11564322399832611085','1',''),(7280,3486,30,'TAS_AUTO40','Cancellation of National and GCC Electronic Work Permit ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',1,40,1,0,0,0,43,0,0,0,'MB216165907AE','MB216165907AE','11564260637046431084','1',''),(7281,3486,30,'TAS_AUTO40','Cancellation of National and GCC Electronic Work Permit ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ظ…ظˆط§ط·ظ† ط§ظˆ ط¯ظˆظ„ ظ…ط¬ظ„ط³ ط§ظ„طھط¹ط§ظˆظ†',1,40,1,0,0,0,43,0,0,0,'MB216165523AE','MB216165523AE','11564214352936531079','1',''),(7282,3487,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB216170333AE','MB216170333AE','11564792700538433290','1',''),(7283,3488,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB216170912AE','MB216170912AE','11564861733135241622','1',''),(7284,3489,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB216170675AE','MB216170675AE','11564846800639711680','1',''),(7285,3490,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB216171901AE','MB216171901AE','11564996253731203284','1',''),(7286,3491,30,'TAS_AUTO','New Electronic Work Permit طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط¬ط¯ظٹط¯',1,80,1,0,0,0,85,0,0,0,'MB216172432AE','MB216172432AE','11565053634137833533','1',''),(7287,3491,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',1,40,1,0,0,0,962,0,0,0,'MB216172344AE','MB216172344AE','11565040731537723279','1',''),(7288,3492,30,'TAS_AUTO','Update WorkPermit Information طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,85,0,0,0,'MB216165712AE','MB216165712AE','11564239850038493590','1',''),(7289,3493,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1309,0,0,0,'MB216173470AE','MB216173470AE','11565200417546223737','1',''),(7290,3494,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB216125334AE','MB216125334AE','11566016527731861641','1',''),(7291,3495,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,625,0,0,0,'MB216178296AE','MB216178296AE','11566031319042923911','1',''),(7292,3496,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB216180649AE','MB216180649AE','11566484627844761853','1',''),(7293,3497,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,85,0,0,0,'MB216181064AE','MB216181064AE','11566555261144393596','1',''),(7294,3497,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB216089592AE','MB216089592AE','11566534041846553504','1',''),(7295,3498,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,433,0,0,0,'MB216181806AE','MB216181806AE','11566684428933611395','1',''),(7296,3498,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,433,0,0,0,'MB216181645AE','MB216181645AE','11566651952240661373','1',''),(7297,3499,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB216188882AE','MB216188882AE','11573165204338461667','1',''),(7298,3500,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB216189944AE','MB216189944AE','11573326804146421620','1',''),(7299,3501,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB216193488AE','MB216193488AE','11573643118331371622','1',''),(7300,3502,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,523,0,0,0,'MB216193735AE','MB216193735AE','11573663404244503606','1',''),(7301,3503,30,'TAS_AUTO19','Receiving Transaction for withdraw abscond ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط¥ظ„ظ‰ ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',1,19,1,0,0,0,22,0,0,0,'MB216193870AE','MB216193870AE','11573701518638831445','1',''),(7302,3503,30,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',1,80,1,0,0,0,83,0,0,0,'MB216193870AE','MB216193870AE','11573675525246371671','1',''),(7303,3504,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,83,0,0,0,'MB213784090AE','MB213784090AE','11573762207443601637','1',''),(7304,3505,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB216189944AE','MB216189944AE','11573807518041371620','1',''),(7305,3506,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,513,0,0,0,'MB216195708AE','MB216195708AE','11573813092439861222','1',''),(7306,3507,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB216197932AE','MB216197932AE','11573963247731853275','1',''),(7307,3508,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB216199252AE','MB216199252AE','11574037146532263675','1',''),(7308,3509,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB216205022AE','MB216205022AE','11574364484432603544','1',''),(7309,3510,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2533,0,0,0,'MB216206134AE','MB216206134AE','11574431136643793151','1',''),(7310,3511,30,'TAS_AUTO','Typing New Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,85,0,0,0,'ST213615435AE','ST213615435AE','11574631788935433581','1',''),(7311,3512,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB216209777AE','MB216209777AE','11574640409931241843','1',''),(7312,3513,30,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',1,80,1,0,0,0,136,0,0,0,'MB216210776AE','MB216210776AE','11574689271135873573','1',''),(7313,3514,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,83,0,0,0,'MB214953325AE','MB214953325AE','11574661650131761606','1',''),(7314,3515,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB216211266AE','MB216211266AE','11574715771043981626','1',''),(7315,3516,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB216212758AE','MB216212758AE','11574801001834331667','1',''),(7316,3517,30,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',1,80,1,0,0,0,133,0,0,0,'MB216215297AE','MB216215297AE','11574929832540551913','1',''),(7317,3518,30,'TAS_AUTO','Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط³طھط',1,80,1,0,0,0,85,0,0,0,'MB216215991AE','MB216215991AE','11574971719439753583','1',''),(7318,3519,30,'TAS_AUTO','Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط³طھط',1,80,1,0,0,0,83,0,0,0,'MB216221829AE','MB216221829AE','11575335606740371616','1',''),(7319,3519,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',1,40,1,0,0,0,443,0,0,0,'MB216221434AE','MB216221434AE','11575321755145201246','1',''),(7320,3520,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB216221768AE','MB216221768AE','11575341656740461669','1',''),(7321,3520,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',1,40,1,0,0,0,1643,0,0,0,'MB216220365AE','MB216220365AE','11575254376045301662','1',''),(7322,3521,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB216221829AE','MB216221829AE','11575453625939591624','1',''),(7323,3522,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210453707AE','11575368670631853211','0',''),(7324,3523,30,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹',1,80,1,0,0,0,85,0,0,0,'MB216210776AE','MB216210776AE','11575488301834383535','1',''),(7325,3524,30,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',1,80,1,0,0,0,83,0,0,0,'MB216225915AE','MB216225915AE','11575659503136801638','1',''),(7326,3525,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB216226553AE','MB216226553AE','11575687572231291897','1',''),(7327,3526,30,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط®طµظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط؛ظٹط± ظ…ط³طھط®ط¯ظ',1,80,1,0,0,0,83,0,0,0,'MB216223013AE','MB216223013AE','11575445272637721693','1',''),(7328,3526,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB216225312AE','MB216225312AE','11575706744731611681','1',''),(7330,3528,30,'TAS_AUTO19','Receiving Transaction for withdraw abscond ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط¥ظ„ظ‰ ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',1,19,1,0,0,0,22,0,0,0,'MB216225915AE','MB216225915AE','11575701450234821489','0',''),(7331,3529,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB216227974AE','MB216227974AE','11575818429432211644','1',''),(7332,3529,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB216227464AE','MB216227464AE','11575767363031661631','1',''),(7333,3529,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB216227091AE','MB216227091AE','11575731323333481649','1',''),(7334,3529,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB216226635AE','MB216226635AE','11575697067033711613','1',''),(7335,3530,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB216228633AE','MB216228633AE','11575882872843951689','1',''),(7336,3531,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB216230912AE','MB216230912AE','11576073687544543670','1',''),(7337,3532,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB216231431AE','MB216231431AE','11576130549244931815','1',''),(7338,3533,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,333,0,0,0,'MB215484186AE','MB215484186AE','11575776952633261539','1',''),(7339,3534,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB216234764AE','MB216234764AE','11576407713138233244','1',''),(7340,3534,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210454618AE','11576451850534203278','0',''),(7341,3534,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210454631AE','11576502400735903278','0',''),(7342,3534,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210454654AE','11576509085346253289','0',''),(7343,3534,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210454660AE','11576515656532603264','0',''),(7344,3534,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210454665AE','11576521708232683210','0',''),(7345,3535,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1309,0,0,0,'MB216236762AE','MB216236762AE','11576592635238943783','1',''),(7346,3535,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,85,0,0,0,'MB216235759AE','MB216235759AE','11576497069132483505','1',''),(7347,3535,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,85,0,0,0,'MB216234324AE','MB216234324AE','11576372273733213519','1',''),(7348,3536,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,85,0,0,0,'MB216248018AE','MB216248018AE','11583301578541473565','1',''),(7349,3537,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,523,0,0,0,'MB216249940AE','MB216249940AE','11583506063043663633','1',''),(7350,3538,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB216251398AE','MB216251398AE','11583738249942951624','1',''),(7351,3538,30,'TAS_AUTO','Pre Approval for Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ…ط³طھط',1,80,1,0,0,0,83,0,0,0,'MB216251398AE','MB216251398AE','11583620162836271637','1',''),(7352,3538,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھ',1,40,1,0,0,0,143,0,0,0,'MB216251065AE','MB216251065AE','11583601499840201851','1',''),(7353,3539,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'MB216260629AE','MB216260629AE','11584184843235671652','1',''),(7354,3539,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'MB216258626AE','MB216258626AE','11584076263144721636','1',''),(7355,3539,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'MB216257183AE','MB216257183AE','11583983902940341628','1',''),(7356,3540,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB216261829AE','MB216261829AE','11584249960632741684','1',''),(7357,3541,30,'TSL21','E  SIGNATURE CARD - ط¨ط·ط§ظ‚ط© طھظˆظ‚ظٹط¹ ط§ظ„ظƒطھط±ظˆظ†ظٹ ط§ظ„ط¬ط¯ظٹط¯ط© ظ„ظ„ظ…ظ„ط§ظƒ',1,80,1,0,0,0,126,0,0,0,'','MB216262661AE','11584305026543433834','0',''),(7358,3542,30,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',1,80,1,0,0,0,85,0,0,0,'MB216264944AE','MB216264944AE','11584442749238453511','1',''),(7359,3543,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB216273020AE','MB216273020AE','11584869410039331884','1',''),(7360,3544,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'MB216272500AE','MB216272500AE','11584833472546811617','1',''),(7361,3545,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB216275359AE','MB216275359AE','11585010170934353255','1',''),(7362,3546,30,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',1,40,1,0,0,0,43,0,0,0,'MB216275939AE','MB216275939AE','11585041634236211021','1',''),(7363,3546,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2483,0,0,0,'MB216274941AE','MB216274941AE','11584984995438551648','1',''),(7364,3546,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1083,0,0,0,'MB216274163AE','MB216274163AE','11584930677841341558','1',''),(7365,3546,30,'TAS_AUTO','Adding owners to the Establishment ط¥ط¶ط§ظپط© ظ…ط§ظ„ظƒ ط¬ط¯ظٹط¯',1,80,1,0,0,0,83,0,0,0,'MB216272095AE','MB216272095AE','11584810267038281620','1',''),(7366,3546,30,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',1,40,1,0,0,0,43,0,0,0,'MB216267227AE','MB216267227AE','11584533856233841024','1',''),(7367,3546,30,'TAS_AUTO40','Sponsor Information ط¨ظٹط§ظ†ط§طھ ط§ظ„ظƒظپظٹظ„',1,40,1,0,0,0,43,0,0,0,'MB216265752AE','MB216265752AE','11584455378944431087','1',''),(7368,3547,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB216276538AE','MB216276538AE','11585075340842421690','1',''),(7369,3548,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB216276785AE','MB216276785AE','11585088947736313539','1',''),(7370,3548,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB216274769AE','MB216274769AE','11584969461438353565','1',''),(7371,3548,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,340,0,0,0,'MB216271372AE','MB216271372AE','11584768292146903373','1',''),(7372,3548,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,340,0,0,0,'MB216269683AE','MB216269683AE','11584671836638443338','1',''),(7373,3549,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2533,0,0,0,'MB216279792AE','MB216279792AE','11585303288745383152','1',''),(7374,3550,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,83,0,0,0,'MB214145726AE','MB214145726AE','11585330414732611639','1',''),(7375,3550,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,83,0,0,0,'MB215257042AE','MB215257042AE','11585285998043581693','1',''),(7376,3551,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1819,0,0,0,'MB216280529AE','MB216280529AE','11585340514836393568','1',''),(7377,3552,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,83,0,0,0,'MB212700821AE','MB212700821AE','11585400676043761685','1',''),(7378,3553,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,85,0,0,0,'MB216282331AE','MB216282331AE','11585462572646423509','1',''),(7379,3554,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB216283360AE','MB216283360AE','11585546479736771666','1',''),(7380,3555,30,'TAS_AUTO','Relative Pre Approval for Work Permit  ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¹ظ„ظ‰ ظƒظپط§ظ„ط© ط°ظˆظٹظ‡ظ…',1,80,1,0,0,0,136,0,0,0,'MB216284778AE','MB216284778AE','11585626148733873576','1',''),(7382,3557,30,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',1,80,1,0,0,0,83,0,0,0,'MB216291060AE','MB216291060AE','11586141894244491606','0',''),(7383,3558,30,'TSR11','LETTER OF EXPERIENCE - ط·ظ„ط¨ ط´ظ‡ط§ط¯ط© ظ„ظ…ظ† ظٹظ‡ظ…ظ‡ ط§ظ„ط£ظ…ط±',1,19,1,0,0,0,22,0,0,0,'','RP210458378AE','11586191709941821412','0',''),(7386,3561,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB216296319AE','MB216296319AE','11586628100239593230','1',''),(7387,3562,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB216296949AE','MB216296949AE','11586683307936623696','1',''),(7388,3563,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,85,0,0,0,'MB216298286AE','MB216298286AE','11586849624739393530','1',''),(7389,3564,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB216299476AE','MB216299476AE','11586994216845523293','1',''),(7390,3565,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','MB216291060AE','11586200979343301412','0',''),(7393,3568,30,'TSL92','UPDATE ESTABLISHMENT INFORMATION - طھط­ط¯ظٹط« ط¨ظٹط§ظ†ط§طھ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'','MB216299628AE','11587030753143651878','0',''),(7394,3569,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,340,0,0,0,'MB215499437AE','MB215499437AE','11593319021936983336','1',''),(7395,3569,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,340,0,0,0,'MB215497631AE','MB215497631AE','11593284401241313386','1',''),(7396,3569,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,340,0,0,0,'MB215478056AE','MB215478056AE','11593250505845773355','1',''),(7397,3569,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,340,0,0,0,'MB215491448AE','MB215491448AE','11593226931841663373','1',''),(7398,3569,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,340,0,0,0,'MB215490986AE','MB215490986AE','11593203668743363383','1',''),(7399,3569,30,'TAS_AUTO','Submit Renew Labour Card Application ظ…ط¹ط§ظ…ظ„ط© طھط¬ط¯ظٹط¯ ط¨ط·ط§ظ‚ط© ط¹ظ…ظ„ ',1,80,1,0,0,0,340,0,0,0,'MB215501215AE','MB215501215AE','11593153998141663372','1',''),(7400,3570,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB216308777AE','MB216308777AE','11593568341237241679','1',''),(7401,3571,30,'TSR02','COMPANY REPORT  ALL IN ONE - طھظ‚ط±ظٹط± ط´ط§ظ…ظ„ ط¹ظ† ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','rp210460040ae','11593907371934241459','0',''),(7402,3572,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210460079AE','11593937002533483231','0',''),(7403,3573,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,85,0,0,0,'MB216315857AE','MB216315857AE','11594065856537593575','1',''),(7404,3573,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB216314982AE','MB216314982AE','11594000053642913553','1',''),(7405,3573,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB216313721AE','MB216313721AE','11593920595845533580','1',''),(7406,3574,30,'TAS_AUTO19','Receiving Transaction for withdraw abscond ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط¥ظ„ظ‰ ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',1,19,1,0,0,0,22,0,0,0,'MB216316663AE','MB216316663AE','11594134241536811464','1',''),(7407,3574,30,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',1,80,1,0,0,0,83,0,0,0,'MB216316663AE','MB216316663AE','11594117652733501633','1',''),(7408,3575,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB216321858AE','MB216321858AE','11594393993634983506','1',''),(7409,3575,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB216321037AE','MB216321037AE','11594352406838463596','1',''),(7410,3575,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB216320127AE','MB216320127AE','11594300801843413540','1',''),(7411,3575,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB216319277AE','MB216319277AE','11594248673438853668','1',''),(7412,3576,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB216322994AE','MB216322994AE','11594452847136581672','1',''),(7413,3576,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB216322241AE','MB216322241AE','11594413446532331648','1',''),(7414,3576,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB216320946AE','MB216320946AE','11594345480340201627','1',''),(7415,3576,30,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,83,0,0,0,'MB216320073AE','MB216320073AE','11594297372445591603','1',''),(7416,3576,30,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,83,0,0,0,'MB216319184AE','MB216319184AE','11594242982334741607','1',''),(7417,3576,30,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,83,0,0,0,'MB216318816AE','MB216318816AE','11594221803433791660','1',''),(7418,3576,30,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,83,0,0,0,'MB216318255AE','MB216318255AE','11594191097632511673','1',''),(7419,3577,30,'TSF04','CUSTOMER SERVICE REQUEST - ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',1,40,1,0,0,0,44,0,0,0,'','MB216324406AE','11594536314335593907 ','0',''),(7420,3578,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB216325018AE','MB216325018AE','11594570267042491621','1',''),(7421,3578,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB216323603AE','MB216323603AE','11594490032645371609','1',''),(7422,3578,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB216321340AE','MB216321340AE','11594379927236241663','1',''),(7423,3579,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,1013,0,0,0,'MB216327572AE','MB216327572AE','11594708899834531283','1',''),(7424,3579,30,'TAS_AUTO','Contract Submission (Third Visit â€“ 3/3)  طھط³ظ„ظٹظ… ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ„ط«ط© â€“ 3/3)',1,80,1,0,0,0,83,0,0,0,'MB215717154AE','MB215717154AE','11594646008333381682','1',''),(7425,3579,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,433,0,0,0,'MB216325915AE','MB216325915AE','11594618549141331363','1',''),(7426,3580,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB216328154AE','MB216328154AE','11594741625232633676','1',''),(7427,3580,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB216326284AE','MB216326284AE','11594638442444793651','1',''),(7428,3581,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,22,0,0,0,'','RP210461158AE','11594870970232847409','0',''),(7429,3582,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB216331593AE','MB216331593AE','11594943843242751694','1',''),(7430,3582,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,243,0,0,0,'','MB216331547AE','11594939878732421642 ','0',''),(7431,3583,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB216205022AE','MB216205022AE','11595045331739933525','1',''),(7432,3584,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB216331593AE','MB216331593AE','11595046507933231613','1',''),(7433,3585,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB216333904AE','MB216333904AE','11595117797036223507','1',''),(7434,3585,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB216332888AE','MB216332888AE','11595030928044883563','1',''),(7435,3586,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB216336200AE','MB216336200AE','11595316205731481864','1',''),(7436,3587,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB216336741AE','MB216336741AE','11595428446345301661','1',''),(7437,3587,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB216336741AE','MB216336741AE','11595354482942281616','1',''),(7438,3588,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2483,0,0,0,'MB216338307AE','MB216338307AE','11595476766940211691','1',''),(7439,3589,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB216341848AE','MB216341848AE','11595768565237751847','1',''),(7440,3590,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB216341886AE','MB216341886AE','11595749472437581876','1',''),(7441,3590,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB216340080AE','MB216340080AE','11595610481243241648','1',''),(7442,3590,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB216339081AE','MB216339081AE','11595539548244501689','1',''),(7443,3591,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1105,0,0,0,'MB216343021AE','MB216343021AE','11595831367737613016','1',''),(7444,3592,30,'TSR01','COMPANY EMPLOYEES LIST - ظƒط´ظپ ط¹ظ…ط§ظ„ ط§ظ„ظ…ظ†ط´ط£ط©',1,19,1,0,0,0,23,0,0,0,'','rp210460877ae','11594645161643813293','0',''),(7445,3593,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,333,0,0,0,'MB216338280AE','MB216338280AE','11595661229335351591','1',''),(7446,3593,30,'TAS_AUTO','Typing Electronic Pre Approval for Work Permit Application - Prepaid ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ط¢ظ„',1,80,1,0,0,0,83,0,0,0,'MB216308235AE','MB216308235AE','11593520217836721681','1',''),(7447,3594,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB216340432AE','MB216340432AE','11595637921145851694','1',''),(7448,3595,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB216346985AE','MB216346985AE','11596184700945291696','1',''),(7449,3596,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,1033,0,0,0,'MB216346516AE','MB216346516AE','2021680002773581','1',''),(7450,3597,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB216351022AE','MB216351022AE','11596562422236411874','1',''),(7451,3598,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,523,0,0,0,'MB216355415AE','MB216355415AE','11597067408344873646','1',''),(7452,3599,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1083,0,0,0,'MB216356039AE','MB216356039AE','11597145555246751576','1',''),(7453,3600,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,340,0,0,0,'MB216355852AE','MB216355852AE','11597108747734793377','1',''),(7454,3601,30,'TAS_AUTO','Refund of Bank Guarantee ط·ظ„ط¨ ط§ط³طھط±ط¬ط§ط¹ ط¶ظ…ط§ظ† ظ…طµط±ظپظٹ',1,80,1,0,0,0,85,0,0,0,'MB216361364AE','MB216361364AE','11603283544141213533','1',''),(7455,3602,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB216363400AE','MB216363400AE','11603532106346401627','1',''),(7456,3603,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - ط؛ط±ط§ظ…ط© طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ/ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„ط',1,40,1,0,0,0,2043,0,0,0,'','MB216368149AE','11603877529640431897','0',''),(7457,3604,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB216369770AE','MB216369770AE','11603982954733291637','1',''),(7458,3604,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,133,0,0,0,'MB216368393AE','MB216368393AE','11603900319431991968','1',''),(7459,3605,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,778,0,0,0,'MB216372158AE','MB216372158AE','11604139168241343680','1',''),(7460,3605,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1309,0,0,0,'MB216370584AE','MB216370584AE','11604036181731733731','1',''),(7461,3606,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,574,0,0,0,'MB216370823AE','MB216370823AE','11604058051035333990','1',''),(7462,3607,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB216373913AE','MB216373913AE','11604242714238351669','1',''),(7463,3608,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB216376758AE','MB216376758AE','11604405593442711695','1',''),(7464,3608,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB216376256AE','MB216376256AE','11604381772839901633','1',''),(7465,3608,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB216375522AE','MB216375522AE','11604339051646811626','1',''),(7466,3608,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB216374996AE','MB216374996AE','11604309702135421639','1',''),(7467,3608,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB216374597AE','MB216374597AE','11604286747246711687','1',''),(7468,3608,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB216373896AE','MB216373896AE','11604260973234641607','1',''),(7469,3609,30,'TAS_AUTO19','Receiving Transaction for withdraw abscond ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط¥ظ„ظ‰ ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',1,19,1,0,0,0,22,0,0,0,'MB216377315AE','MB216377315AE','11604465073143581479','1',''),(7470,3609,30,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',1,80,1,0,0,0,83,0,0,0,'MB216377315AE','MB216377315AE','11604437653133211610','1',''),(7471,3610,30,'TAS_AUTO19','Receiving Transaction for withdraw abscond ط§ط³طھظ„ط§ظ… ظ…ط¹ط§ظ…ظ„ط© ط¥ظ„ظ‰ ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',1,19,1,0,0,0,22,0,0,0,'MB216378202AE','MB216378202AE','11604502982242701444','1',''),(7472,3610,30,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',1,80,1,0,0,0,83,0,0,0,'MB216378202AE','MB216378202AE','11604486705335821671','1',''),(7473,3611,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,383,0,0,0,'MB216379311AE','MB216379311AE','11604555232340941062','1',''),(7474,3612,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB216379806AE','MB216379806AE','11604589665937821609','1',''),(7475,3613,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,85,0,0,0,'MB216380529AE','MB216380529AE','11604620444634553581','1',''),(7476,3613,30,'TAS_AUTO','Typing New Job Offer Letter ط·ط¨ط§ط¹ط© ط±ط³ط§ظ„ط© ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,85,0,0,0,'ST213701958AE','ST213701958AE','11604406201241573551','1',''),(7477,3614,30,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',1,40,1,0,0,0,44,0,0,0,'MB216381362AE','MB216381362AE','11604671030239963966','1',''),(7478,3615,30,'TAS_AUTO','Outside the Country Cancellation ط¥ظ„ط؛ط§ط، ظƒظپط§ظ„ط© ط¹ط§ظ…ظ„  ط®ط§ط±ط¬ ط§ظ„ط¯ظˆظ„ط©',1,80,1,0,0,0,83,0,0,0,'MB216382048AE','MB216382048AE','11604714946934781636','1',''),(7479,3616,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB216380366AE','MB216380366AE','11604608948046213615','1',''),(7481,3618,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB216367265AE','MB216367265AE','11603883184346831602','1',''),(7482,3618,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB216367265AE','MB216367265AE','11603819837532691663','1',''),(7483,3619,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB216383622AE','MB216383622AE','11604822502131281647','0',''),(7484,3620,30,'TAS_AUTO','Unblock WPS Company ط±ظپط¹ ظپظˆط±ظٹ ظ„ط­ط¸ط± ط­ظ…ط§ظٹط© ط§ظ„ط£ط¬ظˆط± ط¹ظ† ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,85,0,0,0,'MB216384111AE','MB216384111AE','11604841549043493517','1',''),(7485,3621,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,880,0,0,0,'MB216384510AE','MB216384510AE','11604869087738543089','1',''),(7486,3622,30,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',1,40,1,0,0,0,43,0,0,0,'MB216385308AE','MB216385308AE','11604910948137381037','1',''),(7487,3623,30,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',1,80,1,0,0,0,85,0,0,0,'MB216386244AE','MB216386244AE','11604975763743253546','1',''),(7488,3624,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,83,0,0,0,'MB216391690AE','MB216391690AE','11605328748842281651','1',''),(7489,3625,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,564,0,0,0,'MB216391628AE','MB216391628AE','11605323387442223204','1',''),(7490,3626,30,'TAS_AUTO','Withdraw Absconding Request ط·ظ„ط¨ طھظ‚ط¯ظٹظ… ط³ط­ط¨ ط¨ظ„ط§ط؛ ط§ظ„ظ‡ط±ظˆط¨',1,80,1,0,0,0,83,0,0,0,'MB216391807AE','MB216391807AE','11605352586533501688','1',''),(7491,3627,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,83,0,0,0,'MB216392104AE','MB216392104AE','11605360084332721663','1',''),(7492,3627,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees ط¯ظپط¹ ط±ط³ظˆظ… ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„',1,80,1,0,0,0,83,0,0,0,'MB216391799AE','MB216391799AE','11605336708035981654','1',''),(7493,3628,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,333,0,0,0,'MB216392744AE','MB216392744AE','11605401511834901546','1',''),(7494,3629,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,2533,0,0,0,'MB216393567AE','MB216393567AE','11605462824239373135','1',''),(7495,3629,30,'TAS_AUTO','Online Cancellation ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,85,0,0,0,'MB216320127AE','MB216320127AE','11605411227234233546','1',''),(7496,3630,30,'TAS_AUTO40','Customer Service Request ط·ظ„ط¨ ط®ط¯ظ…ط© ط¹ظ…ظ„ط§ط،',1,40,1,0,0,0,43,0,0,0,'MB216395211AE','MB216395211AE','11605590430138891041','1',''),(7497,3631,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB216396036AE','MB216396036AE','11605655301234751651','1',''),(7498,3632,30,'TAS_AUTO','Request Quota for Establishment ط·ظ„ط¨ ط­طµط© ظ„ظ…ظ†ط´ط£ط©	',1,80,1,0,0,0,574,0,0,0,'MB216396144AE','MB216396144AE','11605679911246743937','1',''),(7499,3633,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB216395309AE','MB216395309AE','11605598092940591613','1',''),(7500,3634,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB216396339AE','MB216396339AE','11605682343042411647','1',''),(7501,3635,30,'TAS_AUTO','Labour Case Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ &lt;br&gt; ط¹ط§ظ…ظ„ ظ„ط¯ظٹظ‡ ظ‚ط¶ظٹط© ط¹ظ…ط§ظ„ظٹط©',1,80,1,0,0,0,85,0,0,0,'MB216398180AE','MB216398180AE','11605845445641953537','1',''),(7502,3636,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB216398203AE','MB216398203AE','11605855226634551623','1',''),(7503,3637,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,248,0,0,0,'MB216399436AE','MB216399436AE','11605964825137663677','1',''),(7504,3638,30,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',1,80,1,0,0,0,136,0,0,0,'MB216399833AE','MB216399833AE','11606012799033343511','1',''),(7505,3639,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1105,0,0,0,'MB216400021AE','MB216400021AE','11606030167835643048','1',''),(7506,3640,30,'TAS_AUTO','Modify Quota طھط¹ط¯ظٹظ„ ط¨ظٹط§ظ†ط§طھ ط­طµط©',1,80,1,0,0,0,83,0,0,0,'MB216400856AE','MB216400856AE','11606105507944891642','1',''),(7507,3640,30,'TAS_AUTO','New Person Creation ط¥ط¶ط§ظپط© ط´ط®طµ ط¬ط¯ظٹط¯',1,80,1,0,0,0,83,0,0,0,'MB216400197AE','MB216400197AE','11606044885544391635','1',''),(7508,3640,30,'TAS_AUTO','New Person Creation ط¥ط¶ط§ظپط© ط´ط®طµ ط¬ط¯ظٹط¯',1,80,1,0,0,0,83,0,0,0,'MB216399740AE','MB216399740AE','11605999700537231681','1',''),(7509,3640,30,'TAS_AUTO','Electronic Work Permit Cancellation ط·ظ„ط¨ ط¥ظ„ط؛ط§ط، ط¹ط§ظ…ظ„ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB216398727AE','MB216398727AE','11605901210645751621','1',''),(7510,3640,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1083,0,0,0,'MB216398358AE','MB216398358AE','11605863342733601545','1',''),(7511,3640,30,'TAS_AUTO','Fees Payment (Second Visit â€“ 2/3) ط¯ظپط¹ ط±ط³ظˆظ… ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ (ط§ظ„ط²ظٹط§ط±ط© ط§ظ„ط«ط§ظ†ظٹط© ',1,80,1,0,0,0,1083,0,0,0,'MB216397851AE','MB216397851AE','11605814289538241589','1',''),(7512,3641,30,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application ط·ط¨ط§ط¹ط© ط·ظ„ط¨ ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط',1,80,1,0,0,0,136,0,0,0,'MB216401487AE','MB216401487AE','11606159981739323521','1',''),(7513,3642,30,'TAS_AUTO','Update Establishment طھط­ط¯ظٹط« ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,513,0,0,0,'MB216404064AE','MB216404064AE','11606437282032451222','1',''),(7514,3643,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB216404553AE','MB216404553AE','11606485080343321678','1',''),(7515,3643,30,'TAS_AUTO','Renew Electronic Work Permit طھط¬ط¯ظٹط¯ طھطµط±ظٹط­ ط¹ظ…ظ„ ط§ظ„ظƒطھط±ظˆظ†ظٹ',1,80,1,0,0,0,83,0,0,0,'MB216404010AE','MB216404010AE','11606426576244801645','1',''),(7516,3644,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit â€“ 1/3) ط·ظ„ط¨ ط¹ط±ط¶ ط§ظ„ط¹ظ…ظ„ + ط¹ظ‚ط¯ ط§ظ„ط¹ظ…ظ„ + ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµ',1,240,1,0,0,0,243,0,0,0,'MB216406314AE','MB216406314AE','11606686398936301683','1',''),(7517,3645,30,'TAS_AUTO','Open Establishment ظپطھط­ ط§ظ„ظ…ظ†ط´ط£ط©',1,80,1,0,0,0,553,0,0,0,'MB216408474AE','MB216408474AE','11606943807838861804','1',''),(7518,3646,30,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit ط§ط´ط¹ط§ط± ط§ظ„ظ…ظˆط§ظپظ‚ط© ط§ظ„ظ…ط¨ط¯ط¦ظٹط© ظ„طھطµط±ظٹط­ ط§ظ„ط¹ظ…ظ„ ظ„ط¨ط¹ط¶ ط§ظ„ظˆظ‚طھ ط§ط³طھظ„ط§ظ…',1,40,1,0,0,0,44,0,0,0,'MB216401487AE','MB216401487AE','11606962450841203902','1',''),(7519,3647,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB216422748AE','MB216422748AE','11613918686345403603','1',''),(7520,3647,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB216421741AE','MB216421741AE','11613843857931623658','1',''),(7521,3647,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB216420184AE','MB216420184AE','11613735553943333617','1',''),(7522,3647,30,'TAS_AUTO','Typing Cancellation of Job Offer Letter طباعة رسالة إلغاء عرض العمل',1,80,1,0,0,0,85,0,0,0,'ST173034458AE','ST173034458AE','11613668490243233558','1',''),(7523,3647,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1105,0,0,0,'MB216418171AE','MB216418171AE','11613574376435763078','1',''),(7524,3648,30,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',1,80,1,0,0,0,733,0,0,0,'MB216322241AE','MB216322241AE','11613864174135921656','1',''),(7525,3649,30,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',1,80,1,0,0,0,83,0,0,0,'MB216423378AE','MB216423378AE','11613955597746901650','1',''),(7526,3649,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB216422674AE','MB216422674AE','11613911794732541637','1',''),(7527,3649,30,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',1,80,1,0,0,0,733,0,0,0,'MB216320946AE','MB216320946AE','11613818751545871637','1',''),(7528,3650,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB216424913AE','MB216424913AE','11614053474331201612','1',''),(7529,3651,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,183,0,0,0,'MB216427912AE','MB216427912AE','11614240314536451448','1',''),(7530,3652,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB216427933AE','MB216427933AE','11614269717434993211','1',''),(7531,3653,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB216396036AE','MB216396036AE','11614291536742821654','1',''),(7532,3654,30,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت استلام',1,40,1,0,0,0,44,0,0,0,'MB216399833AE','MB216399833AE','11614358045642333977','1',''),(7533,3655,30,'TAS_AUTO19','Receiving Transaction for withdraw abscond استلام معاملة إلى سحب بلاغ الهروب',1,19,1,0,0,0,22,0,0,0,'MB216430443AE','MB216430443AE','11614405686246861494','1',''),(7534,3655,30,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',1,80,1,0,0,0,83,0,0,0,'MB216430443AE','MB216430443AE','11614391652238371679','1',''),(7535,3656,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB216432930AE','MB216432930AE','11614540319442991619','1',''),(7536,3656,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB216431778AE','MB216431778AE','11614477693839391856','1',''),(7537,3656,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB216427482AE','MB216427482AE','11614213484238291619','1',''),(7538,3656,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB216426774AE','MB216426774AE','11614168139431621652','1',''),(7539,3657,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB216433674AE','MB216433674AE','11614587908834531665','1',''),(7540,3658,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,248,0,0,0,'MB216432807AE','MB216432807AE','11614533737639673678','1',''),(7541,3658,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB216427192AE','MB216427192AE','11614194283643653285','1',''),(7542,3659,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB216434423AE','MB216434423AE','11614643078844871871','1',''),(7543,3660,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,83,0,0,0,'MB216439353AE','MB216439353AE','11614962226938711678','1',''),(7544,3661,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB216439371AE','MB216439371AE','11614965349834973509','1',''),(7545,3662,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB216440961AE','MB216440961AE','11615065438532793605','1',''),(7546,3663,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,564,0,0,0,'MB216442279AE','MB216442279AE','11615179949532453244','1',''),(7548,3665,30,'TAS_AUTO19','Electronic Company Card بطاقة اعتماد التواقيع',1,19,1,0,0,0,22,0,0,0,'RP210468813AE','RP210468813AE','11615214125340303207','1',''),(7549,3666,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB216442729AE','MB216442729AE','11615214603841591685','0',''),(7550,3667,30,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',1,80,1,0,0,0,931,0,0,0,'MB216443470AE','MB216443470AE','11615258907631743123','1',''),(7551,3668,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB216443950AE','MB216443950AE','11615299031134901646','1',''),(7552,3669,30,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل مؤقت',1,80,1,0,0,0,133,0,0,0,'MB216444893AE','MB216444893AE','11615378404843891964','1',''),(7553,3670,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',1,80,1,0,0,0,2483,0,0,0,'MB216429783AE','MB216429783AE','11614371875934851675','1',''),(7554,3671,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB216445233AE','MB216445233AE','11615468303938881640','1',''),(7555,3671,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB216445921AE','MB216445921AE','11615460413131521692','1',''),(7556,3672,30,'TAS_AUTO','Applying new Quota (quota Less 50) حصة منشأة',1,80,1,0,0,0,333,0,0,0,'MB216442920AE','MB216442920AE','11615231262236431554','1',''),(7557,3672,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,553,0,0,0,'MB216442155AE','MB216442155AE','11615168286534301876','1',''),(7558,3673,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,513,0,0,0,'MB216447175AE','MB216447175AE','11615571708841501298','1',''),(7559,3673,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,513,0,0,0,'MB216445875AE','MB216445875AE','11615455765931461214','1',''),(7560,3673,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB216444835AE','MB216444835AE','11615372464431491814','1',''),(7561,3673,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB216444835AE','MB216444835AE','11615372464431491814','1',''),(7562,3674,30,'TAS_AUTO','Adding owners to the Establishment إضافة مالك جديد',1,80,1,0,0,0,83,0,0,0,'MB216447750AE','MB216447750AE','11615621022638591623','1',''),(7563,3674,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB216446354AE','MB216446354AE','11615499998541671627','1',''),(7564,3674,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,553,0,0,0,'MB216445090AE','MB216445090AE','11615394541343251852','1',''),(7565,3675,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB216448514AE','MB216448514AE','11615695635732533503','1',''),(7566,3676,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB216449666AE','MB216449666AE','11615809277439841602','1',''),(7567,3676,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,553,0,0,0,'MB216448359AE','MB216448359AE','11615683013745591857','1',''),(7568,3677,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,85,0,0,0,'MB216450259AE','MB216450259AE','11615872936636563571','1',''),(7569,3677,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB215874400AE','MB215874400AE','11615834946337493567','1',''),(7570,3678,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,553,0,0,0,'MB216449900AE','MB216449900AE','11615841340943671865','1',''),(7571,3679,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB216452579AE','MB216452579AE','11616155275544453517','1',''),(7572,3680,30,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',1,80,1,0,0,0,83,0,0,0,'MB216455543AE','MB216455543AE','11616530551836731682','1',''),(7573,3680,30,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',1,80,1,0,0,0,83,0,0,0,'MB216455418AE','MB216455418AE','11616508690142831669','1',''),(7574,3680,30,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',1,80,1,0,0,0,83,0,0,0,'MB216455202AE','MB216455202AE','11616481302639201613','1',''),(7575,3681,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB216458751AE','MB216458751AE','11617113608741921894','1',''),(7576,3682,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB216467798AE','MB216467798AE','11633455690342893532','1',''),(7577,3682,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB216467798AE','MB216467798AE','11633318563042513548','1',''),(7578,3683,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,513,0,0,0,'MB216473494AE','MB216473494AE','11634304427437261297','1',''),(7579,3684,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,83,0,0,0,'MB216474653AE','MB216474653AE','11634436559633931677','1',''),(7580,3685,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,83,0,0,0,'MB216474040AE','MB216474040AE','11634365166831501602','1',''),(7581,3685,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB216473537AE','MB216473537AE','11634309372233981666','1',''),(7582,3686,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1083,0,0,0,'MB216475981AE','MB216475981AE','11634575195639791538','1',''),(7583,3686,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1083,0,0,0,'MB216475506AE','MB216475506AE','11634523850241911527','1',''),(7584,3687,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','RP210471139AE','11634830882336441474','0',''),(7585,3688,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB216478782AE','MB216478782AE','11634914930439653633','1',''),(7586,3689,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB216480200AE','MB216480200AE','11635085357839293216','1',''),(7587,3690,30,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation طلب خصم اشعار الموافقة المبدئية لتصريح العمل غير مستخدم',1,80,1,0,0,0,85,0,0,0,'MB216480794AE','MB216480794AE','11635170874045903538','1',''),(7588,3690,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB216480157AE','MB216480157AE','11635076994732603630','1',''),(7589,3690,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB216479783AE','MB216479783AE','11635023445644633627','1',''),(7590,3690,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB216479279AE','MB216479279AE','11634963306641813609','1',''),(7591,3691,30,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',1,80,1,0,0,0,613,0,0,0,'MB216481314AE','MB216481314AE','11635245425837531084','1',''),(7592,3692,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB216480401AE','MB216480401AE','11635115603137451686','1',''),(7593,3692,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB216480017AE','MB216480017AE','11635056371932511675','1',''),(7594,3693,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,433,0,0,0,'MB216486962AE','MB216486962AE','11636149018838401337','1',''),(7595,3694,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB216488585AE','MB216488585AE','11636457118834771809','1',''),(7596,3695,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB216489150AE','MB216489150AE','11636529633236911666','1',''),(7597,3696,30,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',1,80,1,0,0,0,85,0,0,0,'MB215903866AE','MB215903866AE','11637013157145513548','1',''),(7598,3697,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB216496196AE','MB216496196AE','11643079234343201605','1',''),(7599,3698,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB216498094AE','MB216498094AE','11643398037243621659','1',''),(7600,3698,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB216426774AE','MB216426774AE','11643342769643861632','1',''),(7601,3699,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB216165907AE','MB216165907AE','11643749450034871675','1',''),(7602,3699,30,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',1,40,1,0,0,0,43,0,0,0,'MB216249401AE','MB216249401AE','11643714057043521048','1',''),(7603,3699,30,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',1,40,1,0,0,0,43,0,0,0,'MB216250623AE','MB216250623AE','11643677384244641086','1',''),(7604,3699,30,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',1,40,1,0,0,0,43,0,0,0,'MB216308228AE','MB216308228AE','11643634229940661045','1',''),(7605,3700,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','RP210472777AE','11643844034341881413','0',''),(7606,3701,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB216503833AE','MB216503833AE','11643900964537761676','1',''),(7607,3701,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,2043,0,0,0,'MB216503759AE','MB216503759AE','11643896492634921872','1',''),(7608,3702,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB216503833AE','MB216503833AE','11643970588034421664','1',''),(7610,3704,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB216504910AE','MB216504910AE','11643976264239201611','1',''),(7611,3705,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,2483,0,0,0,'MB216504662AE','MB216504662AE','11643955430640621623','0',''),(7612,3706,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB216506289AE','MB216506289AE','11644055643038321637','1',''),(7613,3707,30,'TAS_AUTO','Provide Information about Workload for Qouta Requests طباعة طلب تقدير حجم العمل لطلبات حصة تصاريح العمل',1,80,1,0,0,0,523,0,0,0,'MB216508320AE','MB216508320AE','11644185324943603606','1',''),(7614,3707,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB216508026AE','MB216508026AE','11644169867043363670','1',''),(7615,3708,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,2533,0,0,0,'MB216510050AE','MB216510050AE','11644292933333663181','1',''),(7616,3708,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,2533,0,0,0,'MB216509640AE','MB216509640AE','11644266132638463193','1',''),(7617,3708,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,2533,0,0,0,'MB216509142AE','MB216509142AE','11644235032938723107','1',''),(7618,3708,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,2533,0,0,0,'MB216508807AE','MB216508807AE','11644213092131283109','1',''),(7619,3708,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,2533,0,0,0,'MB216507982AE','MB216507982AE','11644167085938683189','1',''),(7620,3708,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB216507215AE','MB216507215AE','11644120204443263693','1',''),(7621,3709,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB216511925AE','MB216511925AE','11644396319035671674','1',''),(7622,3710,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,125,0,0,0,'MB216512318AE','MB216512318AE','11644420922233273892','1',''),(7623,3711,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB216514446AE','MB216514446AE','11644543287440903573','1',''),(7624,3712,30,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت',1,80,1,0,0,0,136,0,0,0,'MB216516992AE','MB216516992AE','11644690378840883590','1',''),(7625,3713,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB216521722AE','MB216521722AE','11644979315645473512','1',''),(7626,3714,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','RP210474163AE','11645066854638961439','0',''),(7627,3715,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,523,0,0,0,'MB216523381AE','MB216523381AE','11645080463333803691','1',''),(7628,3715,30,'TAS_AUTO','Refund of Bank Guarantee طلب استرجاع ضمان مصرفي',1,80,1,0,0,0,85,0,0,0,'MB216518870AE','MB216518870AE','11644814654442423531','1',''),(7629,3716,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB216524125AE','MB216524125AE','11645132567334201851','1',''),(7630,3717,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB216376256AE','MB216376256AE','11645364776235271663','1',''),(7631,3717,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB216373896AE','MB216373896AE','11645347137132501690','1',''),(7632,3717,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB216375522AE','MB216375522AE','11645333197434791635','1',''),(7633,3717,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB216374597AE','MB216374597AE','11645310108635381626','1',''),(7634,3718,30,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',1,40,1,0,0,0,43,0,0,0,'MB216527622AE','MB216527622AE','11645391502536341051','1',''),(7635,3719,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB216532516AE','MB216532516AE','11645759882842401670','1',''),(7636,3720,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB216532867AE','MB216532867AE','11645790348433733220','1',''),(7637,3721,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB216532516AE','MB216532516AE','11645856312334911618','1',''),(7638,3722,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB216533907AE','MB216533907AE','11645877924733441614','1',''),(7639,3723,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB216534260AE','MB216534260AE','11645907355745433237','1',''),(7640,3724,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB216533318AE','MB216533318AE','11645830452439781648','1',''),(7641,3724,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB216534778AE','MB216534778AE','11645947333634591637','1',''),(7642,3725,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1105,0,0,0,'MB216539424AE','MB216539424AE','11646387624833843042','1',''),(7643,3725,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1309,0,0,0,'MB216539214AE','MB216539214AE','11646369550040243771','1',''),(7644,3726,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,523,0,0,0,'MB216539456AE','MB216539456AE','11646406708543843671','1',''),(7645,3727,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB216539974AE','MB216539974AE','11646514591032801629','1',''),(7646,3727,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB216539974AE','MB216539974AE','11646442387240991625','1',''),(7647,3727,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,843,0,0,0,'','MB216539897AE','11646435818338261337 ','0',''),(7648,3728,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB216498094AE','MB216498094AE','11646588758934431695','1',''),(7649,3728,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','RP210475404AE','11646603543443261489','0',''),(7650,3729,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB216541380AE','MB216541380AE','11646598961136473581','1',''),(7651,3729,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,860,0,0,0,'MB216540934AE','MB216540934AE','11646545452631363869','1',''),(7652,3730,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB216542231AE','MB216542231AE','11646686332832471872','1',''),(7653,3731,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB216542801AE','MB216542801AE','11646743531145211630','1',''),(7654,3731,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,83,0,0,0,'MB216542503AE','MB216542503AE','11646714065045811684','1',''),(7655,3731,30,'TAS_AUTO','Payment for New Company رسوم منشأة جديدة',1,80,1,0,0,0,123,0,0,0,'MB216542193AE','MB216542193AE','11646682195944701074','1',''),(7656,3732,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB216544684AE','MB216544684AE','11646941355644673615','1',''),(7657,3733,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB216550361AE','MB216550361AE','11653038828141551631','1',''),(7658,3734,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB216554445AE','MB216554445AE','11653546489838723511','1',''),(7659,3735,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB216555572AE','MB216555572AE','11653634778338271638','1',''),(7660,3736,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','RP210476442AE','11653655328644711410','0',''),(7661,3737,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,83,0,0,0,'MB216556150AE','MB216556150AE','11653682481635931693','1',''),(7662,3738,30,'TSL90','UNBLOCK WPS COMPANY  - رفع فوري لحظر حماية الأجور عن المنشأة ',1,80,1,0,0,0,83,0,0,0,'','mb216557000ae','11653084566643701618','0',''),(7663,3739,30,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',1,40,1,0,0,0,43,0,0,0,'MB216559309AE','MB216559309AE','11653894992331981088','1',''),(7664,3740,30,'TSL100','Electronic Work Permit Cancellation - طلب الغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'','MB216559384AE','1165389889143278178','0',''),(7665,3741,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1783,0,0,0,'MB216560240AE','MB216560240AE','11653954345133541093','1',''),(7666,3742,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB216564505AE','MB216564505AE','11654214224132711878','1',''),(7667,3743,30,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',1,40,1,0,0,0,43,0,0,0,'MB216566019AE','MB216566019AE','11654309268236921074','1',''),(7669,3745,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','RP210477222AE','11654343067146373216','0',''),(7670,3746,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,2483,0,0,0,'MB216572452AE','MB216572452AE','11654678435331231677','1',''),(7671,3747,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB216574231AE','MB216574231AE','11654802889743891691','1',''),(7672,3748,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,2533,0,0,0,'MB216575797AE','MB216575797AE','11654872477345383131','1',''),(7673,3749,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,564,0,0,0,'MB216560402AE','MB216560402AE','11654963645544503296','1',''),(7674,3750,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1105,0,0,0,'MB216578297AE','MB216578297AE','11655026997343693037','1',''),(7675,3750,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1105,0,0,0,'MB216577753AE','MB216577753AE','11654999927641443020','1',''),(7676,3750,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB216576093AE','MB216576093AE','11654890648034563682','1',''),(7677,3750,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB216574875AE','MB216574875AE','11654823434641763656','1',''),(7678,3751,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB216579232AE','MB216579232AE','11655101523333583647','1',''),(7679,3752,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,83,0,0,0,'MB216583755AE','MB216583755AE','11655374132643991633','1',''),(7680,3753,30,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',1,80,1,0,0,0,83,0,0,0,'MB214825698AE','MB214825698AE','11655380338141721627','1',''),(7681,3754,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,83,0,0,0,'MB216584136AE','MB216584136AE','11655398952546931610','1',''),(7682,3755,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,85,0,0,0,'MB216586390AE','MB216586390AE','11655565337645523524','1',''),(7683,3756,30,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',1,80,1,0,0,0,1288,0,0,0,'MB216586428AE','MB216586428AE','11655572430543693583','1',''),(7684,3757,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB216586999AE','MB216586999AE','11655607072043201659','1',''),(7685,3758,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1783,0,0,0,'MB216591068AE','MB216591068AE','11655940677533241031','1',''),(7686,3759,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB216592030AE','MB216592030AE','11656015316038751606','1',''),(7687,3760,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,2483,0,0,0,'MB216592595AE','MB216592595AE','11656067565541891665','1',''),(7688,3761,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB216592625AE','MB216592625AE','11656109075034791874','1',''),(7689,3762,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB216593379AE','MB216593379AE','11656134628339681622','1',''),(7690,3763,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,123,0,0,0,'MB216592327AE','MB216592327AE','11656045886845511057','1',''),(7691,3763,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,513,0,0,0,'MB216590625AE','MB216590625AE','11655911420635261269','1',''),(7692,3764,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,513,0,0,0,'MB216596168AE','MB216596168AE','11656380022037401260','1',''),(7693,3765,30,'OT10','CONTRACT PHOTOCOPY',2,5,2,0,0,0,0,0,0,0,'MB182133862AE','','MB182133862AE','11001','maria'),(7694,3766,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB216597958AE','MB216597958AE','11656590399034221659','1',''),(7695,3767,30,'TSL107','Open Establishment Record Package - باقة فتح سجل منشأة',1,80,1,0,0,0,564,0,0,0,'','MB216564240AE','11654197248132423240','0',''),(7699,3769,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB216598977AE','MB216598977AE','11656677618133823625','0',''),(7700,3769,30,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',1,80,1,0,0,0,85,0,0,0,'MB216039881AE','MB216039881AE','11656565651231683546','0',''),(7701,3769,30,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation طلب خصم اشعار الموافقة المبدئية لتصريح العمل غير مستخدم',1,80,1,0,0,0,85,0,0,0,'MB216596995AE','MB216596995AE','11656467733532973575','0',''),(7702,3770,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,850,0,0,0,'MB216600849AE','MB216600849AE','11656872099732563148','1',''),(7703,3771,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,513,0,0,0,'MB216600707AE','MB216600707AE','11656893633638871236','1',''),(7704,3772,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,553,0,0,0,'MB216602944AE','MB216602944AE','11657168798933931890','1',''),(7705,3773,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1083,0,0,0,'MB216606522AE','MB216606522AE','11663117728242361567','1',''),(7706,3774,30,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',1,80,1,0,0,0,133,0,0,0,'MB216607436AE','MB216607436AE','11663265391731481917','1',''),(7707,3775,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB216609403AE','MB216609403AE','11663481556538961829','1',''),(7708,3776,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,83,0,0,0,'MB216612383AE','MB216612383AE','11663750825935701631','1',''),(7709,3777,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB216612950AE','MB216612950AE','11663792718442271638','1',''),(7710,3778,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,433,0,0,0,'MB216613206AE','MB216613206AE','11663811634742561391','1',''),(7711,3779,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB216554445AE','MB216554445AE','11663812837441843575','1',''),(7712,3780,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB216615657AE','MB216615657AE','11663981910633581661','1',''),(7713,3781,30,'TAS_AUTO','Absconding - Electronic بلاغ - إلكتروني',1,80,1,0,0,0,83,0,0,0,'MB216616659AE','MB216616659AE','11664043822934641617','1',''),(7714,3782,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,553,0,0,0,'MB216619475AE','MB216619475AE','11664217083040271871','1',''),(7715,3782,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,553,0,0,0,'MB216619475AE','MB216619475AE','11664217083040271871','1',''),(7716,3782,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,553,0,0,0,'MB216616963AE','MB216616963AE','11664068302832321883','1',''),(7717,3783,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB216620046AE','MB216620046AE','11664256643342773220','1',''),(7720,3785,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',1,80,1,0,0,0,339.66,0,0,0,'MB216620785AE','MB216620785AE','11664306913541243328','0',''),(7721,3786,30,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',1,40,1,0,0,0,43,0,0,0,'MB216527622AE','MB216527622AE','11664396470346851049','1',''),(7722,3787,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB216624063AE','MB216624063AE','11664509647443531891','1',''),(7723,3788,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','rp210481254ae','11664553575145201461','0',''),(7724,3789,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB216626552AE','MB216626552AE','11664663756139211697','1',''),(7725,3790,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB216627163AE','MB216627163AE','11664716942443371831','1',''),(7726,3791,30,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',1,80,1,0,0,0,83,0,0,0,'MB216628493AE','MB216628493AE','11664776405341501684','1',''),(7727,3792,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB216628501AE','MB216628501AE','11664773073940613640','1',''),(7728,3792,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB216627227AE','MB216627227AE','11664696298537893582','1',''),(7729,3793,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB216633331AE','MB216633331AE','11665051962337781638','1',''),(7730,3794,30,'TAS_AUTO','Absconding - Electronic بلاغ - إلكتروني',1,80,1,0,0,0,83,0,0,0,'MB216635115AE','MB216635115AE','11665156656744311658','1',''),(7731,3795,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,2533,0,0,0,'MB216637610AE','MB216637610AE','11665303672337723123','1',''),(7732,3796,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB216638533AE','MB216638533AE','11665380455532931876','1',''),(7733,3796,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB216633896AE','MB216633896AE','11665073812831871628','1',''),(7734,3796,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB216632978AE','MB216632978AE','11665021269836861612','1',''),(7735,3796,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB216398727AE','MB216398727AE','11664981697746391613','1',''),(7736,3796,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB216542801AE','MB216542801AE','11664961134233961628','1',''),(7737,3796,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,513,0,0,0,'MB216631331AE','MB216631331AE','11664923965340501220','1',''),(7738,3797,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB216627227AE','MB216627227AE','11665489646541343509','1',''),(7739,3798,30,'TAS_AUTO','Relative Pre Approval for Work Permit  اشعار الموافقة المبدئية لتصريح العمل على كفالة ذويهم',1,80,1,0,0,0,133,0,0,0,'MB216640806AE','MB216640806AE','11665574033835981984','1',''),(7740,3799,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB216642956AE','MB216642956AE','11665735982433843591','1',''),(7741,3800,30,'TAS_AUTO','Relative Pre Approval for Work Permit  اشعار الموافقة المبدئية لتصريح العمل على كفالة ذويهم',1,80,1,0,0,0,133,0,0,0,'MB216643283AE','MB216643283AE','11665780719045691979','1',''),(7742,3801,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,553,0,0,0,'MB216644014AE','MB216644014AE','11665831580744621835','1',''),(7743,3802,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB216645811AE','MB216645811AE','11665962783937253584','1',''),(7744,3803,30,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit استلام معاملة اشعار الموافقة المبدئية لتصريح العمل على كفالة ذويهم',1,80,1,0,0,0,83,0,0,0,'MB216640806AE','MB216640806AE','11665986402732791666','1',''),(7745,3804,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,513,0,0,0,'MB216646149AE','MB216646149AE','11665988175037461283','1',''),(7746,3805,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,564,0,0,0,'MB216648184AE','MB216648184AE','11666173113733363278','1',''),(7747,3806,30,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',1,40,1,0,0,0,44,0,0,0,'MB216648231AE','MB216648231AE','11666175724232903981','1',''),(7748,3807,30,'TAS_AUTO','Applying new Quota (quota Less 50) حصة منشأة',1,80,1,0,0,0,238,0,0,0,'MB216648571AE','MB216648571AE','11666204401243793906','1',''),(7749,3808,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,85,0,0,0,'MB216656295AE','MB216656295AE','11667037609839783509','1',''),(7750,3808,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,850,0,0,0,'MB216655487AE','MB216655487AE','11666921715740743176','1',''),(7751,3809,30,'TAS_AUTO','Refund of Bank Guarantee طلب استرجاع ضمان مصرفي',1,80,1,0,0,0,85,0,0,0,'MB216661664AE','MB216661664AE','11673264552042643541','1',''),(7752,3809,30,'TAS_AUTO','Refund of Bank Guarantee طلب استرجاع ضمان مصرفي',1,80,1,0,0,0,85,0,0,0,'MB216661449AE','MB216661449AE','11673243849436783517','1',''),(7753,3809,30,'TAS_AUTO','Refund of Bank Guarantee طلب استرجاع ضمان مصرفي',1,80,1,0,0,0,83,0,0,0,'MB216661245AE','MB216661245AE','11673211805734571666','1',''),(7754,3810,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB216662112AE','MB216662112AE','11673328389640391602','1',''),(7755,3811,30,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',1,40,1,0,0,0,43,0,0,0,'MB216508020AE','MB216508020AE','11673451421546481089','1',''),(7756,3811,30,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',1,40,1,0,0,0,43,0,0,0,'MB216417497AE','MB216417497AE','11673428270245901057','1',''),(7757,3811,30,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',1,40,1,0,0,0,43,0,0,0,'MB216417141AE','MB216417141AE','11673399739833311092','1',''),(7758,3812,30,'TAS_AUTO40','Cancellation of National and GCC Electronic Work Permit طلب إلغاء بطاقة عمل مواطن او دول مجلس التعاون',1,40,1,0,0,0,43,0,0,0,'MB216664301AE','MB216664301AE','11673548072945581025','1',''),(7759,3812,30,'TAS_AUTO40','Cancellation of National and GCC Electronic Work Permit طلب إلغاء بطاقة عمل مواطن او دول مجلس التعاون',1,40,1,0,0,0,43,0,0,0,'MB216663813AE','MB216663813AE','11673507263340451005','1',''),(7760,3813,30,'TAS_AUTO','Add Electronic PRO إضافة مندوب إلكتروني',1,80,1,0,0,0,123,0,0,0,'MB216670168AE','MB216670168AE','11673991229034741094','1',''),(7761,3814,30,'TAS_AUTO','Modify Contract تعديل عقد العمل',1,80,1,0,0,0,133,0,0,0,'MB216671025AE','MB216671025AE','11674038983331851947','1',''),(7762,3815,30,'TSL79','TYPING CANCELLATION OF JOB OFFER LETTER - طباعة رسالة إلغاء عرض العمل',1,80,1,0,0,0,83,0,0,0,'','ST213848252AE','11673833288138603530 ','0',''),(7763,3816,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB216672413AE','MB216672413AE','11674133565632353635','1',''),(7764,3817,30,'TSR11','LETTER OF EXPERIENCE - طلب شهادة لمن يهمه الأمر',1,19,1,0,0,0,22,0,0,0,'','RP210484612AE','11674130038936911448','0',''),(7765,3818,30,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation طلب خصم اشعار الموافقة المبدئية لتصريح العمل غير مستخدم',1,80,1,0,0,0,85,0,0,0,'MB216674647AE','MB216674647AE','11674265643542773516','1',''),(7766,3818,30,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation طلب خصم اشعار الموافقة المبدئية لتصريح العمل غير مستخدم',1,80,1,0,0,0,85,0,0,0,'MB216674647AE','MB216674647AE','11674265643542773516','1',''),(7767,3819,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB216675460AE','MB216675460AE','11674313171934661635','1',''),(7768,3819,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB216369770AE','MB216369770AE','11674262568145471685','1',''),(7769,3820,30,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',1,40,1,0,0,0,44,0,0,0,'MB216675798AE','MB216675798AE','11674331949537663917','1',''),(7770,3820,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB216672794AE','MB216672794AE','11674154004233723678','1',''),(7771,3820,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,340,0,0,0,'MB216670457AE','MB216670457AE','11674012881744523330','1',''),(7772,3820,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,340,0,0,0,'MB216669086AE','MB216669086AE','11673929280445653375','1',''),(7773,3821,30,'TAS_AUTO','Update WorkPermit Information تحديث بيانات اشعار الموافقة المبدئية لتصريح العمل',1,80,1,0,0,0,85,0,0,0,'MB216677003AE','MB216677003AE','11674403241538683586','1',''),(7774,3822,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB216680975AE','MB216680975AE','11674630055744251630','1',''),(7775,3822,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB216679454AE','MB216679454AE','11674539738644511623','1',''),(7776,3822,30,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',1,80,1,0,0,0,83,0,0,0,'MB216069433AE','MB216069433AE','11674385729033891631','1',''),(7777,3823,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB216680464AE','MB216680464AE','11674598111333463698','1',''),(7778,3824,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB216682212AE','MB216682212AE','11674709835132931622','1',''),(7779,3825,30,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',1,80,1,0,0,0,574,0,0,0,'MB216687781AE','MB216687781AE','11675061319631673944','1',''),(7780,3826,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB216688874AE','MB216688874AE','11675136248941993262','1',''),(7781,3827,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB216689190AE','MB216689190AE','11675151383446263505','1',''),(7782,3828,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,83,0,0,0,'MB216689817AE','MB216689817AE','11675203457838551609','1',''),(7783,3829,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB216690358AE','MB216690358AE','11675233376831983538','1',''),(7784,3830,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB216690829AE','MB216690829AE','11675270563740701628','1',''),(7785,3831,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB216693630AE','MB216693630AE','11675466392233843639','1',''),(7786,3831,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB216692655AE','MB216692655AE','11675402780436433279','1',''),(7787,3832,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB216695279AE','MB216695279AE','11675590447234841653','1',''),(7788,3833,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB216694368AE','MB216694368AE','11675641500332281852','1',''),(7789,3834,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB216695279AE','MB216695279AE','11675690954140611657','1',''),(7790,3835,30,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',1,80,1,0,0,0,3513,0,0,0,'MB216686449AE','MB216686449AE','11675044299334281913','1',''),(7791,3836,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,85,0,0,0,'MB216698345AE','MB216698345AE','11675832755341653523','1',''),(7792,3837,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,523,0,0,0,'MB216698690AE','MB216698690AE','11675864559241273675','1',''),(7793,3838,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB216695698AE','MB216695698AE','11675621265643573542','1',''),(7794,3839,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB216699995AE','MB216699995AE','11675984668036443231','1',''),(7795,3840,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','RP210486331AE','11676137951131961453','0',''),(7796,3841,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,85,0,0,0,'MB216701658AE','MB216701658AE','11676140314732783598','1',''),(7797,3842,30,'TAS_AUTO','Modify Contract تعديل عقد العمل',1,80,1,0,0,0,133,0,0,0,'MB216697481AE','MB216697481AE','11676116433736881912','1',''),(7798,3842,30,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت',1,80,1,0,0,0,133,0,0,0,'MB216701061AE','MB216701061AE','11676087402637201978','1',''),(7799,3843,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,2533,0,0,0,'MB216704917AE','MB216704917AE','11676463925245283165','1',''),(7800,3843,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,2533,0,0,0,'MB216704480AE','MB216704480AE','11676423247444763109','1',''),(7801,3844,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB216705110AE','MB216705110AE','11676482600246873686','1',''),(7802,3844,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB216704521AE','MB216704521AE','11676419417142813504','1',''),(7803,3845,30,'TAS_AUTO','Modify Contract تعديل عقد العمل',1,80,1,0,0,0,133,0,0,0,'MB216706385AE','MB216706385AE','11676624397944301936','1',''),(7804,3846,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB216707213AE','MB216707213AE','11676713289631351610','1',''),(7805,3846,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB216706825AE','MB216706825AE','11676671894243401622','1',''),(7806,3846,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,1043,0,0,0,'MB216706450AE','MB216706450AE','11676630533046551924','1',''),(7807,3846,30,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',1,80,1,0,0,0,283,0,0,0,'MB216705371AE','MB216705371AE','11676508140234341270','1',''),(7808,3846,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,83,0,0,0,'MB216705067AE','MB216705067AE','11676486675242661621','1',''),(7809,3847,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,2483,0,0,0,'MB216704927AE','MB216704927AE','11676463643538931638','1',''),(7810,3847,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB216704254AE','MB216704254AE','11676389278340341606','1',''),(7811,3847,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB216703463AE','MB216703463AE','11676312759844311614','1',''),(7812,3847,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB216702953AE','MB216702953AE','11676268439738601678','1',''),(7813,3848,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB216708628AE','MB216708628AE','11676976176036993232','1',''),(7814,3849,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1083,0,0,0,'MB216709258AE','MB216709258AE','11676982335236291583','1',''),(7815,3850,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,564,0,0,0,'MB216710363AE','MB216710363AE','11677153878239753273','1',''),(7816,3850,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB216708577AE','MB216708577AE','11676947094239973268','1',''),(7817,3851,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB216709304AE','MB216709304AE','11677184322834253557','1',''),(7818,3851,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB216709634AE','MB216709634AE','11677168463842333543','1',''),(7819,3851,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB216710346AE','MB216710346AE','11677144526733823648','1',''),(7820,3851,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB216081407AE','MB216081407AE','11677088759440903552','1',''),(7821,3851,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB216709634AE','MB216709634AE','11677032195939553543','1',''),(7822,3851,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB216709304AE','MB216709304AE','11676991180940983555','1',''),(7823,3851,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB216708774AE','MB216708774AE','11676945674743363278','1',''),(7824,3851,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,248,0,0,0,'MB216708890AE','MB216708890AE','11676927192942443675','1',''),(7825,3851,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,2533,0,0,0,'MB216708405AE','MB216708405AE','11676867347740873174','1',''),(7826,3851,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,2533,0,0,0,'MB216708296AE','MB216708296AE','11676852576645213177','1',''),(7827,3851,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,2533,0,0,0,'MB216708146AE','MB216708146AE','11676836294345883117','1',''),(7828,3851,30,'TAS_AUTO','Submit Relative Sponsor Pre Approval for Work Permit استلام معاملة اشعار الموافقة المبدئية لتصريح العمل على كفالة ذويهم',1,80,1,0,0,0,85,0,0,0,'MB216453816AE','MB216453816AE','11676809489546473546','1',''),(7829,3852,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB216714257AE','MB216714257AE','11683155680431431635','1',''),(7830,3853,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB216718619AE','MB216718619AE','11683730081741653598','1',''),(7831,3853,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB216718208AE','MB216718208AE','11683706001339373589','1',''),(7832,3853,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB216718619AE','MB216718619AE','11683644353242713533','1',''),(7833,3853,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB216718208AE','MB216718208AE','11683610939345843557','1',''),(7834,3854,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1105,0,0,0,'MB216719737AE','MB216719737AE','11683788616646643027','1',''),(7835,3855,30,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',1,80,1,0,0,0,83,0,0,0,'MB216721952AE','MB216721952AE','11683912490844221672','1',''),(7836,3855,30,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  معاملة تعديل تصريح عمل الكتروني أو تجديد + تعديل',1,80,1,0,0,0,83,0,0,0,'MB216706385AE','MB216706385AE','11683881793444581650','1',''),(7837,3856,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB216724770AE','MB216724770AE','11684108965340951671','1',''),(7838,3857,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB216726835AE','MB216726835AE','11684237433146843514','1',''),(7839,3858,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1283,0,0,0,'MB216729601AE','MB216729601AE','11684413563938611127','1',''),(7840,3859,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB216731216AE','MB216731216AE','11684501044142503566','1',''),(7841,3860,30,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت استلام',1,40,1,0,0,0,44,0,0,0,'MB216516992AE','MB216516992AE','11684568007345653909','1',''),(7842,3861,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,85,0,0,0,'MB216732562AE','MB216732562AE','11684575747841983510','1',''),(7843,3862,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,564,0,0,0,'MB216730348AE','MB216730348AE','11684453971545723236','1',''),(7844,3863,30,'TSR06','ELECTRONIC COMPANY CARD - بطاقة اعتماد التواقيع',1,19,1,0,0,0,22,0,0,0,'','RP210488134AE','1168423041745823265','0',''),(7845,3864,30,'TSR06','ELECTRONIC COMPANY CARD - بطاقة اعتماد التواقيع',1,19,1,0,0,0,22,0,0,0,'','RP210488142AE','1168/4242892533843205','0',''),(7846,3865,30,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',1,80,1,0,0,0,676,0,0,0,'MB216733306AE','MB216733306AE','11684626941944973232','1',''),(7847,3866,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB216733343AE','MB216733343AE','11684622055443373294','1',''),(7848,3866,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','RP210488574AE','11684631150631943240','0',''),(7849,3867,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB216731216AE','MB216731216AE','11684702250331543586','1',''),(7850,3868,30,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',1,80,1,0,0,0,83,0,0,0,'MB216736089AE','MB216736089AE','11684796405139331608','1',''),(7851,3869,30,'TAS_AUTO19','Receiving Transaction for withdraw abscond استلام معاملة إلى سحب بلاغ الهروب',1,19,1,0,0,0,22,0,0,0,'MB216736089AE','MB216736089AE','11684818982743911405','1',''),(7852,3870,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB216737943AE','MB216737943AE','11684919029640643651','1',''),(7853,3871,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB216741425AE','MB216741425AE','11685164699044741695','1',''),(7854,3871,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB216740485AE','MB216740485AE','11685095570842281688','1',''),(7855,3871,30,'TAS_AUTO','Payment for New Company رسوم منشأة جديدة',1,80,1,0,0,0,123,0,0,0,'MB216739290AE','MB216739290AE','11685017053442941071','1',''),(7856,3871,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB216733980AE','MB216733980AE','11684836913332291605','1',''),(7857,3871,30,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation طلب خصم اشعار الموافقة المبدئية لتصريح العمل غير مستخدم',1,80,1,0,0,0,83,0,0,0,'MB216736065AE','MB216736065AE','11684798828140661643','1',''),(7858,3871,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,2083,0,0,0,'MB216734762AE','MB216734762AE','11684716301533851433','1',''),(7859,3871,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB216733980AE','MB216733980AE','11684670888036311657','1',''),(7860,3872,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','RP210489169AE','11685246030943961496','0',''),(7861,3873,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB216743097AE','MB216743097AE','11685291235533761683','1',''),(7862,3874,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB216745526AE','MB216745526AE','11685490571232441625','1',''),(7863,3875,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB216747407AE','MB216747407AE','11685643455635741609','1',''),(7865,3877,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB216747943AE','MB216747943AE','11685696073243843526','0',''),(7866,3878,30,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',1,80,1,0,0,0,83,0,0,0,'MB216748570AE','MB216748570AE','11685758735146471628','1',''),(7867,3879,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,333,0,0,0,'MB216717832AE','MB216717832AE','11683608387838421538','1',''),(7868,3880,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1083,0,0,0,'MB216746534AE','MB216746534AE','11685825122236321596','1',''),(7869,3881,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB216751884AE','MB216751884AE','11686103189935893280','1',''),(7870,3882,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,513,0,0,0,'MB216752567AE','MB216752567AE','11686171927338331208','1',''),(7871,3883,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,513,0,0,0,'MB216750030AE','MB216750030AE','11685955852834781246','1',''),(7872,3883,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB216747351AE','MB216747351AE','11685642145739963276','1',''),(7873,3884,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB216753288AE','MB216753288AE','11686254010343811673','1',''),(7874,3884,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB216443950AE','MB216443950AE','11686213266635231625','1',''),(7876,3886,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB216756362AE','MB216756362AE','11686675912743971673','0',''),(7877,3887,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB216756889AE','MB216756889AE','11686755021341873506','1',''),(7878,3888,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1105,0,0,0,'MB216756999AE','MB216756999AE','11686765984935833053','1',''),(7879,3889,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB216758243AE','MB216758243AE','11686972363645721861','1',''),(7880,3890,30,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',1,80,1,0,0,0,83,0,0,0,'MB216758433AE','MB216758433AE','11686994846740971628','1',''),(7881,3890,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,243,0,0,0,'','MB216758109AE','1686953285833601659','0',''),(7882,3891,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB216763282AE','MB216763282AE','11703228648842613695','1',''),(7883,3892,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB216764438AE','MB216764438AE','11703532255739871688','1',''),(7884,3893,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB216767627AE','MB216767627AE','11704010796431963616','1',''),(7885,3894,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB215945696AE','MB215945696AE','11704021545534801688','1',''),(7886,3895,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,85,0,0,0,'MB216768013AE','MB216768013AE','11704061508834263517','1',''),(7887,3896,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB216704521AE','MB216704521AE','11704145571732353534','1',''),(7888,3896,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,2533,0,0,0,'MB216768328AE','MB216768328AE','11704106599943573196','1',''),(7889,3897,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB216764438AE','MB216764438AE','11704177424638301658','1',''),(7890,3898,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,513,0,0,0,'MB216772082AE','MB216772082AE','11704501820342351281','1',''),(7891,3899,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,850,0,0,0,'MB216774210AE','MB216774210AE','11704705489245643141','1',''),(7892,3899,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,125,0,0,0,'MB216773166AE','MB216773166AE','11704603970339513822','1',''),(7893,3900,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB216777800AE','MB216777800AE','11705110307841941817','1',''),(7894,3901,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB216779721AE','MB216779721AE','11705347210940951641','1',''),(7895,3901,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB216779260AE','MB216779260AE','11705279500146401691','1',''),(7896,3901,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB216778828AE','MB216778828AE','11705218990746711672','1',''),(7897,3901,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB216777938AE','MB216777938AE','11705119477442841697','1',''),(7898,3901,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,2483,0,0,0,'MB216777366AE','MB216777366AE','11705045940542331673','1',''),(7899,3901,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,2483,0,0,0,'MB216777223AE','MB216777223AE','11705032208639231693','1',''),(7900,3901,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1083,0,0,0,'MB216776961AE','MB216776961AE','11705006842638531564','1',''),(7901,3901,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,553,0,0,0,'MB216774686AE','MB216774686AE','11704755528342891806','1',''),(7902,3902,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,83,0,0,0,'MB216786707AE','MB216786707AE','11706478425538811626','1',''),(7903,3903,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,553,0,0,0,'MB216787784AE','MB216787784AE','11706689656636611805','1',''),(7904,3903,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,553,0,0,0,'MB216787080AE','MB216787080AE','11706551181835801851','1',''),(7905,3903,30,'TAS_AUTO','Payment for New Company رسوم منشأة جديدة',1,80,1,0,0,0,123,0,0,0,'MB216786116AE','MB216786116AE','11706374371642341039','1',''),(7906,3904,30,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',1,80,1,0,0,0,83,0,0,0,'MB215607360AE','MB215607360AE','11706887959346991604','1',''),(7907,3905,30,'TAS_AUTO','Absconding - Electronic بلاغ - إلكتروني',1,80,1,0,0,0,83,0,0,0,'MB216789387AE','MB216789387AE','11707034234539461657','1',''),(7908,3906,30,'TAS_AUTO','Absconding - Electronic بلاغ - إلكتروني',1,80,1,0,0,0,83,0,0,0,'MB216789620AE','MB216789620AE','11707101726843721655','1',''),(7909,3907,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB216794820AE','MB216794820AE','11713366190044823204','1',''),(7910,3908,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB216801113AE','MB216801113AE','11713911831443681616','1',''),(7911,3909,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB216802914AE','MB216802914AE','11714034122235283626','1',''),(7912,3909,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB216801696AE','MB216801696AE','11713955809131513697','1',''),(7913,3909,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB216799016AE','MB216799016AE','11713753409839353575','1',''),(7914,3909,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB216798657AE','MB216798657AE','11713725215633353553','1',''),(7915,3909,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB216798210AE','MB216798210AE','11713686109938723546','1',''),(7916,3909,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,247,0,0,0,'','MB216797812AE','11713659346041733685 ','0',''),(7917,3910,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB216804782AE','MB216804782AE','11714155842046461608','1',''),(7918,3911,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,523,0,0,0,'MB216804850AE','MB216804850AE','11714161640131583639','1',''),(7919,3912,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,553,0,0,0,'MB216805171AE','MB216805171AE','11714191894533951813','1',''),(7920,3913,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB216805966AE','MB216805966AE','11714231243431953555','1',''),(7921,3914,30,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',1,80,1,0,0,0,83,0,0,0,'MB216808233AE','MB216808233AE','11714457285846551613','1',''),(7922,3915,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','RP210493873AE','11714500900137813282','0',''),(7923,3916,30,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - استلام معاملة إلى سحب بلاغ الهروب',1,19,1,0,0,0,22,0,0,0,'','MB216808233AE','11714486879543611480 ','0',''),(7924,3917,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB216809826AE','MB216809826AE','11714530394736413658','1',''),(7925,3918,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,333,0,0,0,'MB216811126AE','MB216811126AE','11714602704637821522','1',''),(7926,3919,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB216809563AE','MB216809563AE','11714518816038283635','1',''),(7927,3920,30,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',1,80,1,0,0,0,574,0,0,0,'MB216811569AE','MB216811569AE','11714627255834733995','1',''),(7928,3921,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','RP210494109AE','11714671452532221479','0',''),(7929,3922,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','RP210494233AE','11714751775437851493','0',''),(7930,3923,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,564,0,0,0,'MB216813991AE','MB216813991AE','11714754201631813241','1',''),(7931,3924,30,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',1,40,1,0,0,0,44,0,0,0,'MB216814115AE','MB216814115AE','11714759535131203938','1',''),(7932,3925,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB216654668AE','MB216654668AE','11714851506635221636','1',''),(7933,3926,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB216815702AE','MB216815702AE','11714842053235851628','1',''),(7934,3926,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB216814311AE','MB216814311AE','11714770684132591630','1',''),(7935,3927,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB216733573AE','MB216733573AE','11714910892234563552','1',''),(7936,3928,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB216818034AE','MB216818034AE','11714974212641531646','1',''),(7937,3929,30,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',1,80,1,0,0,0,83,0,0,0,'MB216040119AE','MB216040119AE','11715255827331921671','1',''),(7938,3930,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,146,0,0,0,'MB216824076AE','MB216824076AE','11715342336843853261','1',''),(7939,3930,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,248,0,0,0,'MB216821225AE','MB216821225AE','11715324509241613691','1',''),(7940,3930,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,146,0,0,0,'MB216820752AE','MB216820752AE','11715141750041933260','1',''),(7941,3930,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,554,0,0,0,'MB216820175AE','MB216820175AE','11715106575331843793','1',''),(7942,3931,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB216825847AE','MB216825847AE','11715460259133983609','1',''),(7943,3932,30,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',1,80,1,0,0,0,880,0,0,0,'MB216828979AE','MB216828979AE','11715685013542623002','1',''),(7944,3933,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB216828823AE','MB216828823AE','11715673452535911602','1',''),(7945,3934,30,'TAS_AUTO40','Company Fines غرامة المنشأة',1,40,1,0,0,0,843,0,0,0,'MB216810350AE','MB216810350AE','11714591795331391322','1',''),(7946,3935,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB216830920AE','MB216830920AE','11715828453634701616','1',''),(7947,3936,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB216830796AE','MB216830796AE','11715819960935291805','1',''),(7948,3936,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,333,0,0,0,'MB216828367AE','MB216828367AE','11715640217140411502','1',''),(7949,3936,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB216827839AE','MB216827839AE','11715592916635611608','1',''),(7950,3936,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',1,80,1,0,0,0,83,0,0,0,'MB216827297AE','MB216827297AE','11715550614345911651','1',''),(7951,3936,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB216826682AE','MB216826682AE','11715512953236681674','1',''),(7952,3936,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1083,0,0,0,'MB216824710AE','MB216824710AE','11715384762935521562','1',''),(7953,3936,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1083,0,0,0,'MB216823645AE','MB216823645AE','11715316455835241571','1',''),(7954,3936,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB216822949AE','MB216822949AE','11715270987137541643','1',''),(7955,3936,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,243,0,0,0,'MB216822487AE','MB216822487AE','11715243259143531693','1',''),(7956,3936,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB216632978AE','MB216632978AE','11715207522139341620','1',''),(7957,3937,30,'TAS_AUTO','Typing Electronic Pre Approval for Work Permit Application - Prepaid طباعة طلب اشعار الموافقة المبدئية لتصريح العمل آلي - المدفوع مسبقاً',1,80,1,0,0,0,85,0,0,0,'MB216831234AE','MB216831234AE','11715851104445583575','1',''),(7958,3938,30,'TAS_AUTO','Relative Pre Approval for Work Permit  اشعار الموافقة المبدئية لتصريح العمل على كفالة ذويهم',1,80,1,0,0,0,133,0,0,0,'MB216833521AE','MB216833521AE','11716048854531541926','1',''),(7959,3939,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB216833960AE','MB216833960AE','11716090377041391667','1',''),(7960,3939,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1105,0,0,0,'MB216833347AE','MB216833347AE','11716026437543773093','1',''),(7961,3940,30,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',1,80,1,0,0,0,85,0,0,0,'MB215030037AE','MB215030037AE','11716155641241403529','1',''),(7962,3940,30,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',1,80,1,0,0,0,85,0,0,0,'MB215182073AE','MB215182073AE','11716118441542553529','1',''),(7963,3940,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB216834005AE','MB216834005AE','11716097141043713567','1',''),(7964,3941,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,85,0,0,0,'MB216835158AE','MB216835158AE','11716235601841393516','1',''),(7965,3942,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB216836399AE','MB216836399AE','11716332688143593510','1',''),(7966,3943,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB216838453AE','MB216838453AE','11716536519333923620','1',''),(7967,3944,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB216839076AE','MB216839076AE','11716613632741283530','1',''),(7968,3945,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','RP210495755AE','11716650309331303247','0',''),(7969,3945,30,'TSR06','ELECTRONIC COMPANY CARD - بطاقة اعتماد التواقيع',1,19,1,0,0,0,22,0,0,0,'','RP210495746AE','11716638759333843236 ','0',''),(7970,3946,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,523,0,0,0,'MB216839466AE','MB216839466AE','11716653322439373653','1',''),(7971,3947,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,513,0,0,0,'MB216841831AE','MB216841831AE','11716926804138451264','1',''),(7972,3947,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB216840368AE','MB216840368AE','11716914932934881823','1',''),(7973,3948,30,'TAS_AUTO','Temporary/ Part Time/ Juvenile/ Student Traning Work Permit Cancellation إلغاء تصريح عمل لبعض الوقت/مؤقت/حدث/تدريب طالب',1,80,1,0,0,0,85,0,0,0,'MB216841251AE','MB216841251AE','11716840279036973584','1',''),(7974,3949,30,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',1,80,1,0,0,0,85,0,0,0,'MB216737943AE','MB216737943AE','11717151862036463591','1',''),(7975,3950,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,513,0,0,0,'MB216843790AE','MB216843790AE','11717168766231711291','1',''),(7976,3951,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB216852317AE','MB216852317AE','11723575683544673208','1',''),(7977,3952,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB216856844AE','MB216856844AE','11723906546744341830','1',''),(7978,3953,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1283,0,0,0,'MB216857632AE','MB216857632AE','11723942607638511150','1',''),(7979,3954,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB216859341AE','MB216859341AE','11724081866838933575','1',''),(7980,3955,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB216860199AE','MB216860199AE','11724147599845651850','1',''),(7981,3956,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB216586999AE','MB216586999AE','11724231200435941655','1',''),(7982,3957,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,433,0,0,0,'MB216862056AE','MB216862056AE','11724232314233611346','1',''),(7983,3958,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB216862761AE','MB216862761AE','11724264534041881669','1',''),(7984,3958,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB216861706AE','MB216861706AE','11724210519634581651','1',''),(7985,3958,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB216860915AE','MB216860915AE','11724172478141381655','1',''),(7986,3959,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB216864757AE','MB216864757AE','11724366519836621650','1',''),(7987,3960,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',1,80,1,0,0,0,833,0,0,0,'MB216865459AE','MB216865459AE','11724401124331451413','1',''),(7988,3961,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB216865932AE','MB216865932AE','11724425808744441608','1','');
INSERT INTO `0_sales_order_details` VALUES (7989,3962,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',1,80,1,0,0,0,83,0,0,0,'MB216866103AE','MB216866103AE','11724436070235361650','1',''),(7990,3963,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1105,0,0,0,'MB216866260AE','MB216866260AE','11724447375234823050','1',''),(7991,3964,30,'TAS_AUTO','New Person Creation إضافة شخص جديد',1,80,1,0,0,0,83,0,0,0,'MB216866427AE','MB216866427AE','11724456040746281622','1',''),(7992,3964,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1083,0,0,0,'MB216863360AE','MB216863360AE','11724297344446391514','1',''),(7993,3964,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1083,0,0,0,'MB216862571AE','MB216862571AE','11724254199738661534','1',''),(7994,3964,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB216822949AE','MB216822949AE','11724183505438941655','1',''),(7995,3964,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',1,80,1,0,0,0,83,0,0,0,'MB216860689AE','MB216860689AE','11724160947442531618','1',''),(7996,3964,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',1,80,1,0,0,0,83,0,0,0,'MB216860479AE','MB216860479AE','11724150253844561641','1',''),(7997,3964,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',1,80,1,0,0,0,83,0,0,0,'MB216860298AE','MB216860298AE','11724138749638331622','1',''),(7998,3965,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',1,80,1,0,0,0,83,0,0,0,'MB216869708AE','MB216869708AE','11724640523545941688','1',''),(7999,3966,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB216871416AE','MB216871416AE','11724737358934953576','1',''),(8000,3967,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB216868779AE','MB216868779AE','11724582953343333634','1',''),(8001,3968,30,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',1,80,1,0,0,0,1013,0,0,0,'MB216872657AE','MB216872657AE','11724808599833711274','1',''),(8002,3969,30,'TAS_AUTO19','Receiving Transaction for withdraw abscond استلام معاملة إلى سحب بلاغ الهروب',1,19,1,0,0,0,22,0,0,0,'MB216874156AE','MB216874156AE','11724917822333833283','1',''),(8003,3969,30,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',1,80,1,0,0,0,85,0,0,0,'MB216874156AE','MB216874156AE','11724891947431523592','1',''),(8004,3969,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,248,0,0,0,'MB216873603AE','MB216873603AE','11724857243734573639','1',''),(8005,3970,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB216876095AE','MB216876095AE','11725007055946711628','1',''),(8006,3971,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,340,0,0,0,'MB216876730AE','MB216876730AE','11725041821240993364','1',''),(8007,3972,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB216877006AE','MB216877006AE','11725057994540433636','1',''),(8008,3972,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,85,0,0,0,'MB216874251AE','MB216874251AE','11724891272145833527','1',''),(8009,3972,30,'TAS_AUTO','Unblock WPS Company رفع فوري لحظر حماية الأجور عن المنشأة',1,80,1,0,0,0,83,0,0,0,'MB216863514AE','MB216863514AE','11724305679435551614','1',''),(8010,3973,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,433,0,0,0,'MB216879717AE','MB216879717AE','11725226643238941332','1',''),(8011,3974,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB216883057AE','MB216883057AE','11725455174641721644','1',''),(8012,3975,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',1,80,1,0,0,0,85,0,0,0,'MB216883399AE','MB216883399AE','11725470368441203561','1',''),(8013,3976,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB216881100AE','MB216881100AE','11725542183239263212','1',''),(8014,3977,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',1,80,1,0,0,0,85,0,0,0,'MB216884277AE','MB216884277AE','11725543114845943569','1',''),(8015,3977,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,850,0,0,0,'MB216883947AE','MB216883947AE','11725515422939663172','1',''),(8016,3978,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB216884985AE','MB216884985AE','11725599167042691861','1',''),(8017,3979,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB216885739AE','MB216885739AE','11725671223042391671','1',''),(8018,3980,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB216886152AE','MB216886152AE','11725673112437713510','1',''),(8019,3981,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB216886435AE','MB216886435AE','11725692337739293527','1',''),(8020,3982,30,'TSR06','ELECTRONIC COMPANY CARD - بطاقة اعتماد التواقيع',1,19,1,0,0,0,22,0,0,0,'','RP210498859AE','11725760707832843262','0',''),(8021,3983,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,553,0,0,0,'MB216890379AE','MB216890379AE','11726021450541391877','1',''),(8022,3984,30,'TAS_AUTO19','Electronic Company Card بطاقة اعتماد التواقيع',1,19,1,0,0,0,22,0,0,0,'RP210499044AE','RP210499044AE','11726057003843273252','1',''),(8023,3985,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',1,80,1,0,0,0,83,0,0,0,'MB216866487AE','MB216866487AE','11724459470835901642','1',''),(8024,3986,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',1,80,1,0,0,0,85,0,0,0,'MB216890812AE','MB216890812AE','11726053767841683545','1',''),(8025,3986,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB216890451AE','MB216890451AE','11726026199231503591','1',''),(8026,3986,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1105,0,0,0,'MB216889436AE','MB216889436AE','11725949425131873094','1',''),(8027,3987,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',1,80,1,0,0,0,85,0,0,0,'MB216893136AE','MB216893136AE','11726249180137853555','1',''),(8028,3988,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,564,0,0,0,'MB216893480AE','MB216893480AE','11726281306332703211','1',''),(8029,3989,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,523,0,0,0,'MB216893736AE','MB216893736AE','11726317363732303680','1',''),(8031,3991,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,564,0,0,0,'MB216900785AE','MB216900785AE','11727062208641783213','0',''),(8032,3992,30,'TAS_AUTO19','Update Immigration File Number تعديل رقم ملف الهجرة',1,19,1,0,0,0,22,0,0,0,'MB216875776AE','MB216875776AE','11724990932045803211','1',''),(8033,3992,30,'TSR11','LETTER OF EXPERIENCE - طلب شهادة لمن يهمه الأمر',1,19,1,0,0,0,22,0,0,0,'','RP210500415AE ','11733516408039733225','0',''),(8034,3993,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',1,80,1,0,0,0,85,0,0,0,'MB216911884AE','MB216911884AE','11733746685940373506','1',''),(8035,3994,30,'TAS_AUTO19','Update Immigration File Number تعديل رقم ملف الهجرة',1,19,1,0,0,0,22,0,0,0,'MB216915034AE','MB216915034AE','11733943590142431403','1',''),(8036,3995,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB216916269AE','MB216916269AE','11734023144738551605','1',''),(8037,3995,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB216914751AE','MB216914751AE','11733936696231631677','1',''),(8038,3996,30,'TAS_AUTO','Modify Contract (Temporary Additional Annex) تعديل عقد العمل (الملحق الإضافي المؤقت)',1,80,1,0,0,0,133,0,0,0,'MB216916457AE','MB216916457AE','11734093870835341934','1',''),(8039,3996,30,'TAS_AUTO','Modify Contract (Temporary Additional Annex) تعديل عقد العمل (الملحق الإضافي المؤقت)',1,80,1,0,0,0,133,0,0,0,'MB216916868AE','MB216916868AE','11734083025132791919','1',''),(8040,3996,30,'TAS_AUTO','Modify Contract (Temporary Additional Annex) تعديل عقد العمل (الملحق الإضافي المؤقت)',1,80,1,0,0,0,133,0,0,0,'MB216917148AE','MB216917148AE','11734066977346281942','1',''),(8041,3996,30,'TAS_AUTO','Temporary/ Part Time/ Juvenile/ Student Traning Work Permit Cancellation إلغاء تصريح عمل لبعض الوقت/مؤقت/حدث/تدريب طالب',1,80,1,0,0,0,83,0,0,0,'MB216915457AE','MB216915457AE','11733968884336401630','1',''),(8042,3996,30,'TAS_AUTO','Temporary/ Part Time/ Juvenile/ Student Traning Work Permit Cancellation إلغاء تصريح عمل لبعض الوقت/مؤقت/حدث/تدريب طالب',1,80,1,0,0,0,83,0,0,0,'MB216914822AE','MB216914822AE','11733946174438371639','1',''),(8043,3997,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB216917653AE','MB216917653AE','11734098786633943537','1',''),(8044,3998,30,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',1,80,1,0,0,0,85,0,0,0,'MB216918335AE','MB216918335AE','11734140484844723587','1',''),(8045,3999,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB216922041AE','MB216922041AE','11734356195346853623','1',''),(8046,3999,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,85,0,0,0,'MB216917184AE','MB216917184AE','11734072349234423582','1',''),(8047,4000,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB216925408AE','MB216925408AE','11734553346846993531','1',''),(8048,4000,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB216923998AE','MB216923998AE','11734463973433233592','1',''),(8049,4001,30,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',1,80,1,0,0,0,85,0,0,0,'MB216924951AE','MB216924951AE','11734524935539453527','1',''),(8050,4002,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB216926151AE','MB216926151AE','11734606088940341686','1',''),(8051,4003,30,'TAS_AUTO','Payment for New Company رسوم منشأة جديدة',1,80,1,0,0,0,123,0,0,0,'MB216926356AE','MB216926356AE','11734615765139391061','1',''),(8052,4004,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB216926518AE','MB216926518AE','11734635261341351691','1',''),(8053,4005,30,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',1,80,1,0,0,0,83,0,0,0,'MB216926547AE','MB216926547AE','11734628207239561689','1',''),(8054,4006,30,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - استلام معاملة إلى سحب بلاغ الهروب',1,19,1,0,0,0,22,0,0,0,'','MB216926547AE','MB216926547AE','0',''),(8055,4007,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB216931715AE','MB216931715AE','11734923460037481808','1',''),(8056,4008,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB216933134AE','MB216933134AE','11735011236441901692','1',''),(8057,4009,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB216934590AE','MB216934590AE','11735102489343813683','1',''),(8058,4010,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB216937548AE','MB216937548AE','11735324249242661665','1',''),(8059,4011,30,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',1,80,1,0,0,0,187,0,0,0,'MB216938712AE','MB216938712AE','11735411313544323878','1',''),(8060,4012,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',1,80,1,0,0,0,85,0,0,0,'MB216939300AE','MB216939300AE','11735448321842403532','1',''),(8061,4013,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB216941298AE','MB216941298AE','11735590329935993594','1',''),(8062,4014,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB216941255AE','MB216941255AE','11735586525632253552','1',''),(8063,4014,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB216939176AE','MB216939176AE','11735440435735493640','1',''),(8064,4015,30,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',1,80,1,0,0,0,83,0,0,0,'MB216941105AE','MB216941105AE','11735575467643461611','1',''),(8065,4016,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB216944280AE','MB216944280AE','11735812279640691653','1',''),(8066,4017,30,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',1,80,1,0,0,0,233,0,0,0,'MB216945001AE','MB216945001AE','11735869827538471747','1',''),(8067,4017,30,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',1,80,1,0,0,0,663,0,0,0,'MB216943512AE','MB216943512AE','11735755716844311551','1',''),(8068,4017,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,553,0,0,0,'MB216942969AE','MB216942969AE','11735715896139221803','1',''),(8069,4017,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',1,80,1,0,0,0,83,0,0,0,'MB216941728AE','MB216941728AE','11735620721931381645','1',''),(8070,4017,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',1,80,1,0,0,0,83,0,0,0,'MB216940824AE','MB216940824AE','11735606571842981645','1',''),(8071,4017,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,333,0,0,0,'MB216939985AE','MB216939985AE','11735495518032731507','1',''),(8072,4017,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,333,0,0,0,'MB216939985AE','MB216939985AE','11735495518032731507','1',''),(8073,4018,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',1,80,1,0,0,0,85,0,0,0,'MB216946286AE','MB216946286AE','11735967353840503521','1',''),(8074,4019,30,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',1,40,1,0,0,0,43,0,0,0,'MB216927531AE','MB216927531AE','11734683175532821097','1',''),(8075,4020,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,85,0,0,0,'MB216943282AE','MB216943282AE','11735739005341703574','1',''),(8076,4020,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB216890451AE','MB216890451AE','11735709686145793524','1',''),(8077,4020,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB216936653AE','MB216936653AE','11735258197744903536','1',''),(8078,4020,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,289,0,0,0,'MB216935343AE','MB216935343AE','11735160161241303217','1',''),(8079,4020,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,2533,0,0,0,'MB216922720AE','MB216922720AE','11734398206937583186','1',''),(8080,4020,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,2533,0,0,0,'MB216921987AE','MB216921987AE','11734353308045613133','1',''),(8081,4021,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB216946969AE','MB216946969AE','11736026627645361690','1',''),(8082,4022,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB216942821AE','MB216942821AE','11735702926642373625','1',''),(8083,4022,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB216910885AE','MB216910885AE','11733665948344803552','1',''),(8084,4023,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,2533,0,0,0,'MB216947473AE','MB216947473AE','11736068762841583187','1',''),(8085,4024,30,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',1,80,1,0,0,0,748,0,0,0,'MB216886435AE','MB216886435AE','11736248935439263715','1',''),(8086,4024,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB216948781AE','MB216948781AE','11736174039833703565','1',''),(8090,4026,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB216950599AE','MB216950599AE','11736338214746253518','1',''),(8091,4027,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB216950528AE','MB216950528AE','11736331859846223612','1',''),(8092,4028,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,564,0,0,0,'MB216952290AE','MB216952290AE','11736504388945373221','1',''),(8093,4029,30,'TAS_AUTO','Applying new Quota (quota Less 50) حصة منشأة',1,80,1,0,0,0,233,0,0,0,'MB216947861AE','MB216947861AE','11736101491944561780','0',''),(8094,4029,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,553,0,0,0,'MB216947470AE','MB216947470AE','11736069552940231808','0',''),(8095,4029,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,513,0,0,0,'MB216945249AE','MB216945249AE','11735892808433981291','0',''),(8097,4031,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB216953549AE','MB216953549AE','11736648630241411624','0',''),(8098,4032,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1819,0,0,0,'MB216954378AE','MB216954378AE','11736734993034343535','1',''),(8099,4033,30,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation طلب خصم اشعار الموافقة المبدئية لتصريح العمل غير مستخدم',1,80,1,0,0,0,83,0,0,0,'MB216954717AE','MB216954717AE','11736776464238431610','1',''),(8100,4033,30,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation طلب خصم اشعار الموافقة المبدئية لتصريح العمل غير مستخدم',1,80,1,0,0,0,83,0,0,0,'MB216954620AE','MB216954620AE','11736763868035941694','1',''),(8101,4034,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1105,0,0,0,'MB216957434AE','MB216957434AE','11737168295940653039','1',''),(8102,4035,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB216960740AE','MB216960740AE','11743247038037971677','1',''),(8103,4036,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,85,0,0,0,'MB216962128AE','MB216962128AE','11743423685343463525','1',''),(8104,4037,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,523,0,0,0,'MB216963295AE','MB216963295AE','11743530861737773681','1',''),(8105,4038,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB216965506AE','MB216965506AE','11743709403034531855','1',''),(8106,4039,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1105,0,0,0,'MB216965757AE','MB216965757AE','11743729896842403037','1',''),(8107,4039,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1105,0,0,0,'MB216965514AE','MB216965514AE','11743710243943713007','1',''),(8108,4040,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB216965894AE','MB216965894AE','11743740037742513545','1',''),(8109,4041,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB216967137AE','MB216967137AE','11743821127134541669','1',''),(8110,4041,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,243,0,0,0,'','MB216966991AE','11743811871432291644 ','0',''),(8111,4042,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB216968976AE','MB216968976AE','11743941725338691607','1',''),(8112,4043,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','RP210504396AE','1174394746450421478','0',''),(8113,4044,30,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',1,40,1,0,0,0,43,0,0,0,'MB216969563AE','MB216969563AE','11743977112336231038','1',''),(8114,4045,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB216969627AE','MB216969627AE','11743980135742671649','1',''),(8115,4046,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB216970281AE','MB216970281AE','11744017231341421670','1',''),(8116,4047,30,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',1,40,1,0,0,0,43,0,0,0,'MB216973851AE','MB216973851AE','11744218057441611067','1',''),(8117,4048,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,513,0,0,0,'MB216974833AE','MB216974833AE','11744303092340641237','1',''),(8118,4049,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB216979530AE','MB216979530AE','11744532528434723296','1',''),(8119,4050,30,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',1,80,1,0,0,0,85,0,0,0,'MB216809826AE','MB216809826AE','11744624113840393596','1',''),(8120,4051,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB216981656AE','MB216981656AE','11744650596139253666','1',''),(8121,4051,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB216965103AE','MB216965103AE','11743681431234953218','1',''),(8122,4052,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,2483,0,0,0,'MB216976521AE','MB216976521AE','11744586019431391693','1',''),(8123,4053,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,523,0,0,0,'MB216982535AE','MB216982535AE','11744752836242913618','1',''),(8124,4054,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','MB210505387AE','11744781638331791464','0',''),(8125,4055,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB216967137AE','MB216967137AE','11744813682545243561','1',''),(8126,4056,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB216984347AE','MB216984347AE','11744820755145343582','1',''),(8127,4057,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB216985377AE','MB216985377AE','11744879792742393580','1',''),(8128,4057,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB216984736AE','MB216984736AE','11744843911539823615','1',''),(8129,4058,30,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',1,80,1,0,0,0,85,0,0,0,'MB216724480AE','MB216724480AE','11744918436640893525','1',''),(8130,4058,30,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',1,80,1,0,0,0,85,0,0,0,'MB216984731AE','MB216984731AE','11744855636346393510','1',''),(8131,4058,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB216938664AE','MB216938664AE','11744713068646493593','1',''),(8132,4058,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB216939740AE','MB216939740AE','11744683251745803582','1',''),(8133,4058,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB216940715AE','MB216940715AE','11744646211346973541','1',''),(8134,4058,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB216961482AE','MB216961482AE','11744635796838413528','1',''),(8135,4059,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB216986477AE','MB216986477AE','11744941902639263615','1',''),(8136,4060,30,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',1,40,1,0,0,0,44,0,0,0,'MB216988393AE','MB216988393AE','11745063663339463958','1',''),(8137,4061,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',1,80,1,0,0,0,340,0,0,0,'MB216989573AE','MB216989573AE','11745137167632583380','1',''),(8138,4062,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,850,0,0,0,'MB216989912AE','MB216989912AE','11745417580841413119','1',''),(8139,4063,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,553,0,0,0,'MB216997186AE','MB216997186AE','11745700267232541872','1',''),(8140,4064,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,513,0,0,0,'MB216997985AE','MB216997985AE','11745761788739901239','1',''),(8141,4065,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB217000281AE','MB217000281AE','11745966300442621690','1',''),(8142,4066,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB216968504AE','MB216968504AE','11743911353333703659','1',''),(8143,4067,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',1,80,1,0,0,0,85,0,0,0,'MB216980417AE','MB216980417AE','11744594507945813522','1',''),(8144,4068,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB217004436AE','MB217004436AE','11746338958634971682','1',''),(8145,4069,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB217004731AE','MB217004731AE','11746364902238481682','1',''),(8146,4069,30,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت',1,80,1,0,0,0,133,0,0,0,'MB217004043AE','MB217004043AE','11746302866441471989','1',''),(8147,4070,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB217005210AE','MB217005210AE','11746409930946931657','1',''),(8148,4071,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB217007370AE','MB217007370AE','11746652956234201617','1',''),(8149,4072,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,2533,0,0,0,'MB217005902AE','MB217005902AE','11746468328646733108','1',''),(8150,4073,30,'TAS_AUTO19','Update Immigration File Number تعديل رقم ملف الهجرة',1,19,1,0,0,0,22,0,0,0,'MB217008282AE','MB217008282AE','11746727100341943240','1',''),(8151,4074,30,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',1,80,1,0,0,0,333,0,0,0,'MB216660465AE','MB216660465AE','11747123997946291503','1',''),(8152,4074,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB217011569AE','MB217011569AE','11747105092434901634','1',''),(8153,4074,30,'TAS_AUTO','Relative Pre Approval for Work Permit  اشعار الموافقة المبدئية لتصريح العمل على كفالة ذويهم',1,80,1,0,0,0,133,0,0,0,'MB217011233AE','MB217011233AE','11747059791744201916','1',''),(8154,4074,30,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',1,80,1,0,0,0,333,0,0,0,'MB216660654AE','MB216660654AE','11746996621740791596','1',''),(8155,4075,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB217018987AE','MB217018987AE','11753495875437853512','1',''),(8156,4076,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,564,0,0,0,'MB217019324AE','MB217019324AE','11753525372845923282','1',''),(8157,4077,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','RP210507671AE','11753565898436513249','0',''),(8158,4078,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB217021451AE','MB217021451AE','11753708603434593298','1',''),(8159,4078,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22.44,0,0,0,'','RP210507801AE','11753714461133353268','0',''),(8160,4079,30,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',1,80,1,0,0,0,83,0,0,0,'MB217021432AE','MB217021432AE','11753711662740911613','1',''),(8161,4079,30,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - استلام معاملة إلى سحب بلاغ الهروب',1,19,1,0,0,0,22,0,0,0,'','MB217021432AE','11753743598533731441 ','0',''),(8162,4080,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1083,0,0,0,'MB217022422AE','MB217022422AE','11753781722334771535','1',''),(8163,4080,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,833,0,0,0,'MB217022096AE','MB217022096AE','11753756159843971408','1',''),(8164,4081,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,83,0,0,0,'MB217023971AE','MB217023971AE','11753884612431821632','1',''),(8165,4082,30,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',1,40,1,0,0,0,43,0,0,0,'MB217024152AE','MB217024152AE','11753916405641321074','1',''),(8166,4083,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB217026368AE','MB217026368AE','11754046254139691677','1',''),(8167,4084,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,2533,0,0,0,'MB217026897AE','MB217026897AE','11754082372238273173','1',''),(8168,4085,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,85,0,0,0,'MB217027088AE','MB217027088AE','11754097813040303515','1',''),(8169,4086,30,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',1,80,1,0,0,0,748,0,0,0,'MB216834005AE','MB216834005AE','11754143971531203725','1',''),(8170,4087,30,'TAS_AUTO','Submit Modify Contract (Temporary Additional Annex) تسليم تعديل عقد العمل (الملحق الإضافي المؤقت)',1,80,1,0,0,0,83,0,0,0,'MB216917148AE','MB216917148AE','11754204782333811616','1',''),(8171,4087,30,'TAS_AUTO','Submit Modify Contract (Temporary Additional Annex) تسليم تعديل عقد العمل (الملحق الإضافي المؤقت)',1,80,1,0,0,0,83,0,0,0,'MB216916457AE','MB216916457AE','11754192569437591610','1',''),(8172,4087,30,'TAS_AUTO','Submit Modify Contract (Temporary Additional Annex) تسليم تعديل عقد العمل (الملحق الإضافي المؤقت)',1,80,1,0,0,0,83,0,0,0,'MB216916868AE','MB216916868AE','11754180515632871633','1',''),(8173,4088,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,442,0,0,0,'MB217031704AE','MB217031704AE','11754380596541533767','1',''),(8174,4089,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB217035326AE','MB217035326AE','11754582277844263268','1',''),(8175,4090,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,513,0,0,0,'MB217035635AE','MB217035635AE','11754601639841871279','1',''),(8176,4091,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB217036172AE','MB217036172AE','11754640140141951852','1',''),(8177,4092,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1105,0,0,0,'MB217038318AE','MB217038318AE','11754755378945283086','1',''),(8178,4093,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB216984347AE','MB216984347AE','11754766804239653580','1',''),(8179,4093,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,248,0,0,0,'MB217037660AE','MB217037660AE','11754716271646633628','1',''),(8180,4094,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB217038720AE','MB217038720AE','11754782453445923574','1',''),(8181,4095,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB217039452AE','MB217039452AE','11754828140246713219','1',''),(8182,4096,30,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',1,80,1,0,0,0,748,0,0,0,'MB217040352AE','MB217040352AE','11754937294840833741','1',''),(8183,4096,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB217040352AE','MB217040352AE','11754882632745763544','1',''),(8184,4097,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB217033970AE','MB217033970AE','11754510328742901880','1',''),(8185,4097,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB217033970AE','MB217033970AE','11754510328742901880','1',''),(8186,4097,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB217031424AE','MB217031424AE','11754365346335331881','1',''),(8187,4097,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB217031424AE','MB217031424AE','11754365346335331881','1',''),(8188,4097,30,'TAS_AUTO','Payment for New Company رسوم منشأة جديدة',1,80,1,0,0,0,123,0,0,0,'MB217029146AE','MB217029146AE','11754222250644921093','1',''),(8189,4098,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,146,0,0,0,'MB217042155AE','MB217042155AE','11755010666944803286','1',''),(8190,4098,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,248,0,0,0,'MB217041944AE','MB217041944AE','11754994335937623663','1',''),(8191,4098,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,248,0,0,0,'MB217041674AE','MB217041674AE','11754976819443663640','1',''),(8192,4098,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,350,0,0,0,'MB217039271AE','MB217039271AE','11754817027341843086','1',''),(8193,4099,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB217046341AE','MB217046341AE','11755296578345251662','1',''),(8194,4099,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB217045527AE','MB217045527AE','11755242391440591641','1',''),(8195,4100,30,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل مؤقت',1,80,1,0,0,0,133,0,0,0,'MB217046105AE','MB217046105AE','11755277826445641993','1',''),(8196,4100,30,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل مؤقت',1,80,1,0,0,0,133,0,0,0,'MB217045644AE','MB217045644AE','11755244256739561965','1',''),(8197,4100,30,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل مؤقت',1,80,1,0,0,0,133,0,0,0,'MB217045135AE','MB217045135AE','11755209600033481938','1',''),(8198,4100,30,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل مؤقت',1,80,1,0,0,0,133,0,0,0,'MB217044612AE','MB217044612AE','11755174510642631907','1',''),(8199,4100,30,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل مؤقت',1,80,1,0,0,0,133,0,0,0,'MB217044177AE','MB217044177AE','11755141638143211998','1',''),(8200,4100,30,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل مؤقت',1,80,1,0,0,0,133,0,0,0,'MB217043506AE','MB217043506AE','11755093261645961920','1',''),(8201,4100,30,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل مؤقت',1,80,1,0,0,0,133,0,0,0,'MB217042541AE','MB217042541AE','11755034251636781929','1',''),(8202,4100,30,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل مؤقت',1,80,1,0,0,0,133,0,0,0,'MB217042033AE','MB217042033AE','11755001469933211950','1',''),(8203,4100,30,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل مؤقت',1,80,1,0,0,0,133,0,0,0,'MB217041570AE','MB217041570AE','11754968723735761949','1',''),(8204,4100,30,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل مؤقت',1,80,1,0,0,0,133,0,0,0,'MB217041020AE','MB217041020AE','11754929228044951967','1',''),(8205,4100,30,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل مؤقت',1,80,1,0,0,0,133,0,0,0,'MB217040361AE','MB217040361AE','11754882893246291970','1',''),(8206,4100,30,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت استلام',1,40,1,0,0,0,43,0,0,0,'MB217004043AE','MB217004043AE','11754682661042331080','1',''),(8207,4100,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB217036424AE','MB217036424AE','11754645477046851820','1',''),(8208,4101,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,340,0,0,0,'MB217047668AE','MB217047668AE','11755399007643373310','1',''),(8209,4102,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,850,0,0,0,'MB217047469AE','MB217047469AE','11755386308941463156','1',''),(8210,4103,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB217049784AE','MB217049784AE','11755590298037893543','1',''),(8211,4104,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB217050499AE','MB217050499AE','11755671018639541610','1',''),(8212,4105,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB217046341AE','MB217046341AE','11755895396743971620','1',''),(8213,4106,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,123,0,0,0,'MB217055088AE','MB217055088AE','11756169197532801021','1',''),(8214,4107,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB217055500AE','MB217055500AE','11756199652637251693','1',''),(8215,4107,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,83,0,0,0,'MB217051343AE','MB217051343AE','11755752890146761686','1',''),(8216,4107,30,'TAS_AUTO','Typing Cancellation of Job Offer Letter طباعة رسالة إلغاء عرض العمل',1,80,1,0,0,0,83,0,0,0,'ST203287206AE','ST203287206AE','11755684595335451659','1',''),(8217,4108,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB217041251AE','MB217041251AE','11755179793046823591','1',''),(8218,4108,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB217041251AE','MB217041251AE','11754945135841993532','1',''),(8219,4108,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','rp210504007ae','11743539668346343277','0',''),(8220,4108,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','rp210491178ae','11704617277541773245','0',''),(8221,4108,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','rp210491178ae','11704617277541773245','0',''),(8222,4108,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','rp210467192ae','11613597935446333285','0',''),(8223,4108,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','rp210507635ae','11753510524438721497','0',''),(8224,4109,30,'TSL43','OFFER LETTER  REPLACEMENT - عرض عمل  إستبدال',1,80,1,0,0,0,85,0,0,0,'','st214026702ae','11755153734944793533','0',''),(8225,4110,30,'TAS_AUTO','Absconding - Electronic بلاغ - إلكتروني',1,80,1,0,0,0,83,0,0,0,'MB217058870AE','MB217058870AE','11756640257840201605','1',''),(8226,4110,30,'TAS_AUTO','Absconding - Electronic بلاغ - إلكتروني',1,80,1,0,0,0,83,0,0,0,'MB217058707AE','MB217058707AE','11756619551146421693','1',''),(8227,4111,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB217059872AE','MB217059872AE','11756926325833413617','1',''),(8228,4111,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB217059660AE','MB217059660AE','11756750522134273669','1',''),(8229,4111,30,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation طلب خصم اشعار الموافقة المبدئية لتصريح العمل غير مستخدم',1,80,1,0,0,0,83,0,0,0,'MB217059019AE','MB217059019AE','11756665792746831693','1',''),(8230,4112,30,'TAS_AUTO','Absconding - Electronic بلاغ - إلكتروني',1,80,1,0,0,0,83,0,0,0,'MB217066195AE','MB217066195AE','11773098334942421612','1',''),(8231,4112,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,243,0,0,0,'','MB217066143AE','11773079142435441615 ','0',''),(8232,4113,30,'TAS_AUTO','Absconding - Electronic بلاغ - إلكتروني',1,80,1,0,0,0,83,0,0,0,'MB217066259AE','MB217066259AE','11773140031738861637','1',''),(8233,4114,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB217068159AE','MB217068159AE','11773686404534911650','1',''),(8234,4115,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB217070200AE','MB217070200AE','11774033400232431849','1',''),(8235,4116,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB217071653AE','MB217071653AE','11774200647738303663','1',''),(8236,4117,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB217073661AE','MB217073661AE','11774457342546501628','1',''),(8237,4118,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB217073181AE','MB217073181AE','11774399531246431609','1',''),(8238,4119,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB217075774AE','MB217075774AE','11774937375136571675','1',''),(8239,4120,30,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',1,80,1,0,0,0,333,0,0,0,'MB217073181AE','MB217073181AE','11774980076041741530','1',''),(8240,4121,30,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',1,80,1,0,0,0,563,0,0,0,'MB217079277AE','MB217079277AE','11775184662539431792','1',''),(8241,4122,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB212717421AE','MB212717421AE','11774610097432873598','1',''),(8242,4122,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,850,0,0,0,'MB217071688AE','MB217071688AE','11774206485746363169','1',''),(8243,4123,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB217081282AE','MB217081282AE','11775454607744883622','1',''),(8244,4123,30,'TAS_AUTO','Typing Cancellation of Job Offer Letter طباعة رسالة إلغاء عرض العمل',1,80,1,0,0,0,85,0,0,0,'ST214026702AE','ST214026702AE','11775085367441743522','1',''),(8245,4124,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,433,0,0,0,'MB217081899AE','MB217081899AE','11775560922043271365','1',''),(8246,4125,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB217082712AE','MB217082712AE','11775694455133533223','1',''),(8247,4126,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB217081201AE','MB217081201AE','11775447497533201605','1',''),(8248,4127,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB217082958AE','MB217082958AE','11775737702445761698','1',''),(8249,4127,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB217082620AE','MB217082620AE','11775677985443851645','1',''),(8250,4127,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB217082196AE','MB217082196AE','11775606237446261686','1',''),(8251,4127,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB217081834AE','MB217081834AE','11775547264535821684','1',''),(8252,4127,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB217081545AE','MB217081545AE','11775504005335531617','1',''),(8253,4127,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,513,0,0,0,'MB217080180AE','MB217080180AE','11775301494442451248','1',''),(8254,4128,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','RP210511804AE','11775975474746593253','0',''),(8255,4129,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB217086754AE','MB217086754AE','11776505896134651670','1',''),(8256,4130,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',1,80,1,0,0,0,83,0,0,0,'MB217087142AE','MB217087142AE','11776594694541401666','1',''),(8257,4130,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB217087027AE','MB217087027AE','11776570108742361685','1',''),(8258,4131,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB217087755AE','MB217087755AE','11776736630932323232','1',''),(8259,4132,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,564,0,0,0,'MB217088218AE','MB217088218AE','11776828984745983273','1',''),(8260,4132,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,523,0,0,0,'MB217087648AE','MB217087648AE','11776699267140283633','1',''),(8261,4133,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,553,0,0,0,'MB217081923AE','MB217081923AE','11775586158035261822','1',''),(8262,4134,30,'TAS_AUTO19','Receiving Transaction for withdraw abscond استلام معاملة إلى سحب بلاغ الهروب',1,19,1,0,0,0,22,0,0,0,'MB217093128AE','MB217093128AE','11783049856545481476','1',''),(8263,4134,30,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',1,80,1,0,0,0,83,0,0,0,'MB217093128AE','MB217093128AE','11783036529142771651','1',''),(8264,4135,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB217095142AE','MB217095142AE','11783363861739571627','1',''),(8265,4136,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB217106963AE','MB217106963AE','11784269746138423662','1',''),(8266,4136,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB217104445AE','MB217104445AE','11784125233031593686','1',''),(8267,4137,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB217107559AE','MB217107559AE','11784302476335353511','1',''),(8268,4138,30,'TAS_AUTO19','Update Immigration File Number تعديل رقم ملف الهجرة',1,19,1,0,0,0,22,0,0,0,'MB217108567AE','MB217108567AE','11784376063836821455','1',''),(8269,4139,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB217038720AE','MB217038720AE','11784423080931753591','1',''),(8270,4139,30,'TAS_AUTO19','Update Immigration File Number تعديل رقم ملف الهجرة',1,19,1,0,0,0,22,0,0,0,'MB217108648AE','MB217108648AE','11784369391936683211','1',''),(8271,4139,30,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل مؤقت',1,80,1,0,0,0,136,0,0,0,'MB217107989AE','MB217107989AE','11784340406531603518','1',''),(8272,4140,30,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit استلام اشعار الموافقة لتصريح عمل مؤقت / اختبار',1,40,1,0,0,0,44,0,0,0,'MB217107989AE','MB217107989AE','11784516383432763946','1',''),(8273,4141,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',1,80,1,0,0,0,83,0,0,0,'MB217112177AE','MB217112177AE','11784578946644451673','1',''),(8274,4141,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1283,0,0,0,'MB217111769AE','MB217111769AE','11784554444036671142','1',''),(8275,4142,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB217112697AE','MB217112697AE','11784617523946513666','1',''),(8276,4143,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','RP210514283AE','11784801372646671445','0',''),(8277,4144,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB216424638AE','MB216424638AE','11784779447844683564','1',''),(8278,4145,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB217116647AE','MB217116647AE','11784907615743243208','1',''),(8279,4146,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB217117615AE','MB217117615AE','11784974256541281671','1',''),(8280,4147,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB217118526AE','MB217118526AE','11785018063442521603','1',''),(8281,4148,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB217121786AE','MB217121786AE','11785221036233961692','1',''),(8283,4150,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB217123709AE','MB217123709AE','11785341585739241648','1',''),(8284,4151,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB217125849AE','MB217125849AE','11785497270135833554','1',''),(8285,4152,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1083,0,0,0,'MB217123378AE','MB217123378AE','11785317454546231561','0',''),(8286,4153,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB217124402AE','MB217124402AE','11785413877936961844','1',''),(8287,4154,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,333,0,0,0,'MB217127128AE','MB217127128AE','11785592739243281583','1',''),(8288,4155,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB217128992AE','MB217128992AE','11785756293542531607','1',''),(8289,4156,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,513,0,0,0,'MB217131281AE','MB217131281AE','11786019746143361247','1',''),(8290,4157,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB217132068AE','MB217132068AE','11786103356439943539','1',''),(8291,4158,30,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',1,80,1,0,0,0,85,0,0,0,'MB217133869AE','MB217133869AE','11786218646443593559','1',''),(8292,4159,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,553,0,0,0,'MB217135501AE','MB217135501AE','11786378495139871859','1',''),(8293,4160,30,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',1,40,1,0,0,0,43,0,0,0,'MB217136006AE','MB217136006AE','11786430260839281005','1',''),(8294,4161,30,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',1,80,1,0,0,0,133,0,0,0,'MB217135970AE','MB217135970AE','11786426099143711998','1',''),(8295,4162,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,553,0,0,0,'MB217136089AE','MB217136089AE','11786457627242271850','1',''),(8296,4163,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,513,0,0,0,'MB217136799AE','MB217136799AE','11786509908141361266','1',''),(8297,4163,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB217135658AE','MB217135658AE','11786394216745431854','1',''),(8298,4163,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB217134956AE','MB217134956AE','11786322535746431856','1',''),(8299,4164,30,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',1,80,1,0,0,0,233,0,0,0,'MB217137027AE','MB217137027AE','11786532543343561751','1',''),(8300,4164,30,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',1,80,1,0,0,0,613,0,0,0,'MB217136764AE','MB217136764AE','11786505972443971063','1',''),(8301,4164,30,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',1,80,1,0,0,0,133,0,0,0,'MB217136318AE','MB217136318AE','11786462439743451966','1',''),(8302,4164,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB217135500AE','MB217135500AE','11786371638246471608','1',''),(8303,4164,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB217134979AE','MB217134979AE','11786318098743621692','1',''),(8304,4164,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,2483,0,0,0,'MB217133573AE','MB217133573AE','11786194526144241610','1',''),(8305,4165,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1083,0,0,0,'MB217137777AE','MB217137777AE','11786607420246301544','1',''),(8306,4165,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','RP210515529AE','11786629865840461433','0',''),(8309,4167,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,513,0,0,0,'MB217138887AE','MB217138887AE','11786735933342651276','0',''),(8310,4168,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1083,0,0,0,'MB217137207AE','MB217137207AE','11786549007942981507','1',''),(8311,4169,30,'TAS_AUTO','New Person Creation إضافة شخص جديد',1,80,1,0,0,0,85,0,0,0,'MB217146076AE','MB217146076AE','11793155585931443575','1',''),(8312,4170,30,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',1,40,1,0,0,0,43,0,0,0,'MB217147660AE','MB217147660AE','11793393675835661097','1',''),(8313,4171,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB217150393AE','MB217150393AE','11793646529339731696','1',''),(8314,4172,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB217153552AE','MB217153552AE','11793888755941991896','1',''),(8315,4173,30,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',1,80,1,0,0,0,83,0,0,0,'MB217154825AE','MB217154825AE','11793972915534481667','1',''),(8316,4173,30,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',1,80,1,0,0,0,83,0,0,0,'MB217154280AE','MB217154280AE','11793940009240471666','1',''),(8317,4173,30,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',1,80,1,0,0,0,83,0,0,0,'MB217153952AE','MB217153952AE','11793916269131941687','1',''),(8318,4174,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB217157841AE','MB217157841AE','11794179302145401685','1',''),(8319,4175,30,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',1,40,1,0,0,0,43,0,0,0,'MB217158801AE','MB217158801AE','11794221327646831020','1',''),(8320,4176,30,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',1,80,1,0,0,0,85,0,0,0,'MB217158697AE','MB217158697AE','11794212118040833598','1',''),(8321,4176,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,1471,0,0,0,'','mb217158607ae','11794207982046593141','0',''),(8322,4177,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB217159135AE','MB217159135AE','11794240309941921657','1',''),(8323,4178,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1283,0,0,0,'MB217161654AE','MB217161654AE','11794387973737591107','1',''),(8324,4178,30,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',1,80,1,0,0,0,663,0,0,0,'MB217160353AE','MB217160353AE','11794331811046261597','1',''),(8325,4179,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,553,0,0,0,'MB217164144AE','MB217164144AE','11794546461738921802','1',''),(8326,4180,30,'TSL21','E  SIGNATURE CARD - بطاقة توقيع الكتروني الجديدة للملاك',1,80,1,0,0,0,123,0,0,0,'','MB217164787AE','11794576978335671008 ','0',''),(8327,4181,30,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',1,80,1,0,0,0,83,0,0,0,'MB217168176AE','MB217168176AE','11794780571634621662','1',''),(8328,4182,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB217172125AE','MB217172125AE','11795035749333621851','1',''),(8329,4183,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,433,0,0,0,'MB217177123AE','MB217177123AE','11795374510641421381','1',''),(8330,4184,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','RP210518402AE','11795402820743501456','0',''),(8331,4185,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,83,0,0,0,'MB217177855AE','MB217177855AE','11795432375634801657','1',''),(8332,4186,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,2533,0,0,0,'MB217178861AE','MB217178861AE','11795504931038423153','1',''),(8333,4187,30,'TAS_AUTO','Refund of Bank Guarantee طلب استرجاع ضمان مصرفي',1,80,1,0,0,0,83,0,0,0,'MB217179454AE','MB217179454AE','11795560650538401663','1',''),(8334,4187,30,'TAS_AUTO','Refund of Bank Guarantee طلب استرجاع ضمان مصرفي',1,80,1,0,0,0,83,0,0,0,'MB217178296AE','MB217178296AE','11795533772131701630','1',''),(8335,4188,30,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',1,80,1,0,0,0,83,0,0,0,'MB217179374AE','MB217179374AE','11795556779242981649','1',''),(8336,4188,30,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - استلام معاملة إلى سحب بلاغ الهروب',1,19,1,0,0,0,22,0,0,0,'','MB217179374AE','11795577698932551406 ','0',''),(8337,4189,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB217181903AE','MB217181903AE','11795748244631633543','1',''),(8338,4190,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB217183556AE','MB217183556AE','11795884003537533588','1',''),(8339,4191,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB217183684AE','MB217183684AE','11795943789946873596','1',''),(8340,4191,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB217183684AE','MB217183684AE','11795895509146583524','1',''),(8341,4191,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,2084,0,0,0,'MB217183369AE','MB217183369AE','11795869460435333374','1',''),(8342,4192,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,564,0,0,0,'MB217185615AE','MB217185615AE','11796075194034883235','1',''),(8343,4193,30,'TAS_AUTO','Refund of Bank Guarantee طلب استرجاع ضمان مصرفي',1,80,1,0,0,0,85,0,0,0,'MB217186492AE','MB217186492AE','11796158118634383573','1',''),(8344,4194,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,83,0,0,0,'MB217187924AE','MB217187924AE','11796301710638441644','1',''),(8345,4195,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',1,80,1,0,0,0,85,0,0,0,'MB217188228AE','MB217188228AE','11796324029939423511','1',''),(8346,4196,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB217189214AE','MB217189214AE','11796422183932611638','1',''),(8347,4196,30,'TAS_AUTO','New Person Creation إضافة شخص جديد',1,80,1,0,0,0,83,0,0,0,'MB217188834AE','MB217188834AE','11796379888631991668','1',''),(8348,4196,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB217188269AE','MB217188269AE','11796328297531481669','1',''),(8349,4196,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB217187401AE','MB217187401AE','11796247571034411640','1',''),(8350,4196,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB217186888AE','MB217186888AE','11796192656146461632','1',''),(8351,4196,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1283,0,0,0,'MB217186107AE','MB217186107AE','11796122881942741152','1',''),(8352,4197,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB217191164AE','MB217191164AE','11796633696736893615','1',''),(8353,4198,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,564,0,0,0,'MB217191606AE','MB217191606AE','11796680495646743292','1',''),(8354,4198,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,564,0,0,0,'MB217189749AE','MB217189749AE','11796483722733623280','1',''),(8355,4199,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB217192157AE','MB217192157AE','11796754635943981632','1',''),(8356,4200,30,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',1,80,1,0,0,0,1763,0,0,0,'MB217192893AE','MB217192893AE','11796825107334501287','1',''),(8357,4201,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB217193052AE','MB217193052AE','11796842853834761885','1',''),(8358,4202,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1083,0,0,0,'MB217194176AE','MB217194176AE','11796971580243211575','1',''),(8359,4203,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB217183049AE','MB217183049AE','11797065277539583217','1',''),(8360,4204,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB217199365AE','MB217199365AE','11803163529344381617','1',''),(8361,4205,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,85,0,0,0,'MB217199593AE','MB217199593AE','11803212896633493522','1',''),(8362,4206,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,85,0,0,0,'MB217201582AE','MB217201582AE','11803464874539453556','1',''),(8363,4207,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB217201714AE','MB217201714AE','11803479324135991664','1',''),(8364,4208,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB217203943AE','MB217203943AE','11803677865340481662','1',''),(8365,4209,30,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',1,40,1,0,0,0,43,0,0,0,'MB217204121AE','MB217204121AE','11803698069734241055','1',''),(8366,4210,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB217207311AE','MB217207311AE','11803924027937373627','1',''),(8367,4211,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB217208319AE','MB217208319AE','11803997126634213287','1',''),(8368,4212,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB217208618AE','MB217208618AE','11804012220533391615','1',''),(8369,4213,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB217208959AE','MB217208959AE','11804034603140481612','1',''),(8370,4214,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB217201714AE','MB217201714AE','11804060147536521693','1',''),(8371,4215,30,'TAS_AUTO19','Receiving Transaction for withdraw abscond استلام معاملة إلى سحب بلاغ الهروب',1,19,1,0,0,0,22,0,0,0,'MB217210520AE','MB217210520AE','11804173675236361467','1',''),(8372,4215,30,'TAS_AUTO19','Receiving Transaction for withdraw abscond استلام معاملة إلى سحب بلاغ الهروب',1,19,1,0,0,0,22,0,0,0,'MB217209877AE','MB217209877AE','11804163360032691495','1',''),(8373,4215,30,'TAS_AUTO19','Receiving Transaction for withdraw abscond استلام معاملة إلى سحب بلاغ الهروب',1,19,1,0,0,0,22,0,0,0,'MB217210273AE','MB217210273AE','11804152044542331477','1',''),(8374,4215,30,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',1,80,1,0,0,0,83,0,0,0,'MB217210520AE','MB217210520AE','11804138315538671689','1',''),(8375,4215,30,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',1,80,1,0,0,0,83,0,0,0,'MB217210273AE','MB217210273AE','11804122343931331611','1',''),(8376,4215,30,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',1,80,1,0,0,0,83,0,0,0,'MB217209877AE','MB217209877AE','11804100401839701629','1',''),(8377,4216,30,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',1,80,1,0,0,0,748,0,0,0,'MB216991553AE','MB216991553AE','11804166586045703777','1',''),(8378,4217,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB217211462AE','MB217211462AE','11804191416336571634','1',''),(8379,4218,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB217211672AE','MB217211672AE','11804204382639813540','1',''),(8380,4219,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB217211596AE','MB217211596AE','11804205513034923535','1',''),(8381,4220,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB217209177AE','MB217209177AE','11804052056142323589','1',''),(8382,4221,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,2533,0,0,0,'MB217212606AE','MB217212606AE','11804263621235273179','1',''),(8383,4222,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB217213174AE','MB217213174AE','11804295050144613647','1',''),(8384,4223,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB217213887AE','MB217213887AE','11804343262045313287','1',''),(8385,4224,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB217215231AE','MB217215231AE','11804410118542581647','1',''),(8386,4225,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,850,0,0,0,'MB217221581AE','MB217221581AE','11804803008041523198','1',''),(8387,4226,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,523,0,0,0,'MB217222589AE','MB217222589AE','11804860694640453691','1',''),(8388,4227,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,2533,0,0,0,'MB217222816AE','MB217222816AE','11804873412536303156','1',''),(8389,4228,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB217223505AE','MB217223505AE','11804923535542561898','1',''),(8390,4229,30,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',1,40,1,0,0,0,44,0,0,0,'MB217224926AE','MB217224926AE','11805018856639213912','1',''),(8391,4230,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB217224740AE','MB217224740AE','11805008694533953580','1',''),(8392,4231,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB217227552AE','MB217227552AE','11805202265044881653','1',''),(8393,4232,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22.44,0,0,0,'','RP210521669AE','118014000003','0',''),(8394,4233,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB217228040AE','MB217228040AE','11805233447339371638','1',''),(8395,4233,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,643,0,0,0,'MB217227451AE','MB217227451AE','11805194266739571769','1',''),(8396,4234,30,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',1,80,1,0,0,0,85,0,0,0,'MB217233106AE','MB217233106AE','11805615880744853591','1',''),(8397,4234,30,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',1,80,1,0,0,0,85,0,0,0,'MB217232756AE','MB217232756AE','11805588689645493568','1',''),(8398,4235,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB217235577AE','MB217235577AE','11805842832945211632','1',''),(8399,4236,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,85,0,0,0,'MB217236170AE','MB217236170AE','11805891598940293515','1',''),(8400,4237,30,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',1,80,1,0,0,0,85,0,0,0,'MB217233221AE','MB217233221AE','11805627636138713525','1',''),(8401,4237,30,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - استلام معاملة إلى سحب بلاغ الهروب',1,19,1,0,0,0,22,0,0,0,'','MB217233221AE','11805669425245703294 ','0',''),(8402,4238,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB217211672AE','MB217211672AE','11805954718145673537','1',''),(8403,4239,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,564,0,0,0,'MB217237876AE','MB217237876AE','11806065685646673236','1',''),(8404,4240,30,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',1,80,1,0,0,0,83,0,0,0,'MB217238749AE','MB217238749AE','11806140476541921636','1',''),(8405,4241,30,'TAS_AUTO','Add Electronic PRO إضافة مندوب إلكتروني',1,80,1,0,0,0,125,0,0,0,'MB217239889AE','MB217239889AE','11806237934634453861','1',''),(8406,4242,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB217219171AE','MB217219171AE','11804671071834583651','1',''),(8407,4242,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,85,0,0,0,'MB217215497AE','MB217215497AE','11804427084540583559','1',''),(8408,4242,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,85,0,0,0,'MB217214772AE','MB217214772AE','11804387602943963593','1',''),(8409,4243,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB217242299AE','MB217242299AE','11806487102238513224','1',''),(8410,4244,30,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',1,40,1,0,0,0,43,0,0,0,'MB217210137AE','MB217210137AE','11804115586744891057','1',''),(8411,4245,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB217247532AE','MB217247532AE','11807106304440601678','1',''),(8412,4245,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB217246976AE','MB217246976AE','11807024976032591618','1',''),(8413,4245,30,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',1,80,1,0,0,0,733,0,0,0,'MB217081201AE','MB217081201AE','11806973447442841644','1',''),(8414,4245,30,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',1,80,1,0,0,0,733,0,0,0,'MB217081545AE','MB217081545AE','11806939597538931682','1',''),(8415,4245,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,183,0,0,0,'MB217246147AE','MB217246147AE','11806915390142391407','1',''),(8416,4245,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,333,0,0,0,'MB217245937AE','MB217245937AE','11806892242042991504','1',''),(8417,4245,30,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',1,80,1,0,0,0,333,0,0,0,'MB217081834AE','MB217081834AE','11806871358041451548','1',''),(8418,4246,30,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',1,40,1,0,0,0,44,0,0,0,'MB217251769AE','MB217251769AE','11813140272941593962','1',''),(8419,4247,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB217255423AE','MB217255423AE','11813602020542653544','1',''),(8420,4248,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB217256011AE','MB217256011AE','11813653866331781672','1',''),(8421,4249,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,2533,0,0,0,'MB217256180AE','MB217256180AE','11813664865831903165','1',''),(8422,4250,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,442,0,0,0,'MB217262218AE','MB217262218AE','11814109547641483734','1',''),(8423,4250,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1105,0,0,0,'MB217261083AE','MB217261083AE','11814041362240433053','1',''),(8424,4251,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB217264346AE','MB217264346AE','11814231349939491646','1',''),(8425,4252,30,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل مؤقت',1,80,1,0,0,0,133,0,0,0,'MB217265629AE','MB217265629AE','11814303470334601923','1',''),(8426,4253,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB217256011AE','MB217256011AE','11813827834343681683','1',''),(8427,4254,30,'TAS_AUTO19','Update Immigration File Number تعديل رقم ملف الهجرة',1,19,1,0,0,0,22,0,0,0,'MB217267154AE','MB217267154AE','11814392937037663237','1',''),(8428,4255,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB217209177AE','MB217209177AE','11814560436831653537','1',''),(8429,4256,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB217270952AE','MB217270952AE','11814626968642293678','1',''),(8430,4256,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB217269698AE','MB217269698AE','11814548129041923652','1',''),(8432,4258,30,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',1,80,1,0,0,0,340,0,0,0,'MB217272383AE','MB217272383AE','11814711370544463338','1',''),(8433,4259,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB217272862AE','MB217272862AE','11814739465640893683','1',''),(8434,4259,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB217271461AE','MB217271461AE','11814660866944493611','1',''),(8435,4260,30,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',1,80,1,0,0,0,85,0,0,0,'MB217276195AE','MB217276195AE','11814941407037543518','1',''),(8436,4261,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','RP210525045AE','11814945333041743218','0',''),(8437,4261,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','RP210525037AE','11814933853835323296','0',''),(8438,4262,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,564,0,0,0,'MB217276772AE','MB217276772AE','11814977586033403238','1',''),(8439,4263,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB217280146AE','MB217280146AE','11815234726832903666','1',''),(8440,4264,30,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit استلام اشعار الموافقة لتصريح عمل مؤقت / اختبار',1,40,1,0,0,0,43,0,0,0,'MB217265629AE','MB217265629AE','11815415884841281005','1',''),(8441,4265,30,'TAS_AUTO19','Receiving Transaction for withdraw abscond استلام معاملة إلى سحب بلاغ الهروب',1,19,1,0,0,0,22,0,0,0,'MB217283849AE','MB217283849AE','11815512507735433261','1',''),(8442,4265,30,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',1,80,1,0,0,0,85,0,0,0,'MB217283849AE','MB217283849AE','11815494134137233584','1',''),(8443,4266,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB217284157AE','MB217284157AE','11815528847435641819','1',''),(8444,4267,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB217285676AE','MB217285676AE','11815661430045231622','1',''),(8445,4268,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,85,0,0,0,'MB217266903AE','MB217266903AE','11814431721636323531','1',''),(8446,4269,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB217284930AE','MB217284930AE','11815688172239573597','1',''),(8447,4269,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB217003406AE','MB217003406AE','11815623398341443510','1',''),(8448,4269,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB217284930AE','MB217284930AE','11815596228538493530','1',''),(8449,4269,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,43,0,0,0,'','MB217284563AE','11815563668639343633','0',''),(8450,4270,30,'TAS_AUTO19','Update Immigration File Number تعديل رقم ملف الهجرة',1,19,1,0,0,0,22,0,0,0,'MB217288186AE','MB217288186AE','11815911487843993269','1',''),(8451,4271,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,513,0,0,0,'MB217290348AE','MB217290348AE','11816112568344481293','1',''),(8455,4273,30,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',1,80,1,0,0,0,733,0,0,0,'MB217189214AE','MB217189214AE','11816225297546911635','0',''),(8456,4273,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1083,0,0,0,'MB217290370AE','MB217290370AE','11816150856343731528','0',''),(8457,4273,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1083,0,0,0,'MB217290720AE','MB217290720AE','11816142639138281569','0',''),(8458,4274,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB217289854AE','MB217289854AE','11816057639933271629','1',''),(8459,4275,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,553,0,0,0,'MB217292696AE','MB217292696AE','11816374021636621885','1',''),(8460,4276,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1783,0,0,0,'MB217293105AE','MB217293105AE','11816404844342451058','1',''),(8461,4277,30,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',1,80,1,0,0,0,595,0,0,0,'MB217294022AE','MB217294022AE','11816530168137703361','1',''),(8462,4278,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1105,0,0,0,'MB217294306AE','MB217294306AE','11816564102541213041','1',''),(8463,4279,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB217294236AE','MB217294236AE','11816555862942473644','1',''),(8464,4280,30,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',1,80,1,0,0,0,83,0,0,0,'MB217294747AE','MB217294747AE','11816627917144461687','1',''),(8465,4281,30,'TAS_AUTO','New Person Creation إضافة شخص جديد',1,80,1,0,0,0,85,0,0,0,'MB217294861AE','MB217294861AE','11816644356439583593','1',''),(8466,4282,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB217272413AE','MB217272413AE','11814725495542743525','0',''),(8467,4283,30,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',1,40,1,0,0,0,44,0,0,0,'MB217295310AE','MB217295310AE','11816708623233533906','1',''),(8468,4284,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB217295425AE','MB217295425AE','11816721650043223673','1',''),(8469,4285,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB217298358AE','MB217298358AE','11817122182744913558','1',''),(8470,4286,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB217298422AE','MB217298422AE','11817132335041503529','1',''),(8471,4287,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,2533,0,0,0,'MB217303593AE','MB217303593AE','11823233310745783176','1',''),(8472,4288,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB217305844AE','MB217305844AE','11823526657634293640','1',''),(8473,4289,30,'TSL92','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',1,80,1,0,0,0,553,0,0,0,'','MB217305914AE','11823539480843391820','0',''),(8474,4289,30,'TSL92','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',1,80,1,0,0,0,553,0,0,0,'','mb217304018ae','11823321413039801805','0',''),(8475,4290,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB217307940AE','MB217307940AE','11823722518232331624','1',''),(8476,4291,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,564,0,0,0,'MB217309768AE','MB217309768AE','11823860656934513217','1',''),(8477,4292,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB217312147AE','MB217312147AE','11824031226031393609','1',''),(8478,4293,30,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - طلب عرض العمل+عقد العمل+....(الزيارة الاولى-1/3)',1,240,1,0,0,0,248,0,0,0,'','MB217312270AE','11824042094744923630 ','0',''),(8479,4294,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,340,0,0,0,'MB217315228AE','MB217315228AE','11824233087242903331','1',''),(8480,4295,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','RP210527872AE','11824246612532743238','0',''),(8481,4296,30,'TAS_AUTO19','Receiving Transaction for withdraw abscond استلام معاملة إلى سحب بلاغ الهروب',1,19,1,0,0,0,22,0,0,0,'MB217316282AE','MB217316282AE','11824318275538741428','1',''),(8482,4296,30,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',1,80,1,0,0,0,83,0,0,0,'MB217316282AE','MB217316282AE','11824300899342331614','1',''),(8483,4297,30,'TSL15','CANCELLATION OF ESTABLISHMENT - طلب إلغاء بطاقة منشأة',1,80,1,0,0,0,84,0,0,0,'','MB217317128AE','11824350076137933573 ','0',''),(8484,4298,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,340,0,0,0,'MB217317898AE','MB217317898AE','11824403378533203318','1',''),(8485,4299,30,'TSL100','Electronic Work Permit Cancellation - طلب الغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'','MB217215231AE','MB217215231AE','0',''),(8486,4300,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,2533,0,0,0,'MB217306956AE','MB217306956AE','11823635932532813154','1',''),(8487,4301,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,85,0,0,0,'MB217319539AE','MB217319539AE','11824508134345683539','1',''),(8488,4302,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB217320882AE','MB217320882AE','11824586664741521626','1',''),(8489,4303,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB217322450AE','MB217322450AE','11824690720932321670','1',''),(8490,4304,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB217323824AE','MB217323824AE','11824791069645773691','1',''),(8491,4305,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB217325490AE','MB217325490AE','11824910150744201654','1',''),(8492,4306,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB217327344AE','MB217327344AE','11825058860535741655','1',''),(8493,4307,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,85,0,0,0,'MB217332287AE','MB217332287AE','11825458662632653503','1',''),(8494,4308,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,83,0,0,0,'MB217332425AE','MB217332425AE','11825472476738511638','1',''),(8495,4309,30,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',1,80,1,0,0,0,136,0,0,0,'MB217332710AE','MB217332710AE','11825498587042773579','1',''),(8496,4309,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB217332294AE','MB217332294AE','11825464542131443539','1',''),(8497,4310,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1783,0,0,0,'MB217332787AE','MB217332787AE','11825513113034751040','1',''),(8498,4311,30,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',1,40,1,0,0,0,43,0,0,0,'MB217334077AE','MB217334077AE','11825629395533411003','1',''),(8499,4312,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,553,0,0,0,'MB217333809AE','MB217333809AE','11825612511938731818','1',''),(8504,4314,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB217329954AE','MB217329954AE','11825255793737853662','0',''),(8505,4314,30,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',1,80,1,0,0,0,85,0,0,0,'MB214919268AE','MB214919268AE','11824824835135883539','0',''),(8506,4314,30,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',1,80,1,0,0,0,85,0,0,0,'MB214550929AE','MB214550929AE','11824806656143373590','0',''),(8507,4314,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,85,0,0,0,'MB217323574AE','MB217323574AE','11824770642942903507','0',''),(8508,4315,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,2533,0,0,0,'MB217332490AE','MB217332490AE','11825491719241633118','1',''),(8509,4315,30,'TAS_AUTO','Add Electronic PRO إضافة مندوب إلكتروني',1,80,1,0,0,0,125,0,0,0,'MB217328514AE','MB217328514AE','11825146133633433892','1',''),(8510,4315,30,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',1,80,1,0,0,0,85,0,0,0,'MB214612176AE','MB214612176AE','11824850391234683590','1',''),(8511,4316,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB217335500AE','MB217335500AE','11825768345133461852','1',''),(8512,4316,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,513,0,0,0,'MB217334322AE','MB217334322AE','11825651284234921203','1',''),(8513,4317,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB217215231AE','MB217215231AE','11824433069145641646','1',''),(8514,4318,30,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت',1,80,1,0,0,0,136,0,0,0,'MB217317631AE','MB217317631AE','11824381253333653575','1',''),(8516,4320,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB217336110AE','MB217336110AE','11825840998845713549','1',''),(8517,4321,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB217338934AE','MB217338934AE','11826186431546271871','1',''),(8518,4322,30,'TAS_AUTO19','Receiving Transaction for withdraw abscond استلام معاملة إلى سحب بلاغ الهروب',1,19,1,0,0,0,22,0,0,0,'MB217339086AE','MB217339086AE','11826218860743291494','1',''),(8519,4322,30,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',1,80,1,0,0,0,83,0,0,0,'MB217339086AE','MB217339086AE','11826203679246461682','1',''),(8520,4323,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB217339527AE','MB217339527AE','11826267097036311668','1',''),(8521,4323,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,243,0,0,0,'MB217339353AE','MB217339353AE','11826239663446681618','1',''),(8522,4323,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB217338718AE','MB217338718AE','11826152305046741629','1',''),(8523,4323,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB217337930AE','MB217337930AE','11826054664940861602','1',''),(8524,4323,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB217289854AE','MB217289854AE','11825947524437751627','1',''),(8525,4323,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1283,0,0,0,'MB217336846AE','MB217336846AE','11825935038141231118','1',''),(8526,4324,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,513,0,0,0,'MB217334693AE','MB217334693AE','11825812499746641274','0',''),(8527,4325,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','RP210529640AE','11826366697739761455','0',''),(8528,4326,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB217342009AE','MB217342009AE','11826583573545641622','1',''),(8529,4327,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB217343032AE','MB217343032AE','11826717605345371611','1',''),(8531,4329,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB217342560AE','MB217342560AE','11826654899141223512','0',''),(8532,4330,30,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',1,40,1,0,0,0,44,0,0,0,'MB217343260AE','MB217343260AE','11826764499638753924','1',''),(8533,4331,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB217342560AE','MB217342560AE','11826771171242753593','1',''),(8534,4331,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,243,0,0,0,'','MB217342493AE','11826649109539283623','0',''),(8535,4332,30,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',1,40,1,0,0,0,44,0,0,0,'MB217349537AE','MB217349537AE','11843023787242863956','1',''),(8536,4333,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1783,0,0,0,'MB217350463AE','MB217350463AE','11843445853344711079','1',''),(8537,4334,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB217350840AE','MB217350840AE','11843536315242261684','1',''),(8538,4334,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,443,0,0,0,'','mb217350670ae','11843485702541991261','0',''),(8539,4335,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB217351130AE','MB217351130AE','11843601237841501672','1',''),(8540,4336,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB217353757AE','MB217353757AE','11844056755735623543','1',''),(8541,4337,30,'TAS_AUTO40','Renewal of National or GCC Electronic Work Permit تجديد تصريح عمل الكتروني مواطن او دول مجلس التعاون',1,40,1,0,0,0,43,0,0,0,'MB217354830AE','MB217354830AE','11844193765341981041','1',''),(8542,4337,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,1643,0,0,0,'MB217354793AE','MB217354793AE','11844189791541951677','1',''),(8543,4337,30,'TAS_AUTO40','Renewal of National or GCC Electronic Work Permit تجديد تصريح عمل الكتروني مواطن او دول مجلس التعاون',1,40,1,0,0,0,43,0,0,0,'MB217354314AE','MB217354314AE','11844129006736961067','1',''),(8544,4338,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB216166382AE','MB216166382AE','11844430896342951615','1',''),(8545,4339,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB217353757AE','MB217353757AE','11844533057846783582','1',''),(8546,4339,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB217357459AE','MB217357459AE','11844526535145713566','1',''),(8547,4340,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB217358200AE','MB217358200AE','11844616062245441827','1',''),(8548,4341,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,2483,0,0,0,'MB217359140AE','MB217359140AE','11844731159042351639','1',''),(8549,4342,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB217359109AE','MB217359109AE','11844725148840793263','1',''),(8550,4343,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,2483,0,0,0,'MB217360832AE','MB217360832AE','11844942164745671623','1',''),(8551,4344,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,2533,0,0,0,'MB217363031AE','MB217363031AE','11845247933134503164','1',''),(8552,4345,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB217363488AE','MB217363488AE','11845324519146681846','1',''),(8553,4346,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB217364189AE','MB217364189AE','11845426551045571685','1',''),(8554,4346,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB217363727AE','MB217363727AE','11845363627934921698','1',''),(8555,4346,30,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',1,80,1,0,0,0,83,0,0,0,'MB217362851AE','MB217362851AE','11845220037444861646','1',''),(8556,4346,30,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',1,80,1,0,0,0,83,0,0,0,'MB217362665AE','MB217362665AE','11845198502844701694','1',''),(8557,4347,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB217364833AE','MB217364833AE','11845537388833471831','1',''),(8558,4348,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB217365681AE','MB217365681AE','11845656694243561617','1',''),(8559,4349,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB217366082AE','MB217366082AE','11845736992632591884','1',''),(8560,4350,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB217367706AE','MB217367706AE','11846048482436403558','1',''),(8561,4350,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB217367413AE','MB217367413AE','11845991782444583687','1',''),(8562,4351,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,553,0,0,0,'MB217371552AE','MB217371552AE','11846769782542851862','1',''),(8563,4352,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB217371921AE','MB217371921AE','11846862869437983665','1',''),(8564,4352,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,523,0,0,0,'MB217371415AE','MB217371415AE','11846730799131683620','1',''),(8565,4353,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB217373033AE','MB217373033AE','11847131092038423660','1',''),(8566,4354,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,85,0,0,0,'MB217379213AE','MB217379213AE','11853438189532333592','1',''),(8567,4354,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB217378834AE','MB217378834AE','11853400819345603622','1',''),(8568,4355,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,85,0,0,0,'MB217383301AE','MB217383301AE','11853806789146333538','1',''),(8569,4356,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB217367706AE','MB217367706AE','11853901075837623564','1',''),(8570,4357,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1105,0,0,0,'MB217385175AE','MB217385175AE','11853940934039493092','1',''),(8571,4358,30,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',1,80,1,0,0,0,83,0,0,0,'MB216675460AE','MB216675460AE','11854045803636781630','1',''),(8572,4359,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB217388069AE','MB217388069AE','11854129151134371608','1',''),(8573,4360,30,'TAS_AUTO19','Receiving Transaction for withdraw abscond استلام معاملة إلى سحب بلاغ الهروب',1,19,1,0,0,0,22,0,0,0,'MB217388326AE','MB217388326AE','11854162239631231424','1',''),(8574,4360,30,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',1,80,1,0,0,0,83,0,0,0,'MB217388326AE','MB217388326AE','11854144378435571614','1',''),(8575,4361,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,833,0,0,0,'MB217389205AE','MB217389205AE','11854195690236351496','1',''),(8576,4362,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB217392040AE','MB217392040AE','11854382806032801647','1',''),(8577,4363,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1105,0,0,0,'MB217394723AE','MB217394723AE','11854550104742843050','1',''),(8578,4364,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB217395843AE','MB217395843AE','11854621886343443639','1',''),(8579,4364,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB217394579AE','MB217394579AE','11854543219935313292','1',''),(8580,4365,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB217396283AE','MB217396283AE','11854654147946643573','1',''),(8581,4366,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB217397695AE','MB217397695AE','11854868256046801683','1',''),(8582,4366,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB217397695AE','MB217397695AE','11854738148942831604','1',''),(8583,4366,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,643,0,0,0,'','MB217397356AE','11854717619238881723','0',''),(8584,4367,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB217402250AE','MB217402250AE','11855069680736451679','1',''),(8585,4368,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB217402699AE','MB217402699AE','11855094337636701665','1',''),(8586,4369,30,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',1,40,1,0,0,0,44,0,0,0,'MB217406355AE','MB217406355AE','11855340477541743915','1',''),(8587,4370,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB217406779AE','MB217406779AE','11855370742341353230','1',''),(8588,4371,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB217409617AE','MB217409617AE','11855580714946783538','1',''),(8589,4371,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB217408078AE','MB217408078AE','11855491678639823594','1',''),(8590,4372,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB217409055AE','MB217409055AE','11855545018839641606','1',''),(8591,4373,30,'TAS_AUTO','Temporary/ Part Time/ Juvenile/ Student Traning Work Permit Cancellation إلغاء تصريح عمل لبعض الوقت/مؤقت/حدث/تدريب طالب',1,80,1,0,0,0,83,0,0,0,'MB217415133AE','MB217415133AE','11856026486532311658','1',''),(8592,4373,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,2483,0,0,0,'MB217413537AE','MB217413537AE','11855885706635261693','1',''),(8593,4373,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,513,0,0,0,'MB217412941AE','MB217412941AE','11855836061234621268','1',''),(8594,4374,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,523,0,0,0,'MB217415948AE','MB217415948AE','11856102001235643640','1',''),(8595,4375,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB217417128AE','MB217417128AE','11856203303732751673','1',''),(8596,4376,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB217418931AE','MB217418931AE','11856376229346351859','1',''),(8597,4377,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB217419560AE','MB217419560AE','11856445482840633571','1',''),(8598,4377,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB217419036AE','MB217419036AE','11856387728444853557','1',''),(8599,4377,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB217418573AE','MB217418573AE','11856344975439453527','1',''),(8600,4378,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB217421679AE','MB217421679AE','11856689159343533252','1',''),(8601,4379,30,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',1,80,1,0,0,0,133,0,0,0,'MB217422083AE','MB217422083AE','11856731642036721966','1',''),(8602,4380,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB216830920AE','MB216830920AE','11856896904444773526','1',''),(8603,4381,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB217422492AE','MB217422492AE','11856924111441661623','1',''),(8604,4381,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB217422019AE','MB217422019AE','11856902728040881686','1',''),(8605,4381,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB217422492AE','MB217422492AE','11856785491734531633','1',''),(8606,4381,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB217422019AE','MB217422019AE','11856756525435691611','1',''),(8607,4382,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1783,0,0,0,'MB217423613AE','MB217423613AE','11856920437443681046','1',''),(8608,4382,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1783,0,0,0,'MB217423514AE','MB217423514AE','11856908796542881040','1',''),(8609,4383,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB217423290AE','MB217423290AE','11856879895242633569','1',''),(8610,4384,30,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',1,80,1,0,0,0,748,0,0,0,'MB217424023AE','MB217424023AE','11857039938046883733','1',''),(8611,4384,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB217424023AE','MB217424023AE','11856975938143353530','1',''),(8612,4384,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB217423804AE','MB217423804AE','11856946581533763503','1',''),(8613,4385,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB217429410AE','MB217429410AE','11863166553546913563','1',''),(8614,4386,30,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت',1,80,1,0,0,0,136,0,0,0,'MB217430111AE','MB217430111AE','11863272308145333586','1',''),(8615,4387,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB217431264AE','MB217431264AE','11863427714840731610','1',''),(8616,4387,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB217430819AE','MB217430819AE','11863374893432241677','1',''),(8617,4387,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB217430364AE','MB217430364AE','11863307299333321634','1',''),(8618,4388,30,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',1,80,1,0,0,0,83,0,0,0,'MB217431016AE','MB217431016AE','11863426467741771637','1',''),(8619,4389,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB217433398AE','MB217433398AE','11863632147842771818','1',''),(8620,4390,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB217434780AE','MB217434780AE','11863740954444751666','1',''),(8621,4391,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB217436425AE','MB217436425AE','11863847311738741616','1',''),(8622,4392,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB217431495AE','MB217431495AE','11863449620938613593','1',''),(8623,4393,30,'TAS_AUTO19','Update Immigration File Number تعديل رقم ملف الهجرة',1,19,1,0,0,0,22,0,0,0,'MB217437969AE','MB217437969AE','11863954755845703246','1',''),(8624,4394,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB217438564AE','MB217438564AE','11863991949635861684','1',''),(8625,4395,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB217438749AE','MB217438749AE','11864014899532681685','1',''),(8626,4396,30,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',1,80,1,0,0,0,748,0,0,0,'MB216923998AE','MB216923998AE','11864197137431943767','1',''),(8627,4397,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB217441514AE','MB217441514AE','11864187390436451694','1',''),(8628,4398,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB217443517AE','MB217443517AE','11864308806341753680','1',''),(8629,4399,30,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',1,80,1,0,0,0,85,0,0,0,'MB217207311AE','MB217207311AE','11864346286540793575','1',''),(8630,4400,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB217444112AE','MB217444112AE','11864345551834943517','1',''),(8631,4401,30,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',1,80,1,0,0,0,85,0,0,0,'MB216939176AE','MB216939176AE','11864387847635383535','1',''),(8632,4402,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB217444010AE','MB217444010AE','11864338130036941606','1',''),(8633,4402,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,243,0,0,0,'MB217443232AE','MB217443232AE','11864291534833961663','1',''),(8634,4403,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB217446677AE','MB217446677AE','11864479584644723642','1',''),(8635,4404,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB217450457AE','MB217450457AE','11864698872935231674','1',''),(8636,4405,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB217452115AE','MB217452115AE','11864793018841911696','1',''),(8637,4405,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB217450234AE','MB217450234AE','11864695769946831676','1',''),(8638,4406,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB217015785AE','MB217015785AE','11864801422744633526','1',''),(8639,4406,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB217451748AE','MB217451748AE','11864771669444723677','1',''),(8640,4407,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB217454102AE','MB217454102AE','11864910611046591608','1',''),(8641,4408,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB217455069AE','MB217455069AE','11864968396739293582','1',''),(8642,4408,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB217454434AE','MB217454434AE','11864931925835743558','1',''),(8643,4409,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,2533,0,0,0,'MB217455692AE','MB217455692AE','11865014665945303152','1',''),(8644,4410,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB217457895AE','MB217457895AE','11865163527435241608','1',''),(8645,4411,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB217458045AE','MB217458045AE','11865174333741781622','1',''),(8646,4412,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1083,0,0,0,'MB217459597AE','MB217459597AE','11865277065245701588','1',''),(8647,4413,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,564,0,0,0,'MB217462284AE','MB217462284AE','11865469222944533238','1',''),(8648,4413,30,'TSL21','E  SIGNATURE CARD - بطاقة توقيع الكتروني الجديدة للملاك',1,80,1,0,0,0,123,0,0,0,'','MB217463004AE','11865514173844543890','0',''),(8649,4414,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,333,0,0,0,'MB217442983AE','MB217442983AE','11864275767633671560','1',''),(8650,4415,30,'TAS_AUTO','Applying new Quota (quota Less 50) حصة منشأة',1,80,1,0,0,0,799,0,0,0,'MB217452477AE','MB217452477AE','11865235018546823065','1',''),(8651,4415,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,564,0,0,0,'MB217451190AE','MB217451190AE','11864740199532953298','1',''),(8652,4416,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB217464545AE','MB217464545AE','11865676584344443554','1',''),(8653,4416,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB217464545AE','MB217464545AE','11865619122935783521','1',''),(8654,4416,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,656,0,0,0,'MB217464467AE','MB217464467AE','11865614148537603028','1',''),(8655,4417,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB217455090AE','MB217455090AE','11864973529346303689','1',''),(8656,4418,30,'TAS_AUTO','Refund of Bank Guarantee طلب استرجاع ضمان مصرفي',1,80,1,0,0,0,85,0,0,0,'MB217437126AE','MB217437126AE','11863897737836293537','1',''),(8657,4418,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB217436288AE','MB217436288AE','11863840051942743649','1',''),(8658,4419,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB217465221AE','MB217465221AE','11865669804734203667','1',''),(8659,4420,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB217434690AE','MB217434690AE','11863733327533673640','1',''),(8660,4421,30,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',1,80,1,0,0,0,85,0,0,0,'MB216934928AE','MB216934928AE','11865883479342243507','1',''),(8661,4422,30,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',1,80,1,0,0,0,83,0,0,0,'MB217469047AE','MB217469047AE','11865973376333671686','1',''),(8662,4423,30,'TAS_AUTO19','Receiving Transaction for withdraw abscond استلام معاملة إلى سحب بلاغ الهروب',1,19,1,0,0,0,22,0,0,0,'MB217469047AE','MB217469047AE','11866011341534491434','1',''),(8663,4424,30,'TSR14','OWNER ROLE INFOMATION - كشف ملاك',1,19,1,0,0,0,22,0,0,0,'','RP210539212AE','11865828960534513294','0',''),(8664,4424,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','RP210539227AE','11865837840931363227','0',''),(8665,4425,30,'TAS_AUTO','Relative Pre-Approval for Work Permit اشعار الموافقة المبدئية لتصريح العمل على كفالة ذويهم',1,80,1,0,0,0,136,0,0,0,'MB217471079AE','MB217471079AE','11866144220344683566','1',''),(8666,4426,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1283,0,0,0,'MB217472536AE','MB217472536AE','11866290688743591187','1',''),(8667,4427,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,564,0,0,0,'MB217473597AE','MB217473597AE','11866392665742653244','1',''),(8668,4428,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB217476953AE','MB217476953AE','11866753453339981628','1',''),(8669,4428,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB217476530AE','MB217476530AE','11866707816534641662','1',''),(8670,4428,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB217475973AE','MB217475973AE','11866646232933671643','1',''),(8671,4429,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB217478516AE','MB217478516AE','11866952218746421696','1',''),(8672,4430,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB217478513AE','MB217478513AE','11866957360345691673','1',''),(8673,4430,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,433,0,0,0,'MB217478017AE','MB217478017AE','11866887624345681347','1',''),(8674,4430,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,433,0,0,0,'MB217477927AE','MB217477927AE','11866878051133211333','1',''),(8675,4430,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,433,0,0,0,'MB217477821AE','MB217477821AE','11866864024943871342','1',''),(8676,4431,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1105,0,0,0,'MB217478743AE','MB217478743AE','11866985196138313050','1',''),(8677,4432,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB217487250AE','MB217487250AE','11873569907840311650','1',''),(8678,4432,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,643,0,0,0,'','MB217486642AE','11873516570344281726 ','0',''),(8679,4433,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB217492212AE','MB217492212AE','11873941105140573570','1',''),(8680,4434,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,553,0,0,0,'MB217492218AE','MB217492218AE','11873954252837831858','1',''),(8681,4435,30,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit استلام اشعار الموافقة لتصريح عمل مؤقت / اختبار',1,40,1,0,0,0,43,0,0,0,'MB217046105AE','MB217046105AE','11874000263033791043','1',''),(8682,4435,30,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit استلام اشعار الموافقة لتصريح عمل مؤقت / اختبار',1,40,1,0,0,0,43,0,0,0,'MB217044177AE','MB217044177AE','11873968210832951061','1',''),(8683,4435,30,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit استلام اشعار الموافقة لتصريح عمل مؤقت / اختبار',1,40,1,0,0,0,43,0,0,0,'MB217044612AE','MB217044612AE','11873943744037651040','1',''),(8684,4435,30,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit استلام اشعار الموافقة لتصريح عمل مؤقت / اختبار',1,40,1,0,0,0,43,0,0,0,'MB217042033AE','MB217042033AE','11873916797231441068','1',''),(8685,4435,30,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit استلام اشعار الموافقة لتصريح عمل مؤقت / اختبار',1,40,1,0,0,0,43,0,0,0,'MB217045644AE','MB217045644AE','11873891086746401080','1',''),(8686,4435,30,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit استلام اشعار الموافقة لتصريح عمل مؤقت / اختبار',1,40,1,0,0,0,43,0,0,0,'MB217043506AE','MB217043506AE','11873863068237251062','1',''),(8687,4435,30,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit استلام اشعار الموافقة لتصريح عمل مؤقت / اختبار',1,40,1,0,0,0,43,0,0,0,'MB217041020AE','MB217041020AE','11873826940646291082','1',''),(8688,4436,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB217495745AE','MB217495745AE','11874158768636341807','1',''),(8689,4437,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB217497195AE','MB217497195AE','11874245030740213271','1',''),(8690,4438,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB217498238AE','MB217498238AE','11874305524739951654','1',''),(8691,4439,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1083,0,0,0,'MB217497402AE','MB217497402AE','11874358178740811555','1',''),(8692,4440,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,442,0,0,0,'MB217500311AE','MB217500311AE','11874434209939863796','1',''),(8693,4441,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,85,0,0,0,'MB217501564AE','MB217501564AE','11874495766833383532','1',''),(8694,4442,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB217501652AE','MB217501652AE','11874501502445793206','1',''),(8695,4443,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,2533,0,0,0,'MB217503473AE','MB217503473AE','11874602908245383119','1',''),(8696,4444,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB217505334AE','MB217505334AE','11874717285945221638','1',''),(8697,4445,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB217514394AE','MB217514394AE','11875291147132643665','1',''),(8698,4446,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,340,0,0,0,'MB217515497AE','MB217515497AE','11875385705532903394','1',''),(8699,4447,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB217515218AE','MB217515218AE','11875380264631451626','1',''),(8700,4448,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB217516195AE','MB217516195AE','11875441847031331658','1',''),(8701,4449,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB217517881AE','MB217517881AE','11875573269936613506','1',''),(8702,4450,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB217518190AE','MB217518190AE','11875593716643283664','1',''),(8703,4450,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB217517035AE','MB217517035AE','11875500782938703644','1',''),(8704,4450,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB217516034AE','MB217516034AE','11875424389234543680','1',''),(8705,4451,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB217518737AE','MB217518737AE','11875631774131383535','1',''),(8706,4452,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,2483,0,0,0,'MB217519182AE','MB217519182AE','11875696753143371654','1',''),(8707,4453,30,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',1,40,1,0,0,0,43,0,0,0,'MB217520604AE','MB217520604AE','11875804036334481020','1',''),(8708,4454,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB217521075AE','MB217521075AE','11875842142931563672','1',''),(8709,4455,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB217520713AE','MB217520713AE','11875807391934531655','1',''),(8710,4456,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB217495643AE','MB217495643AE','11874265549545283504','1',''),(8711,4456,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB217495643AE','MB217495643AE','11874152100446943510','1',''),(8712,4456,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1105,0,0,0,'MB217494884AE','MB217494884AE','11874106881932473029','1',''),(8713,4457,30,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',1,80,1,0,0,0,85,0,0,0,'MB215776519AE','MB215776519AE','11875873344934473596','1',''),(8714,4458,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB217522636AE','MB217522636AE','11875996350735491821','1',''),(8715,4459,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB217382943AE','MB217382943AE','11875894640438373539','1',''),(8716,4460,30,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',1,40,1,0,0,0,44,0,0,0,'MB217523455AE','MB217523455AE','11876080891833253957','1',''),(8717,4461,30,'TAS_AUTO','New Person Creation إضافة شخص جديد',1,80,1,0,0,0,83,0,0,0,'MB217523906AE','MB217523906AE','11876124618132541672','1',''),(8718,4461,30,'TAS_AUTO','New Person Creation إضافة شخص جديد',1,80,1,0,0,0,83,0,0,0,'MB217522874AE','MB217522874AE','11876015835539461631','1',''),(8719,4461,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,553,0,0,0,'MB217522478AE','MB217522478AE','11875987189244491893','1',''),(8720,4461,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,2483,0,0,0,'MB217520433AE','MB217520433AE','11875785420443371687','1',''),(8721,4461,30,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',1,80,1,0,0,0,83,0,0,0,'MB215835385AE','MB215835385AE','11875676761036201641','1',''),(8722,4462,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1105,0,0,0,'MB217525201AE','MB217525201AE','11876251443132633034','1',''),(8723,4463,30,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',1,80,1,0,0,0,83,0,0,0,'MB215431250AE','MB215431250AE','11876146396544751657','1',''),(8724,4463,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB217523741AE','MB217523741AE','11876110608838321696','1',''),(8725,4464,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB217517881AE','MB217517881AE','11876502305837403508','1',''),(8726,4465,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,2483,0,0,0,'MB217529429AE','MB217529429AE','11876675363343981628','1',''),(8727,4466,30,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل مؤقت',1,80,1,0,0,0,133,0,0,0,'MB217529642AE','MB217529642AE','11876694241641461904','1',''),(8728,4466,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB217527853AE','MB217527853AE','11876531663440201658','1',''),(8729,4467,30,'TAS_AUTO','Refund of Bank Guarantee طلب استرجاع ضمان مصرفي',1,80,1,0,0,0,83,0,0,0,'MB217530689AE','MB217530689AE','11876812523333751649','1',''),(8730,4468,30,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',1,80,1,0,0,0,333,0,0,0,'MB217478516AE','MB217478516AE','11876860746436891564','1',''),(8731,4468,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,243,0,0,0,'MB217529735AE','MB217529735AE','11876704248436841606','1',''),(8732,4469,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB217532027AE','MB217532027AE','11876976602432521683','1',''),(8733,4469,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB217531616AE','MB217531616AE','11876918063936551611','1',''),(8734,4469,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','RP210543557AE','RP210543557AE','0',''),(8735,4469,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','RP210543552AE','RP210543552AE','0',''),(8736,4469,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','RP210543549AE','RP210543549AE','0',''),(8737,4470,30,'TAS_AUTO','Modify Contract تعديل عقد العمل',1,80,1,0,0,0,136,0,0,0,'MB217533086AE','MB217533086AE','11877143559046743564','1',''),(8738,4471,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB217537877AE','MB217537877AE','11883268814345501663','1',''),(8739,4472,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB217538816AE','MB217538816AE','11883418330536541643','1',''),(8740,4473,30,'TSF04','CUSTOMER SERVICE REQUEST - طلب خدمة عملاء',1,40,1,0,0,0,43,0,0,0,'','MB217541128AE','11883626004431983990 ','0',''),(8741,4474,30,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit استلام اشعار الموافقة لتصريح عمل مؤقت / اختبار',1,40,1,0,0,0,43,0,0,0,'MB217040361AE','MB217040361AE','11883765014544361094','1',''),(8742,4475,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB217556870AE','MB217556870AE','11884637927445943293','1',''),(8743,4476,30,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - طلب عرض العمل+عقد العمل+....(الزيارة الاولى-1/3)',1,240,1,0,0,0,247,0,0,0,'','MB217556793AE','11884630567331533616 ','0',''),(8744,4477,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB217564343AE','MB217564343AE','11885116794544703524','1',''),(8745,4477,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,2084,0,0,0,'MB217563905AE','MB217563905AE','11885084307438893324','1',''),(8746,4477,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB217563541AE','MB217563541AE','11885059461932963591','1',''),(8747,4477,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,1880,0,0,0,'MB217562489AE','MB217562489AE','11884991482041433554','1',''),(8748,4478,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB217565360AE','MB217565360AE','11885321803033211677','1',''),(8749,4478,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB217565360AE','MB217565360AE','11885188101346781697','1',''),(8750,4478,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,2043,0,0,0,'MB217565286AE','MB217565286AE','11885182940835581867','1',''),(8751,4479,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB217569138AE','MB217569138AE','11885479393644281827','1',''),(8752,4480,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB217562755AE','MB217562755AE','11885553632735803566','1',''),(8753,4480,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB217562394AE','MB217562394AE','11885533748046453535','1',''),(8754,4481,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB217570754AE','MB217570754AE','11885605371940221626','1',''),(8755,4482,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB217571205AE','MB217571205AE','11885669950544633225','1',''),(8756,4483,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,2483,0,0,0,'MB217571792AE','MB217571792AE','11885689622244921622','1',''),(8757,4484,30,'TAS_AUTO','Modify Person Information تعديل بيانات الشخص',1,80,1,0,0,0,83,0,0,0,'MB217571778AE','MB217571778AE','11885692833946691644','1',''),(8758,4485,30,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',1,80,1,0,0,0,83,0,0,0,'MB217572936AE','MB217572936AE','11885780704441761622','1',''),(8759,4486,30,'TAS_AUTO19','Receiving Transaction for withdraw abscond استلام معاملة إلى سحب بلاغ الهروب',1,19,1,0,0,0,22,0,0,0,'MB217572936AE','MB217572936AE','11885810259536571412','1',''),(8760,4487,30,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',1,80,1,0,0,0,748,0,0,0,'MB217518737AE','MB217518737AE','11885813626532793729','1',''),(8761,4488,30,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',1,80,1,0,0,0,748,0,0,0,'MB217419560AE','MB217419560AE','11886035565440523735','1',''),(8762,4489,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB217575366AE','MB217575366AE','11886028276735461829','1',''),(8763,4490,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB217576490AE','MB217576490AE','11886113131237583625','1',''),(8764,4491,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,553,0,0,0,'MB217577387AE','MB217577387AE','11886194523833741827','1',''),(8765,4492,30,'TAS_AUTO19','Receiving Transaction for withdraw abscond استلام معاملة إلى سحب بلاغ الهروب',1,19,1,0,0,0,22,0,0,0,'MB217577403AE','MB217577403AE','11886230101733331439','1',''),(8766,4492,30,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',1,80,1,0,0,0,83,0,0,0,'MB217577403AE','MB217577403AE','11886205411732731613','1',''),(8775,4495,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,333,0,0,0,'MB217576727AE','MB217576727AE','11886131515936801541','0',''),(8776,4495,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1083,0,0,0,'MB217576727AE','MB217576727AE','11886131515936801541','0',''),(8777,4495,30,'TAS_AUTO','Fees Payment (Second Visit - 2/3) - دفع رسوم المبدئية لتصريح العمل ( الزيارة الثانية -3/2',1,80,1,0,0,0,333,0,0,0,'','MB217576727AE','11886131515936801541 ','0',''),(8778,4496,30,'TAS_AUTO19','Update Immigration File Number تعديل رقم ملف الهجرة',1,19,1,0,0,0,22,0,0,0,'MB217548718AE','MB217548718AE','11884158836443413223','0',''),(8779,4496,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,1472,0,0,0,'MB217550455AE','MB217550455AE','11884260043339803195','0',''),(8780,4496,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,656,0,0,0,'MB217550621AE','MB217550621AE','11884270968743663046','0',''),(8781,4497,30,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',1,80,1,0,0,0,136,0,0,0,'MB217578867AE','MB217578867AE','11886333949143983560','1',''),(8782,4497,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,2533,0,0,0,'MB217578141AE','MB217578141AE','11886269374043373175','1',''),(8785,4499,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB217581864AE','MB217581864AE','11886642210845323218','1',''),(8786,4500,30,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت',1,80,1,0,0,0,133,0,0,0,'MB217581788AE','MB217581788AE','11886651531642981979','1',''),(8787,4501,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB217580895AE','MB217580895AE','11886549667933661676','0',''),(8788,4501,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB217448115AE','MB217563222AE','11885039238739521678','0',''),(8789,4502,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB217582957AE','MB217582957AE','11886761623539523239','1',''),(8790,4503,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,833,0,0,0,'MB217583322AE','MB217583322AE','11886808019632861439','1',''),(8791,4503,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,2483,0,0,0,'MB217583116AE','MB217583116AE','11886778576831401643','1',''),(8792,4504,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB217448115AE','MB217448115AE','11884150786542253570','1',''),(8793,4505,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB217583495AE','MB217583495AE','11886828998445381637','1',''),(8794,4506,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB217583976AE','MB217583976AE','11886994890941841633','1',''),(8795,4506,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB217583976AE','MB217583976AE','11886888558438991694','1',''),(8796,4507,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB217584695AE','MB217584695AE','11886983717343683597','1',''),(8797,4508,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB217584854AE','MB217584854AE','11887034463238831810','1',''),(8798,4509,30,'TAS_AUTO','Relative Pre-Approval for Work Permit اشعار الموافقة المبدئية لتصريح العمل على كفالة ذويهم',1,80,1,0,0,0,136,0,0,0,'MB217577603AE','MB217577603AE','11886214103141763509','1',''),(8799,4510,30,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',1,80,1,0,0,0,727,0,0,0,'MB217575504AE','MB217575504AE','11886023322542603369','1',''),(8800,4511,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB217585350AE','MB217585350AE','11887084384440681818','1',''),(8801,4512,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB217570410AE','MB217570410AE','11885577573837483264','1',''),(8802,4513,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,2533,0,0,0,'MB217550866AE','MB217550866AE','11884286120140933175','1',''),(8803,4514,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','RP210545536AE','RP210545536AE','0',''),(8804,4514,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','RP210545564AE','RP210545564AE','0',''),(8805,4514,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','RP210545520AE','RP210545520AE','0',''),(8806,4515,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB217583106AE','MB217583106AE','11886777836631393694','1',''),(8807,4515,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,23,0,0,0,'','RP210547471AE','11886785796936823210','0',''),(8808,4515,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,23,0,0,0,'','RP210547477AE','11886805410842663272','0',''),(8809,4515,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,23,0,0,0,'','RP210547486AE','11886824273837353223','0',''),(8810,4515,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,23,0,0,0,'','RP210547503AE','11886844628036243246','0',''),(8811,4516,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB217592671AE','MB217592671AE','11893496861139341681','1',''),(8812,4517,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB217592907AE','MB217592907AE','11893531461632681660','1',''),(8813,4518,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',1,80,1,0,0,0,83,0,0,0,'MB217593033AE','MB217593033AE','11893537433837821695','1',''),(8814,4519,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB217593421AE','MB217593421AE','11893572847444261640','1',''),(8815,4520,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB217594046AE','MB217594046AE','11893624797636891682','1',''),(8816,4521,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB217594743AE','MB217594743AE','11893690970340643530','1',''),(8817,4521,30,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',1,80,1,0,0,0,1033,0,0,0,'MB217594197AE','MB217594197AE','11893640094740793539','1',''),(8818,4522,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB217595055AE','MB217595055AE','11893716808542693694','1',''),(8819,4523,30,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',1,80,1,0,0,0,85,0,0,0,'MB217595297AE','MB217595297AE','11893735954446983506','1',''),(8820,4524,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB217303054AE','MB217303054AE','11893756526142423507','1',''),(8821,4525,30,'TAS_AUTO19','Receiving Transaction for withdraw abscond استلام معاملة إلى سحب بلاغ الهروب',1,19,1,0,0,0,22,0,0,0,'MB217595297AE','MB217595297AE','11893760715943363244','1',''),(8823,4527,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,2483,0,0,0,'MB217596350AE','MB217596350AE','11893820362843441682','0',''),(8824,4528,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB217601893AE','MB217601893AE','11894263714541403593','1',''),(8825,4529,30,'TAS_AUTO19','Receiving Transaction for withdraw abscond استلام معاملة إلى سحب بلاغ الهروب',1,19,1,0,0,0,22,0,0,0,'MB217602338AE','MB217602338AE','11894306313140851443','1',''),(8826,4529,30,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',1,80,1,0,0,0,83,0,0,0,'MB217602338AE','MB217602338AE','11894294817436671618','1',''),(8827,4530,30,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',1,80,1,0,0,0,85,0,0,0,'MB217602491AE','MB217602491AE','11894305927836763519','1',''),(8828,4531,30,'TAS_AUTO','Submit Relative Sponsor Pre-Approval for Work Permit استلام معاملة اشعار الموافقة المبدئية لتصريح العمل على كفالة ذويهم',1,80,1,0,0,0,83,0,0,0,'MB216628214AE','MB216628214AE','11894357686542841653','1',''),(8829,4531,30,'TAS_AUTO','Submit Relative Sponsor Pre-Approval for Work Permit استلام معاملة اشعار الموافقة المبدئية لتصريح العمل على كفالة ذويهم',1,80,1,0,0,0,83,0,0,0,'MB217245051AE','MB217245051AE','11894339297239891605','1',''),(8834,4533,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB217603657AE','MB217603657AE','11894386433246531653','0',''),(8835,4533,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB217601081AE','MB217601081AE','11894202696431341646','0',''),(8836,4533,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB217600087AE','MB217600087AE','11894118123646501628','0',''),(8837,4533,30,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل مؤقت',1,80,1,0,0,0,133,0,0,0,'MB217599041AE','MB217599041AE','11894027989534621960','0',''),(8838,4534,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB217605115AE','MB217605115AE','11894478933644251666','1',''),(8839,4535,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB217606293AE','MB217606293AE','11894536198345521613','1',''),(8840,4536,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB217607539AE','MB217607539AE','11894604350939303589','1',''),(8841,4537,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','RP210549404AE','11894678702440971470','0',''),(8842,4538,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB217610034AE','MB217610034AE','11894759522833881837','1',''),(8843,4539,30,'TSR11','LETTER OF EXPERIENCE - طلب شهادة لمن يهمه الأمر',1,19,1,0,0,0,22,0,0,0,'','RP210549526AE ','11894801002131751471','0',''),(8844,4540,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB217616710AE','MB217616710AE','11895200902439551664','1',''),(8845,4540,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB217542893AE','MB217542893AE','11895127012933821623','1',''),(8846,4541,30,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت',1,80,1,0,0,0,136,0,0,0,'MB217617750AE','MB217617750AE','11895268162339693591','1',''),(8847,4541,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB217616327AE','MB217616327AE','11895180907644683632','1',''),(8848,4542,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB217619594AE','MB217619594AE','11895403354840251820','1',''),(8849,4543,30,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',1,80,1,0,0,0,778,0,0,0,'MB217621208AE','MB217621208AE','11895547886939753673','1',''),(8850,4544,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,2533,0,0,0,'MB217621308AE','MB217621308AE','11895555266331433130','1',''),(8851,4545,30,'TAS_AUTO','Relative Pre-Approval for Work Permit اشعار الموافقة المبدئية لتصريح العمل على كفالة ذويهم',1,80,1,0,0,0,136,0,0,0,'MB217624507AE','MB217624507AE','11895856346545613573','1',''),(8852,4546,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB217623962AE','MB217623962AE','11895796241842671876','1',''),(8853,4547,30,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت استلام',1,40,1,0,0,0,44,0,0,0,'MB217581788AE','MB217581788AE','11895869090040603931','1',''),(8854,4548,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,553,0,0,0,'MB217624694AE','MB217624694AE','11895876364339901830','1',''),(8855,4549,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1105,0,0,0,'MB217626577AE','MB217626577AE','11896089749432953082','1',''),(8856,4550,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB217626968AE','MB217626968AE','11896131265535791803','1',''),(8857,4551,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,442,0,0,0,'MB217627784AE','MB217627784AE','11896210390039523746','1',''),(8858,4552,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB217627832AE','MB217627832AE','11896218983745351814','1',''),(8859,4553,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,83,0,0,0,'MB217629101AE','MB217629101AE','11896367375235531678','1',''),(8860,4554,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB217632295AE','MB217632295AE','11896838579045961640','1',''),(8861,4555,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB217633238AE','MB217633238AE','11896984476735443542','1',''),(8862,4556,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB217633840AE','MB217633840AE','11897075215444803565','1',''),(8863,4556,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB217633721AE','MB217633721AE','11897051148836403512','1',''),(8864,4556,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,248,0,0,0,'MB217633220AE','MB217633220AE','11896977165731473683','1',''),(8865,4556,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,860,0,0,0,'MB217633118AE','MB217633118AE','11896957436735333829','1',''),(8866,4557,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB217633840AE','MB217633840AE','11897118902136813533','1',''),(8867,4558,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB217642716AE','MB217642716AE','11913939072744613526','1',''),(8868,4559,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB217644616AE','MB217644616AE','11914174271433251685','1',''),(8869,4559,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB217643760AE','MB217643760AE','11914069724842971667','1',''),(8870,4560,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','RP210551622AE','11914104612442451413','0',''),(8871,4561,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB217645720AE','MB217645720AE','11914302998046581671','1',''),(8872,4562,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB217647162AE','MB217647162AE','11914469316540651653','1',''),(8873,4563,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB217073661AE','MB217073661AE','11914643063146361687','1',''),(8874,4564,30,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت استلام',1,40,1,0,0,0,44,0,0,0,'MB217617750AE','MB217617750AE','11914692332846763908','1',''),(8875,4564,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,442,0,0,0,'MB217648803AE','MB217648803AE','11914648402441293737','1',''),(8876,4565,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','RP210552070AE','11914738071838453217','0',''),(8877,4566,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,2483,0,0,0,'MB217652130AE','MB217652130AE','11915027751935511677','1',''),(8878,4567,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB217653676AE','MB217653676AE','11915227442040251653','1',''),(8879,4568,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB217192327AE','MB217192327AE','11915397620538773548','1',''),(8880,4569,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,513,0,0,0,'MB217656312AE','MB217656312AE','11915626122037391268','1',''),(8881,4570,30,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',1,80,1,0,0,0,727,0,0,0,'MB217656851AE','MB217656851AE','11915744213438213337','1',''),(8882,4571,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,553,0,0,0,'MB217657230AE','MB217657230AE','11915787145246511817','1',''),(8884,4573,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','RP210552573AE','11915784350839861466','0',''),(8885,4574,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,553,0,0,0,'MB217658248AE','MB217658248AE','11915983586839921868','1',''),(8886,4575,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB217660888AE','MB217660888AE','11916465127433623539','1',''),(8887,4575,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB217660488AE','MB217660488AE','11916401788035763227','1',''),(8888,4576,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1819,0,0,0,'MB217661434AE','MB217661434AE','11916543991738493564','1',''),(8889,4577,30,'TAS_AUTO','Applying new Quota (quota Less 50) حصة منشأة',1,80,1,0,0,0,583,0,0,0,'MB217662043AE','MB217662043AE','11916663684832531548','1',''),(8890,4577,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,553,0,0,0,'MB217661885AE','MB217661885AE','11916638018446871802','1',''),(8891,4577,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,553,0,0,0,'MB217661239AE','MB217661239AE','11916510892542631815','1',''),(8892,4578,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB217642716AE','MB217642716AE','11916793981035863553','1',''),(8893,4579,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,2483,0,0,0,'MB217664009AE','MB217664009AE','11917081478937251656','1',''),(8894,4579,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,2483,0,0,0,'MB217663952AE','MB217663952AE','11917075104345801643','1',''),(8895,4580,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB217668380AE','MB217668380AE','11923145422241271695','1',''),(8896,4581,30,'TSL24','LABOUR CASE CANCELLATION - طلب إلغاء تصريح عمل الكتروني عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'','MB217670711AE','11923471528246651684 ','0',''),(8897,4582,30,'TSL15','CANCELLATION OF ESTABLISHMENT - طلب إلغاء بطاقة منشأة',1,80,1,0,0,0,85,0,0,0,'','MB217672311AE','11923630217934283525 ','0',''),(8898,4582,30,'TSL15','CANCELLATION OF ESTABLISHMENT - طلب إلغاء بطاقة منشأة',1,80,1,0,0,0,85,0,0,0,'','MB217672127AE','11923615104033893571 ','0',''),(8899,4583,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB217673507AE','MB217673507AE','11923740973833443616','1',''),(8900,4584,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,553,0,0,0,'MB217672691AE','MB217672691AE','11923664171735701885','1',''),(8901,4585,30,'TSL97','WITHDRAW ABSCONDING REQUEST - طلب تقديم سحب بلاغ الهروب',1,80,1,0,0,0,83,0,0,0,'','MB217674125AE','11923783234337371635 ','0',''),(8902,4585,30,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - استلام معاملة إلى سحب بلاغ الهروب',1,19,1,0,0,0,22,0,0,0,'','MB217674125AE','11923801223636611453 ','0',''),(8903,4586,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB217675473AE','MB217675473AE','11923894986336701675','1',''),(8904,4587,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB217675661AE','MB217675661AE','11923893936046571672','1',''),(8905,4588,30,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',1,80,1,0,0,0,85,0,0,0,'MB217677252AE','MB217677252AE','11923999222346303576','1',''),(8906,4589,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB217681309AE','MB217681309AE','11924247753543671614','1',''),(8907,4590,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB217683913AE','MB217683913AE','11924404464646603588','1',''),(8908,4591,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB217680518AE','MB217680518AE','11924464387038923523','1',''),(8909,4591,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB217681176AE','MB217681176AE','11924443119940223541','1',''),(8910,4591,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB217681176AE','MB217681176AE','11924237630239913521','1',''),(8911,4591,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB217680518AE','MB217680518AE','11924202539237223511','1',''),(8912,4592,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,187,0,0,0,'MB217685704AE','MB217685704AE','11924504808944293860','1',''),(8913,4592,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB217685367AE','MB217685367AE','11924489082942813563','1',''),(8914,4593,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1283,0,0,0,'MB217685876AE','MB217685876AE','11924515322542351146','1',''),(8915,4594,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB217687341AE','MB217687341AE','11924598408546751655','1',''),(8916,4595,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB217687768AE','MB217687768AE','11924623157745801678','1',''),(8917,4596,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB217688347AE','MB217688347AE','11924664498241511612','1',''),(8918,4597,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB217688383AE','MB217688383AE','11924667195139741604','1',''),(8919,4597,30,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',1,80,1,0,0,0,733,0,0,0,'MB217600087AE','MB217600087AE','11924441085744811604','1',''),(8920,4598,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','RP210554891AE','11924694522237811462','0',''),(8921,4598,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','rp21055481ae','1192468554643936147','0',''),(8922,4599,30,'TAS_AUTO19','Update Immigration File Number تعديل رقم ملف الهجرة',1,19,1,0,0,0,22,0,0,0,'MB217693281AE','MB217693281AE','11924967574739671425','1',''),(8923,4600,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','RP210555162AE','11924954428734273266','0',''),(8924,4601,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,553,0,0,0,'MB217694655AE','MB217694655AE','11925050633945411872','1',''),(8926,4603,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB217698530AE','MB217698530AE','11925294234842671614','0',''),(8927,4604,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,2483,0,0,0,'MB217698887AE','MB217698887AE','11925316077637401639','1',''),(8928,4605,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB217696671AE','MB217696671AE','11925183765832361687','1',''),(8929,4606,30,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',1,80,1,0,0,0,697,0,0,0,'MB217704660AE','MB217704660AE','11925742505337943665','1',''),(8930,4607,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,2533,0,0,0,'MB217709054AE','MB217709054AE','11926141735239773138','1',''),(8931,4607,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,2533,0,0,0,'MB217709229AE','MB217709229AE','11926116269636633140','1',''),(8932,4608,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,2533,0,0,0,'MB217709920AE','MB217709920AE','11926169490244953175','1',''),(8933,4609,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB217711059AE','MB217711059AE','11926277134837753554','1',''),(8934,4610,30,'TAS_AUTO','Submit Relative Sponsor Pre-Approval for Work Permit استلام معاملة اشعار الموافقة المبدئية لتصريح العمل على كفالة ذويهم',1,80,1,0,0,0,85,0,0,0,'MB217624507AE','MB217624507AE','11926325123640493589','1',''),(8935,4611,30,'TAS_AUTO','Provide Information about Workload for Qouta Requests طباعة طلب تقدير حجم العمل لطلبات حصة تصاريح العمل',1,80,1,0,0,0,513,0,0,0,'MB217711809AE','MB217711809AE','11926345440144911236','1',''),(8936,4612,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB217712428AE','MB217712428AE','11926395363639891684','1',''),(8937,4613,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB217247532AE','MB217247532AE','11926554184037483542','1',''),(8938,4614,30,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',1,80,1,0,0,0,83,0,0,0,'MB217714629AE','MB217714629AE','11926611114239381685','1',''),(8939,4614,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB217714020AE','MB217714020AE','11926550224041781616','1',''),(8941,4616,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB217717601AE','MB217717601AE','11926929454337471665','0',''),(8942,4617,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,433,0,0,0,'MB217718188AE','MB217718188AE','11927010909942431348','1',''),(8943,4618,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,340,0,0,0,'MB217719207AE','MB217719207AE','11927153414834753374','1',''),(8944,4619,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB217719285AE','MB217719285AE','11927165383233293591','1',''),(8945,4620,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB217719339AE','MB217719339AE','11927173510944541664','1',''),(8946,4620,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB217718958AE','MB217718958AE','11927116728835461669','1',''),(8947,4620,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB217718573AE','MB217718573AE','11927061525532441672','1',''),(8948,4620,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,433,0,0,0,'MB217718125AE','MB217718125AE','11927002038643931349','1',''),(8949,4620,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,433,0,0,0,'MB217717980AE','MB217717980AE','11926980462538501343','1',''),(8950,4621,30,'TAS_AUTO','Refund of Bank Guarantee طلب استرجاع ضمان مصرفي',1,80,1,0,0,0,85,0,0,0,'MB217725659AE','MB217725659AE','11933467988234693542','1',''),(8951,4621,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB217725297AE','MB217725297AE','11933460638733343507','1',''),(8952,4621,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB217724716AE','MB217724716AE','11933367704731323560','1',''),(8953,4622,30,'TSL48','PAYMENT FORM  ELECTRONIC QUOTA - طلب دفع رسوم  حصة الكتروني',1,80,1,0,0,0,656,0,0,0,'','MB217725214AE','11933419214833713069 ','0',''),(8954,4623,30,'TAS_AUTO','New Electronic Work Permit تصريح عمل الكتروني جديد',1,80,1,0,0,0,83,0,0,0,'MB217727501AE','MB217727501AE','11933773702239901619','1',''),(8955,4623,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,2043,0,0,0,'MB217727316AE','MB217727316AE','11933762449242611833','1',''),(8956,4623,30,'TAS_AUTO','New Electronic Work Permit تصريح عمل الكتروني جديد',1,80,1,0,0,0,83,0,0,0,'MB217726884AE','MB217726884AE','11933732881844601694','1',''),(8957,4623,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,2043,0,0,0,'MB217726530AE','MB217726530AE','11933706821841731894','1',''),(8958,4624,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB217727665AE','MB217727665AE','11933790650342291663','1',''),(8959,4625,30,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',1,80,1,0,0,0,85,0,0,0,'MB217446677AE','MB217446677AE','11933733190140273509','1',''),(8960,4626,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB217730017AE','MB217730017AE','11933941075140281666','1',''),(8961,4627,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB217731235AE','MB217731235AE','11934011877032631629','1',''),(8962,4628,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB217732191AE','MB217732191AE','11934069693239503587','1',''),(8963,4629,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB217735237AE','MB217735237AE','11934250281344883525','1',''),(8964,4630,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB217737109AE','MB217737109AE','11934351283334943667','1',''),(8965,4631,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1083,0,0,0,'MB217737110AE','MB217737110AE','11934351779942511523','1',''),(8966,4632,30,'TAS_AUTO19','Receiving Transaction for withdraw abscond استلام معاملة إلى سحب بلاغ الهروب',1,19,1,0,0,0,22,0,0,0,'MB217738586AE','MB217738586AE','11934446250945491407','1',''),(8967,4632,30,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',1,80,1,0,0,0,83,0,0,0,'MB217738586AE','MB217738586AE','11934432798531231677','1',''),(8968,4633,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','RP210558315AE','11934452146432931414','0',''),(8969,4634,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','RP210558299AE','11934478252843351455','0',''),(8970,4635,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB217740508AE','MB217740508AE','11934543604946273607','1',''),(8971,4636,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,656,0,0,0,'MB217741414AE','MB217741414AE','11934588359233533096','1',''),(8972,4636,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,452,0,0,0,'MB217740890AE','MB217740890AE','11934562081643663437','1',''),(8973,4636,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,452,0,0,0,'MB217739991AE','MB217739991AE','11934511359641483444','1',''),(8974,4637,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',1,80,1,0,0,0,83,0,0,0,'MB217744520AE','MB217744520AE','11934770202339941632','1',''),(8975,4638,30,'TAS_AUTO','Payment for New Company رسوم منشأة جديدة',1,80,1,0,0,0,123,0,0,0,'MB217745845AE','MB217745845AE','11934845986437381094','1',''),(8976,4638,30,'TAS_AUTO','Submit Relative Sponsor Pre-Approval for Work Permit استلام معاملة اشعار الموافقة المبدئية لتصريح العمل على كفالة ذويهم',1,80,1,0,0,0,83,0,0,0,'MB217718367AE','MB217718367AE','11934623015638491658','1',''),(8977,4639,30,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit استلام اشعار الموافقة لتصريح عمل مؤقت / اختبار',1,40,1,0,0,0,43,0,0,0,'MB217599041AE','MB217599041AE','11934265588436611057','1',''),(8978,4639,30,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',1,80,1,0,0,0,733,0,0,0,'MB217688383AE','MB217688383AE','11934245270240781615','1',''),(8979,4640,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB217746602AE','MB217746602AE','11934897326836621894','1',''),(8980,4641,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB217747490AE','MB217747490AE','11934937313839213243','1',''),(8981,4642,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB217748555AE','MB217748555AE','11935005644831701847','1',''),(8982,4643,30,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',1,80,1,0,0,0,83,0,0,0,'MB214363067AE','MB214363067AE','11935163430733261646','1',''),(8983,4644,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB217751165AE','MB217751165AE','11935167717940581622','1',''),(8984,4645,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB217751458AE','MB217751458AE','11935182186235931659','1',''),(8985,4645,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,2043,0,0,0,'MB217750767AE','MB217750767AE','11935132569242341858','1',''),(8986,4646,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB217753161AE','MB217753161AE','11935275096339961890','1',''),(8987,4647,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB217754128AE','MB217754128AE','11935335117845311686','1',''),(8988,4648,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB217754128AE','MB217754128AE','11935446518543493589','1',''),(8989,4649,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB217756241AE','MB217756241AE','11935479473139921671','1',''),(8990,4650,30,'TAS_AUTO','Transfer Work Permit application for worker from one establishment to another طلب تصريح إنتقال و إستخدام عامل من منشأة إلى منشأة أخرى',1,80,1,0,0,0,136,0,0,0,'MB217757107AE','MB217757107AE','11935544366944313571','1',''),(8991,4651,30,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',1,40,1,0,0,0,43,0,0,0,'MB217757604AE','MB217757604AE','11935588901036801048','1',''),(8992,4652,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,83,0,0,0,'MB217759020AE','MB217759020AE','11935711832435541643','1',''),(8993,4652,30,'TAS_AUTO','Typing Cancellation of Job Offer Letter طباعة رسالة إلغاء عرض العمل',1,80,1,0,0,0,83,0,0,0,'ST213931694AE','ST213931694AE','11935655570439711644','1',''),(8994,4653,30,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  معاملة تعديل تصريح عمل الكتروني أو تجديد + تعديل',1,80,1,0,0,0,85,0,0,0,'MB217533086AE','MB217533086AE','11936084510644913582','1',''),(8995,4654,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB217762308AE','MB217762308AE','11936342405236721656','1',''),(8996,4655,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB217763054AE','MB217763054AE','11936425298044883565','1',''),(8997,4656,30,'TAS_AUTO','Pre Approval for Work Permit Cancellation طلب إلغاء عامل  اشعار الموافقة المبدئية لتصريح العمل مستخدم',1,80,1,0,0,0,83,0,0,0,'MB217762148AE','MB217762148AE','11936317936234651653','1',''),(8998,4656,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,143,0,0,0,'MB217761853AE','MB217761853AE','11936279553444551877','1',''),(8999,4657,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB217764120AE','MB217764120AE','11936534461740913533','1',''),(9000,4658,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB217764939AE','MB217764939AE','11936615353840261622','1',''),(9001,4659,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB217762148AE','MB217762148AE','11936664988544471681','1',''),(9002,4660,30,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',1,80,1,0,0,0,340,0,0,0,'MB217763054AE','MB217763054AE','11936784961543243332','1',''),(9003,4661,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','RP210560056AE','11936712183643343240','0',''),(9004,4661,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','RP210560037AE','11936682615443813274','0',''),(9005,4661,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','RP210560030AE','11936668434832323267','0',''),(9006,4661,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','RP210560031AE','11936672800342243246','0',''),(9007,4661,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','RP210560034AE','11936678643544603282','0',''),(9008,4661,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','RP210560026AE','11936663341339983294','0',''),(9009,4662,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB217767596AE','MB217767596AE','11936882217538913569','1',''),(9010,4663,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,513,0,0,0,'MB217767206AE','MB217767206AE','11936895010541391226','1',''),(9011,4664,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,2483,0,0,0,'MB217767229AE','MB217767229AE','11936845922536381671','1',''),(9012,4664,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,333,0,0,0,'MB217767028AE','MB217767028AE','11936826719433391528','1',''),(9013,4664,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB217764807AE','MB217764807AE','11936620377145831639','1',''),(9014,4665,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB217764317AE','MB217764317AE','20217120003070627','1',''),(9015,4666,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB217769613AE','MB217769613AE','11937113262731711851','1',''),(9016,4666,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB217768696AE','MB217768696AE','11937004105036781853','1',''),(9017,4667,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB217775241AE','MB217775241AE','11943320835233711685','1',''),(9018,4668,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,433,0,0,0,'MB217775394AE','MB217775394AE','11943322364032751359','1',''),(9019,4668,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,433,0,0,0,'MB217775191AE','MB217775191AE','11943302063236631373','1',''),(9020,4668,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,433,0,0,0,'MB217775039AE','MB217775039AE','11943284947941571348','1',''),(9021,4668,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB217774680AE','MB217774680AE','11943239782545551682','1',''),(9022,4668,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB217774242AE','MB217774242AE','11943182399241601661','1',''),(9023,4668,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB217773845AE','MB217773845AE','11943115369342781687','1',''),(9024,4669,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB217783449AE','MB217783449AE','11943901238036423557','1',''),(9025,4670,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB217784677AE','MB217784677AE','11943974903333283548','1',''),(9026,4671,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB217785441AE','MB217785441AE','11944022388041571643','1',''),(9027,4672,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB217787355AE','MB217787355AE','11944128150137851688','1',''),(9028,4673,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB217787840AE','MB217787840AE','11944153251534321603','1',''),(9029,4674,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB217783449AE','MB217783449AE','11944352986444213530','1',''),(9030,4675,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB217791920AE','MB217791920AE','11944357448040291659','1',''),(9031,4676,30,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  معاملة تعديل تصريح عمل الكتروني أو تجديد + تعديل',1,80,1,0,0,0,83,0,0,0,'MB217762491AE','MB217762491AE','11944413301046721659','1',''),(9032,4677,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1163,0,0,0,'MB217790955AE','MB217790955AE','11944313451046441520','1',''),(9033,4678,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB217795595AE','MB217795595AE','11944524353137511676','1',''),(9034,4679,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB217796056AE','MB217796056AE','11944549040746783694','1',''),(9035,4680,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,2483,0,0,0,'MB217796697AE','MB217796697AE','11944590606433991623','1',''),(9036,4680,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,2483,0,0,0,'MB217796027AE','MB217796027AE','11944549076737321672','1',''),(9037,4681,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB217800035AE','MB217800035AE','11944767093041951629','1',''),(9046,4684,30,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',1,80,1,0,0,0,83,0,0,0,'MB216798595AE','MB216798595AE','11944891420535261664','1',''),(9047,4685,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB217802969AE','MB217802969AE','11944920183535803518','1',''),(9048,4686,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB217803840AE','MB217803840AE','11944963625131231641','1',''),(9049,4687,30,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',1,40,1,0,0,0,43,0,0,0,'MB217804095AE','MB217804095AE','11944985767234721027','1',''),(9050,4688,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,564,0,0,0,'MB217806520AE','MB217806520AE','11945126166433273235','1',''),(9051,4689,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB217811908AE','MB217811908AE','11945457243738401614','1',''),(9052,4690,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB217812158AE','MB217812158AE','11945471640141641670','1',''),(9053,4690,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB217809813AE','MB217809813AE','11945320729332441605','1',''),(9054,4691,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,523,0,0,0,'MB217813499AE','MB217813499AE','11945573364432263677','1',''),(9055,4692,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB217816456AE','MB217816456AE','11945781863436711891','1',''),(9056,4693,30,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',1,80,1,0,0,0,713,0,0,0,'MB217817323AE','MB217817323AE','11945843541637501882','1',''),(9061,4695,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB217801674AE','MB217798990AE','11944708455942441674','0',''),(9062,4695,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB217800453AE','MB217800453AE','11944784736233831680','0',''),(9063,4695,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB217799714AE','MB217799714AE','11944745405031341670','0',''),(9064,4696,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB217797824AE','MB217797824AE','11944643141735433544','0',''),(9065,4696,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB217796722AE','MB217796722AE','11944581815237893550','0',''),(9066,4696,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB217795713AE','MB217795713AE','11944529770934823571','0',''),(9067,4696,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB217794836AE','MB217794836AE','11944496178137823509','0',''),(9068,4696,30,'TSL56','RENEW ELECTRONIC WORK PERMIT - تجديد تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'','MB217801674AE','11944861289339823579','0',''),(9069,4697,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,2533,0,0,0,'MB217818253AE','MB217818253AE','11945915542840563189','1',''),(9070,4698,30,'TAS_AUTO','Submit Relative Sponsor Pre-Approval for Work Permit استلام معاملة اشعار الموافقة المبدئية لتصريح العمل على كفالة ذويهم',1,80,1,0,0,0,85,0,0,0,'MB217577603AE','MB217577603AE','11945988219032633562','1',''),(9071,4699,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB217820136AE','MB217820136AE','11946060440136951671','1',''),(9072,4699,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,243,0,0,0,'MB217819926AE','MB217819926AE','11946042441534771653','1',''),(9073,4699,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB217819793AE','MB217819793AE','11946031187835351635','1',''),(9074,4699,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,443,0,0,0,'MB217819536AE','MB217819536AE','11946009083536441265','1',''),(9075,4699,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB217819337AE','MB217819337AE','11945992067236281688','1',''),(9076,4699,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,243,0,0,0,'MB217818970AE','MB217818970AE','11945965838434691664','1',''),(9077,4700,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB217821358AE','MB217821358AE','11946166922643501619','1',''),(9078,4700,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','RP210563557AE','119461806252436781488','0',''),(9079,4701,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,513,0,0,0,'MB217705584AE','MB217705584AE','11946218427737911205','1',''),(9080,4702,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,123,0,0,0,'MB217822724AE','MB217822724AE','11946275825834991047','1',''),(9081,4703,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB217825043AE','MB217825043AE','11946480086735971639','1',''),(9082,4704,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB217829867AE','MB217829867AE','11946973705434223642','1',''),(9083,4705,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB217831325AE','MB217831325AE','11947196061734653670','1',''),(9084,4705,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,523,0,0,0,'MB217831071AE','MB217831071AE','11947148317144413618','1',''),(9085,4706,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB217835857AE','MB217835857AE','11953155188338841662','1',''),(9086,4707,30,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل مؤقت',1,80,1,0,0,0,133,0,0,0,'MB217836136AE','MB217836136AE','11953184021634531960','1',''),(9087,4707,30,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation طلب خصم اشعار الموافقة المبدئية لتصريح العمل غير مستخدم',1,80,1,0,0,0,83,0,0,0,'MB217835485AE','MB217835485AE','11953055080946811608','1',''),(9088,4708,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB217784677AE','MB217784677AE','11953367408943723536','1',''),(9089,4709,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB217837892AE','MB217837892AE','11953421361236673526','1',''),(9090,4710,30,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',1,80,1,0,0,0,83,0,0,0,'MB217840603AE','MB217840603AE','11953657983236521656','1',''),(9091,4711,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB217841953AE','MB217841953AE','11953758706732493232','1',''),(9092,4712,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB217844984AE','MB217844984AE','11953952858645593524','1',''),(9093,4713,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB217846150AE','MB217846150AE','11954017690435793619','1',''),(9094,4714,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1268,0,0,0,'MB217846049AE','MB217846049AE','11954014721844603386','1',''),(9095,4715,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB217848448AE','MB217848448AE','11954166329331701826','1',''),(9096,4716,30,'TAS_AUTO','Refund of Bank Guarantee طلب استرجاع ضمان مصرفي',1,80,1,0,0,0,85,0,0,0,'MB217849208AE','MB217849208AE','11954199880346203506','1',''),(9097,4717,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',1,80,1,0,0,0,83,0,0,0,'MB217849985AE','MB217849985AE','11954246203344231697','1',''),(9098,4717,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,2483,0,0,0,'MB217849624AE','MB217849624AE','11954224741035701640','1',''),(9099,4718,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB217850671AE','MB217850671AE','11954286964845203294','1',''),(9100,4718,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,85,0,0,0,'MB217846623AE','MB217846623AE','11954049604631853574','1',''),(9101,4719,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB217853541AE','MB217853541AE','11954431654444493279','1',''),(9102,4720,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB217853751AE','MB217853751AE','11954441240739373663','1',''),(9103,4721,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB217854269AE','MB217854269AE','11954468333841691638','1',''),(9104,4722,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1186,0,0,0,'MB217856279AE','MB217856279AE','11954588518444943140','1',''),(9105,4723,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB217857081AE','MB217857081AE','11954630368736303294','1',''),(9106,4724,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB217857811AE','MB217857811AE','11954659292834571636','1',''),(9107,4725,30,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',1,40,1,0,0,0,44,0,0,0,'MB217861017AE','MB217861017AE','11954826764535413982','1',''),(9108,4726,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB217861540AE','MB217861540AE','11954857493031431665','1',''),(9110,4728,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,187,0,0,0,'MB217863331AE','MB217863331AE','11954965606745703845','1',''),(9111,4728,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1105,0,0,0,'MB217862298AE','MB217862298AE','11954896205044233031','1',''),(9112,4729,30,'TAS_AUTO','Add Electronic PRO إضافة مندوب إلكتروني',1,80,1,0,0,0,123,0,0,0,'MB217865791AE','MB217865791AE','11955119884046821093','1',''),(9113,4730,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,2483,0,0,0,'MB217866018AE','MB217866018AE','11955156447537861681','1',''),(9114,4730,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,2483,0,0,0,'MB217866221AE','MB217866221AE','11955147324035931665','1',''),(9115,4731,30,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation طلب خصم اشعار الموافقة المبدئية لتصريح العمل غير مستخدم',1,80,1,0,0,0,85,0,0,0,'MB217871503AE','MB217871503AE','11955491147333483503','1',''),(9116,4731,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB217870784AE','MB217870784AE','11955440304044803574','1',''),(9117,4731,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB217870292AE','MB217870292AE','11955410825335873593','1',''),(9118,4731,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,850,0,0,0,'MB217853208AE','MB217853208AE','11954414723441483134','1',''),(9119,4732,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB217873622AE','MB217873622AE','11955644100846511615','1',''),(9120,4732,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB217872737AE','MB217872737AE','11955587253836251610','1',''),(9121,4732,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,513,0,0,0,'MB217871882AE','MB217871882AE','11955523735944201265','1',''),(9122,4733,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB217844984AE','MB217844984AE','11954078903337623595','1',''),(9123,4733,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','RP210566617AE','RP210566617AE','0',''),(9124,4734,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,83,0,0,0,'MB217875378AE','MB217875378AE','11955776279844541663','1',''),(9125,4735,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB217875705AE','MB217875705AE','11955798236042763208','1',''),(9126,4736,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,2533,0,0,0,'MB217862288AE','MB217862288AE','11954895706840633189','0',''),(9127,4737,30,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',1,80,1,0,0,0,238,0,0,0,'MB217878940AE','MB217878940AE','11956083504532903932','1',''),(9128,4738,30,'TAS_AUTO19','Update Immigration File Number تعديل رقم ملف الهجرة',1,19,1,0,0,0,22,0,0,0,'MB217878968AE','MB217878968AE','11956088020331581409','1',''),(9129,4738,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB217819337AE','MB217819337AE','11956061315431271657','1',''),(9130,4738,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB217820136AE','MB217820136AE','11956038793333471631','1',''),(9131,4739,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB217879697AE','MB217879697AE','11956156203742541678','1',''),(9132,4740,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB217879961AE','MB217879961AE','11956179586533501624','1',''),(9133,4741,30,'TAS_AUTO','Refund of Bank Guarantee طلب استرجاع ضمان مصرفي',1,80,1,0,0,0,85,0,0,0,'MB217881723AE','MB217881723AE','11956338504944313578','1',''),(9134,4741,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,452,0,0,0,'MB217881271AE','MB217881271AE','11956296627936473411','1',''),(9135,4741,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,656,0,0,0,'MB217880791AE','MB217880791AE','11956256139339563024','1',''),(9136,4742,30,'TAS_AUTO19','Receiving Transaction for withdraw abscond استلام معاملة إلى سحب بلاغ الهروب',1,19,1,0,0,0,22,0,0,0,'MB217882757AE','MB217882757AE','11956459971140761498','1',''),(9137,4742,30,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',1,80,1,0,0,0,83,0,0,0,'MB217882757AE','MB217882757AE','11956448743940571660','1',''),(9138,4743,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB217883985AE','MB217883985AE','11956564963443751831','1',''),(9139,4744,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB217883754AE','MB217883754AE','11956534230039851629','1',''),(9140,4745,30,'TAS_AUTO40','Company Fines غرامة المنشأة',1,40,1,0,0,0,1625,0,0,0,'MB217884534AE','MB217884534AE','11956622908640563510','1',''),(9141,4745,30,'TAS_AUTO40','Company Fines غرامة المنشأة',1,40,1,0,0,0,1625,0,0,0,'MB217884343AE','MB217884343AE','11956604116834353591','1',''),(9142,4746,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB217885625AE','MB217885625AE','11956734037937441668','1',''),(9144,4748,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB217886297AE','MB217886297AE','11956818188933483658','0',''),(9145,4749,30,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',1,80,1,0,0,0,413,0,0,0,'MB217887392AE','MB217887392AE','11957045399144531542','1',''),(9146,4749,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB217887392AE','MB217887392AE','11956931327937791625','1',''),(9147,4750,30,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',1,80,1,0,0,0,563,0,0,0,'MB217887870AE','MB217887870AE','11956990847834741766','1',''),(9148,4750,30,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',1,80,1,0,0,0,83,0,0,0,'MB211455813AE','MB211455813AE','11956890653032501670','1',''),(9149,4750,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,243,0,0,0,'MB217886644AE','MB217886644AE','11956853624831651616','1',''),(9150,4750,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB217885929AE','MB217885929AE','11956771186041871679','1',''),(9151,4750,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,2083,0,0,0,'MB217885557AE','MB217885557AE','11956726467642391472','1',''),(9152,4750,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB217885234AE','MB217885234AE','11956693328834311669','1',''),(9153,4750,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1083,0,0,0,'MB217884199AE','MB217884199AE','11956582126941861585','1',''),(9154,4751,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB217894092AE','MB217894092AE','11963125931245561650','1',''),(9155,4752,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB217894704AE','MB217894704AE','11963260011146253524','1',''),(9156,4753,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,85,0,0,0,'MB217899868AE','MB217899868AE','11963745522746213548','1',''),(9157,4753,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1819,0,0,0,'MB217899244AE','MB217899244AE','11963696018646203533','1',''),(9158,4753,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB217898949AE','MB217898949AE','11963672943139413564','1',''),(9159,4753,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,248,0,0,0,'','MB217898116AE','11963619158943973611 ','0',''),(9160,4754,30,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',1,80,1,0,0,0,136,0,0,0,'MB217901060AE','MB217901060AE','11963830467836553573','1',''),(9161,4755,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,2483,0,0,0,'MB217902108AE','MB217902108AE','11963917191343501690','1',''),(9162,4756,30,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',1,80,1,0,0,0,83,0,0,0,'MB217901948AE','MB217901948AE','11963903362744241697','1',''),(9163,4756,30,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - استلام معاملة إلى سحب بلاغ الهروب',1,19,1,0,0,0,22,0,0,0,'','MB217901948AE','11963917659432981470 ','0',''),(9164,4757,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB217902835AE','MB217902835AE','11963965982244481665','1',''),(9165,4757,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB217902517AE','MB217902517AE','11963946910945911657','1',''),(9166,4758,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB217903483AE','MB217903483AE','11964015909534591672','1',''),(9167,4759,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1083,0,0,0,'MB217904823AE','MB217904823AE','11964102025836431520','1',''),(9168,4760,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','RP210568840AE','11964151706233693215','0',''),(9169,4761,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB217914849AE','MB217914849AE','11964696011245481691','1',''),(9170,4761,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB217913780AE','MB217913780AE','11964633845643601618','1',''),(9174,4765,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB217910617AE','MB217910617AE','11964455551041731634','0',''),(9175,4766,30,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',1,80,1,0,0,0,733,0,0,0,'MB217711059AE','MB217711059AE','11964774678339581682','0',''),(9176,4767,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB217918670AE','MB217918670AE','11964942782135811643','1',''),(9177,4768,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,83,0,0,0,'MB217920196AE','MB217920196AE','11965042685031581695','1',''),(9178,4769,30,'TAS_AUTO','Refund of Bank Guarantee طلب استرجاع ضمان مصرفي',1,80,1,0,0,0,83,0,0,0,'MB217923500AE','MB217923500AE','11965291471546611698','1',''),(9179,4770,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,433,0,0,0,'MB217923243AE','MB217923243AE','11965270814741771391','1',''),(9180,4771,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB217819793AE','MB217819793AE','11965345607434441625','1',''),(9181,4772,30,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',1,80,1,0,0,0,625,0,0,0,'MB217894704AE','MB217894704AE','11965361763245733952','1',''),(9182,4773,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,85,0,0,0,'MB217924579AE','MB217924579AE','11965390824542623566','1',''),(9183,4774,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB217925759AE','MB217925759AE','11965466525444523550','1',''),(9184,4775,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB217923988AE','MB217923988AE','11965486232131891618','1',''),(9185,4775,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB217923988AE','MB217923988AE','11965329860336611651','1',''),(9186,4776,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB217933687AE','MB217933687AE','11966227792341651669','1',''),(9187,4777,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB217932151AE','MB217932151AE','11966056196434581651','1',''),(9188,4778,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB217929794AE','MB217929794AE','11965806864244961659','1',''),(9189,4778,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB217929155AE','MB217929155AE','11965750361941821607','1',''),(9190,4779,30,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل مؤقت',1,80,1,0,0,0,136,0,0,0,'MB217934685AE','MB217934685AE','11966334946546673572','1',''),(9191,4780,30,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit استلام اشعار الموافقة لتصريح عمل مؤقت / اختبار',1,40,1,0,0,0,44,0,0,0,'MB217934685AE','MB217934685AE','11966422550132443942','1',''),(9192,4781,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,564,0,0,0,'MB217936332AE','MB217936332AE','11966541757032713208','1',''),(9193,4782,30,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل مؤقت',1,80,1,0,0,0,136,0,0,0,'MB217936809AE','MB217936809AE','11966605939446213559','1',''),(9194,4783,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB217937943AE','MB217937943AE','11966778287645891877','1',''),(9195,4784,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB217938202AE','MB217938202AE','11966961689045231673','1',''),(9196,4784,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB217937826AE','MB217937826AE','11966943329540351631','1',''),(9197,4784,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB217938202AE','MB217938202AE','11966820694531311664','1',''),(9198,4784,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB217937826AE','MB217937826AE','11966755714532761668','1',''),(9199,4784,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB217937570AE','MB217937570AE','11966720024344661683','1',''),(9200,4785,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB217939393AE','MB217939393AE','11967021953844851613','1',''),(9201,4785,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB217938931AE','MB217938931AE','11966934604237491659','1',''),(9202,4786,30,'TAS_AUTO','Payment for New Company رسوم منشأة جديدة',1,80,1,0,0,0,123,0,0,0,'MB217939994AE','MB217939994AE','11967159213445761045','1',''),(9203,4786,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB217938484AE','MB217938484AE','11966859297038811629','1',''),(9204,4786,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB217937983AE','MB217937983AE','11966785772034451639','1',''),(9205,4787,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,2614,0,0,0,'MB217940094AE','MB217940094AE','11967184139143243173','1',''),(9206,4788,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB217949166AE','MB217949166AE','11983935863440843217','1',''),(9207,4788,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB217948635AE','MB217948635AE','11983857826238723267','1',''),(9208,4789,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,83,0,0,0,'MB217950049AE','MB217950049AE','11984061121034511685','1',''),(9209,4790,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB217950213AE','MB217950213AE','11984085596741451675','1',''),(9210,4791,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','RP210571752AE','11984467770435861430','0',''),(9211,4792,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB217953560AE','MB217953560AE','11984493613946381609','1',''),(9212,4793,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB217954119AE','MB217954119AE','11984559155539871828','1',''),(9213,4794,30,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',1,80,1,0,0,0,713,0,0,0,'MB217957023AE','MB217957023AE','11984909950145511822','1',''),(9214,4795,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB217959342AE','MB217959342AE','11985227395237441692','1',''),(9215,4795,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB217958695AE','MB217958695AE','11985134339844371620','1',''),(9216,4795,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,313,0,0,0,'MB217957711AE','MB217957711AE','11985022854936471783','1',''),(9217,4796,30,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',1,80,1,0,0,0,3013,0,0,0,'MB217962938AE','MB217962938AE','11985869353938441078','1',''),(9218,4797,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB217964685AE','MB217964685AE','11986224302646451667','1',''),(9219,4798,30,'TAS_AUTO','Modify Contract (Temporary Additional Annex) تعديل عقد العمل (الملحق الإضافي المؤقت)',1,80,1,0,0,0,133,0,0,0,'MB217965594AE','MB217965594AE','11986405602538871930','1',''),(9220,4799,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB217966718AE','MB217966718AE','11986641646646931669','1',''),(9221,4799,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB217966276AE','MB217966276AE','11986545040943481611','1',''),(9222,4799,30,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation طلب خصم اشعار الموافقة المبدئية لتصريح العمل غير مستخدم',1,80,1,0,0,0,83,0,0,0,'MB217965651AE','MB217965651AE','11986418279242581697','1',''),(9223,4799,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,443,0,0,0,'','MB217966413AE','11986581771140531249 ','0',''),(9224,4800,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB217974135AE','MB217974135AE','11993350734736251685','1',''),(9225,4800,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB217973946AE','MB217973946AE','11993313363245881679','1',''),(9226,4801,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB217974626AE','MB217974626AE','11993417453733921644','1',''),(9227,4802,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB217975241AE','MB217975241AE','11993495316340641625','1',''),(9228,4803,30,'TAS_AUTO40','Renewal of National or GCC Electronic Work Permit تجديد تصريح عمل الكتروني مواطن او دول مجلس التعاون',1,40,1,0,0,0,43,0,0,0,'MB217976892AE','MB217976892AE','11993672225139651093','1',''),(9229,4803,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,243,0,0,0,'MB217976859AE','MB217976859AE','11993668229833461602','1',''),(9230,4803,30,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',1,40,1,0,0,0,43,0,0,0,'MB217976357AE','MB217976357AE','11993610665040901090','1',''),(9231,4803,30,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',1,40,1,0,0,0,43,0,0,0,'MB217975608AE','MB217975608AE','11993532798331361051','1',''),(9232,4804,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB217977754AE','MB217977754AE','11993759855441661692','1',''),(9233,4805,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,2043,0,0,0,'MB217979172AE','MB217979172AE','11993874576342821846','1',''),(9234,4806,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB217980993AE','MB217980993AE','11994023842936443606','1',''),(9235,4807,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB217982371AE','MB217982371AE','11994136734831391695','1',''),(9236,4808,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,564,0,0,0,'MB217983163AE','MB217983163AE','11994190421543993293','1',''),(9237,4809,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB217983476AE','MB217983476AE','11994212561446241697','1',''),(9238,4810,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB217986045AE','MB217986045AE','11994393783936623537','1',''),(9239,4811,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,513,0,0,0,'MB217987151AE','MB217987151AE','11994481094142791265','1',''),(9240,4812,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB217989327AE','MB217989327AE','11994643961633851689','1',''),(9241,4813,30,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',1,40,1,0,0,0,43,0,0,0,'MB217993867AE','MB217993867AE','11994980322736471022','1',''),(9242,4814,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,83,0,0,0,'MB217995902AE','MB217995902AE','11995138249038341666','1',''),(9243,4815,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB217996486AE','MB217996486AE','11995194033337593538','1',''),(9244,4815,30,'TAS_AUTO','Refund of Bank Guarantee طلب استرجاع ضمان مصرفي',1,80,1,0,0,0,85,0,0,0,'MB217994409AE','MB217994409AE','11995023135043913563','1',''),(9245,4815,30,'TAS_AUTO','Refund of Bank Guarantee طلب استرجاع ضمان مصرفي',1,80,1,0,0,0,85,0,0,0,'MB217993971AE','MB217993971AE','11995002652736813528','1',''),(9246,4816,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB217997046AE','MB217997046AE','11995239133842471627','1',''),(9247,4816,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,643,0,0,0,'MB217996720AE','MB217996720AE','11995213835844421748','1',''),(9248,4817,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB218000258AE','MB218000258AE','11995551814331373532','1',''),(9249,4818,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB218001294AE','MB218001294AE','11995659205735313522','1',''),(9250,4819,30,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  معاملة تعديل تصريح عمل الكتروني أو تجديد + تعديل',1,80,1,0,0,0,83,0,0,0,'MB217999575AE','MB217999575AE','11995644563535941686','1',''),(9251,4819,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB218000936AE','MB218000936AE','11995611083539941603','1',''),(9252,4819,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB217764807AE','MB217764807AE','11995527049540591621','1',''),(9253,4819,30,'TAS_AUTO','Modify Contract تعديل عقد العمل',1,80,1,0,0,0,133,0,0,0,'MB217999575AE','MB217999575AE','11995474091345851957','1',''),(9254,4820,30,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',1,40,1,0,0,0,44,0,0,0,'MB218002203AE','MB218002203AE','11995769112740863949','1',''),(9255,4821,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB218002799AE','MB218002799AE','11995832163133271629','1',''),(9256,4822,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,125,0,0,0,'MB218004274AE','MB218004274AE','11996013569739663869','1',''),(9257,4823,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,564,0,0,0,'MB218005342AE','MB218005342AE','11996135662933713292','1',''),(9258,4824,30,'TSR06','ELECTRONIC COMPANY CARD - بطاقة اعتماد التواقيع',1,19,1,0,0,0,22,0,0,0,'','RP210574973AE','11996158531746443255 ','0',''),(9259,4824,30,'TSR06','ELECTRONIC COMPANY CARD - بطاقة اعتماد التواقيع',1,19,1,0,0,0,22,0,0,0,'','RP210574971AE','11996152344731513271 ','0',''),(9260,4825,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1283,0,0,0,'MB218005912AE','MB218005912AE','11996233539931441125','1',''),(9261,4826,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB218006576AE','MB218006576AE','11996327019131351642','1',''),(9262,4827,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB217870784AE','MB217870784AE','11996276678035233595','1',''),(9263,4827,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB217870292AE','MB217870292AE','11996256035735893568','1',''),(9264,4828,30,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',1,80,1,0,0,0,133,0,0,0,'MB218007343AE','MB218007343AE','11996457968746441965','1',''),(9265,4829,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,605,0,0,0,'MB218007285AE','MB218007285AE','11996446359946353837','1',''),(9266,4830,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB218008553AE','MB218008553AE','11996666249940943289','1',''),(9267,4831,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB218009629AE','MB218009629AE','11996872837344233502','1',''),(9268,4831,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB218009004AE','MB218009004AE','11996749893542693540','1',''),(9269,4831,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB218008634AE','MB218008634AE','11996676662046323549','1',''),(9270,4831,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,248,0,0,0,'','MB218008299AE','11996629089746813615 ','0',''),(9271,4831,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,248,0,0,0,'','MB218008737AE','11996693767245873640 ','0',''),(9272,4831,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,248,0,0,0,'','MB218009215AE','11996798102241723686 ','0',''),(9273,4831,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,248,0,0,0,'','MB218009409AE','11996830372739463653 ','0',''),(9274,4832,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218019636AE','MB218019636AE','12053444168233481683','1',''),(9275,4833,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB218020166AE','MB218020166AE','12053610092432583502','1',''),(9276,4834,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB217997046AE','MB217997046AE','12054407521238471642','1',''),(9277,4835,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB218026964AE','MB218026964AE','12054837111638971650','1',''),(9278,4836,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB217919901AE','MB217919901AE','12055199323544821616','1',''),(9279,4837,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218028611AE','MB218028611AE','12055205535439502663','1',''),(9280,4838,30,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',1,80,1,0,0,0,83,0,0,0,'MB218029644AE','MB218029644AE','12055392738640431611','1',''),(9281,4839,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB218030116AE','MB218030116AE','12055519234334701695','1',''),(9282,4840,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1083,0,0,0,'MB218033424AE','MB218033424AE','12056404328745651591','1',''),(9283,4841,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,85,0,0,0,'MB218034334AE','MB218034334AE','12056620737544413577','1',''),(9284,4842,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB218034522AE','MB218034522AE','12056662268543371675','1',''),(9285,4842,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB218034232AE','MB218034232AE','12056600295944311620','1',''),(9286,4843,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB218034926AE','MB218034926AE','12056770430334741606','1',''),(9287,4844,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB218035281AE','MB218035281AE','12056848139834221649','1',''),(9288,4845,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB218035304AE','MB218035304AE','12056855080542943654','1',''),(9289,4846,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,333,0,0,0,'MB218039181AE','MB218039181AE','12063145705335451503','1',''),(9290,4847,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB218040032AE','MB218040032AE','12063317881337651817','1',''),(9291,4848,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,943,0,0,0,'','MB218040158AE','12063333552436291124 ','0',''),(9292,4848,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,943,0,0,0,'','MB218040282AE','12063323822636261136 ','0',''),(9293,4848,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,243,0,0,0,'','MB218040620AE','12063372418331571657 ','0',''),(9294,4848,30,'TSL11','CANCEL NEW ELECTRONIC WORK PERMIT TYPING - طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'','MB218040374AE','12063339127643521621 ','0',''),(9295,4848,30,'TSL11','CANCEL NEW ELECTRONIC WORK PERMIT TYPING - طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'','MB218040428AE','12063345949840561677 ','0',''),(9296,4848,30,'TSL11','CANCEL NEW ELECTRONIC WORK PERMIT TYPING - طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'','MB217980991AE','12063438400832411688 ','0',''),(9297,4849,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1943,0,0,0,'MB218041105AE','MB218041105AE','12063434586941281080','1',''),(9298,4850,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB217594046AE','MB217594046AE','12063627411536231667','1',''),(9299,4851,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218020166AE','MB218020166AE','12063649743738841609','1',''),(9300,4852,30,'TAS_AUTO','Unblock WPS Company رفع فوري لحظر حماية الأجور عن المنشأة',1,80,1,0,0,0,85,0,0,0,'MB218043968AE','MB218043968AE','12063712726543543505','1',''),(9301,4853,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB218044643AE','MB218044643AE','12063769161445671636','1',''),(9302,4854,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB218047020AE','MB218047020AE','12063936680842433549','1',''),(9303,4855,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,83,0,0,0,'MB218047646AE','MB218047646AE','12063988517045201639','1',''),(9304,4856,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,263,0,0,0,'MB218048422AE','MB218048422AE','12064022017640291472','1',''),(9305,4857,30,'TAS_AUTO','Relative Pre-Approval for Work Permit اشعار الموافقة المبدئية لتصريح العمل على كفالة ذويهم',1,80,1,0,0,0,133,0,0,0,'MB218048390AE','MB218048390AE','12064020316231311946','1',''),(9306,4857,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,2483,0,0,0,'MB218046196AE','MB218046196AE','12063876803244901697','1',''),(9307,4858,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB218049704AE','MB218049704AE','12064111805333993594','1',''),(9308,4859,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB218053618AE','MB218053618AE','12064361979634731632','1',''),(9309,4860,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB218056186AE','MB218056186AE','12064518837131591647','1',''),(9310,4861,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB218057993AE','MB218057993AE','12064633913134663645','1',''),(9311,4862,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218058576AE','MB218058576AE','12064665721631331659','1',''),(9312,4863,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB218058613AE','MB218058613AE','12064667781135851676','1',''),(9313,4864,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB218060666AE','MB218060666AE','12064794006934693545','1',''),(9314,4864,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB218059991AE','MB218059991AE','12064749605438353589','1',''),(9315,4865,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB218061222AE','MB218061222AE','12064843746434681666','1',''),(9316,4866,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218058576AE','MB218058576AE','12064873401841331610','1',''),(9317,4867,30,'TSL108','Owner Role in the Companies - سجل المالك في المنشات',1,19,1,0,0,0,22,0,0,0,'','RP210580175AE','20217250003127068','0',''),(9318,4868,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB218070919AE','MB218070919AE','12065541434141221898','1',''),(9319,4869,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB218071768AE','MB218071768AE','12065610593634773680','1',''),(9320,4870,30,'TAS_AUTO','Relative Pre-Approval for Work Permit اشعار الموافقة المبدئية لتصريح العمل على كفالة ذويهم',1,80,1,0,0,0,136,0,0,0,'MB218072668AE','MB218072668AE','12065719569936953534','1',''),(9321,4871,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,2533,0,0,0,'MB218075703AE','MB218075703AE','12065949809131273117','1',''),(9322,4872,30,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',1,80,1,0,0,0,340,0,0,0,'MB217668025AE','MB217668025AE','12066420655131353355','1',''),(9323,4873,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB218081579AE','MB218081579AE','12066536793244493557','1',''),(9324,4874,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB218082676AE','MB218082676AE','12066673590331293283','1',''),(9325,4875,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,2563,0,0,0,'MB218084009AE','MB218084009AE','12066836674133671549','1',''),(9326,4876,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,913,0,0,0,'MB218085718AE','MB218085718AE','12067061694637941473','1',''),(9327,4876,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1863,0,0,0,'MB218085557AE','MB218085557AE','12067039855538461077','1',''),(9328,4877,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1105,0,0,0,'MB218086157AE','MB218086157AE','12067140129841623074','1',''),(9329,4878,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,2043,0,0,0,'MB218089608AE','MB218089608AE','12073131137445271864','1',''),(9330,4879,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB218090399AE','MB218090399AE','12073267181040893557','1',''),(9331,4880,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','RP210581695AE','12073510866142833247','0',''),(9332,4881,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB218097309AE','MB218097309AE','12073901190532283533','1',''),(9333,4882,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB218101913AE','MB218101913AE','12074198002131301616','1',''),(9334,4883,30,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',1,80,1,0,0,0,727,0,0,0,'MB218104307AE','MB218104307AE','12074344561233613317','1',''),(9335,4884,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218105524AE','MB218105524AE','12074411272045931680','1',''),(9336,4884,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,513,0,0,0,'MB218104328AE','MB218104328AE','12074363743831731265','1',''),(9337,4885,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,2614,0,0,0,'MB218105779AE','MB218105779AE','12074436661437443154','1',''),(9338,4886,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218106820AE','MB218106820AE','12074488116840351688','1',''),(9339,4887,30,'TAS_AUTO','Refund of Bank Guarantee طلب استرجاع ضمان مصرفي',1,80,1,0,0,0,83,0,0,0,'MB218109965AE','MB218109965AE','12074676545842681698','1',''),(9340,4888,30,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',1,80,1,0,0,0,763,0,0,0,'MB218111228AE','MB218111228AE','12074760775943491381','1',''),(9341,4889,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB217594743AE','MB217594743AE','12074820783444921689','1',''),(9342,4889,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB217694076AE','MB217694076AE','12074793849535601633','1',''),(9343,4890,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB218112573AE','MB218112573AE','12074835984643873521','1',''),(9344,4891,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB218115338AE','MB218115338AE','12075016269138341853','1',''),(9345,4892,30,'TAS_AUTO','Refund of Bank Guarantee طلب استرجاع ضمان مصرفي',1,80,1,0,0,0,83,0,0,0,'MB218116153AE','MB218116153AE','12075068220244531669','1',''),(9346,4893,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,513,0,0,0,'MB218120223AE','MB218120223AE','12075347685039681268','1',''),(9347,4893,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218117132AE','MB218117132AE','12075131650545461637','1',''),(9348,4894,30,'TAS_AUTO','Submit Relative Sponsor Pre-Approval for Work Permit استلام معاملة اشعار الموافقة المبدئية لتصريح العمل على كفالة ذويهم',1,80,1,0,0,0,85,0,0,0,'MB218072668AE','MB218072668AE','12075420323131613528','1',''),(9349,4895,30,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',1,80,1,0,0,0,733,0,0,0,'MB218028611AE','MB218028611AE','12075190703038581639','1',''),(9350,4896,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218117132AE','MB218117132AE','12075517227037221630','1',''),(9351,4897,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1783,0,0,0,'MB218123588AE','MB218123588AE','12075592258643251098','1',''),(9352,4898,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB218124519AE','MB218124519AE','12075661499146443575','1',''),(9353,4898,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,443,0,0,0,'','MB218124519AE','12075661499146443575','0',''),(9354,4899,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','RP210584101AE','12075732151943811451','0',''),(9355,4900,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,564,0,0,0,'MB218125925AE','MB218125925AE','12075789506040433203','1',''),(9356,4901,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','RP210584280AE','12076038034339811490','0',''),(9357,4902,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,85,0,0,0,'MB218128756AE','MB218128756AE','12076047733845833558','1',''),(9358,4903,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218081579AE','MB218081579AE','12076083611536931646','1',''),(9359,4904,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB218129015AE','MB218129015AE','12076075651933571834','1',''),(9360,4905,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,513,0,0,0,'MB218126683AE','MB218126683AE','12075867503234621271','1',''),(9361,4905,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','RP210584193AE','12075888621344271411','0',''),(9362,4906,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,833,0,0,0,'MB218130749AE','MB218130749AE','12076244456442911422','1',''),(9363,4907,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB218131199AE','MB218131199AE','12076282034245743628','1',''),(9364,4908,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB218130635AE','MB218130635AE','12076253690342243594','1',''),(9365,4909,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB218134672AE','MB218134672AE','12076650676033811847','1',''),(9366,4910,30,'TSR02','COMPANY REPORT  ALL IN ONE - تقرير شامل عن المنشأة',1,19,1,0,0,0,22,0,0,0,'','RP210584702AE','12076716021538633270','0',''),(9367,4911,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','RP210584741AE','12076753862341653250','0',''),(9368,4912,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,564,0,0,0,'MB218136374AE','MB218136374AE','12076843201135503253','1',''),(9369,4913,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,85,0,0,0,'MB218136954AE','MB218136954AE','12076908627535893565','1',''),(9370,4914,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB217964685AE','MB217964685AE','12076883202531991629','1',''),(9371,4914,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218136476AE','MB218136476AE','12076857441339821692','1',''),(9372,4914,30,'TSL15','CANCELLATION OF ESTABLISHMENT - طلب إلغاء بطاقة منشأة',1,80,1,0,0,0,83,0,0,0,'','MB218136963AE','12076906318040381611 ','0',''),(9373,4915,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218136476AE','MB218136476AE','12076944397035411692','1',''),(9374,4916,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB218137148AE','MB218137148AE','12076945665731661643','1',''),(9375,4917,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1105,0,0,0,'MB218137530AE','MB218137530AE','12076991185334743030','1',''),(9376,4918,30,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',1,40,1,0,0,0,43,0,0,0,'MB218142888AE','MB218142888AE','12083264665331421095','1',''),(9377,4919,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB218144647AE','MB218144647AE','12083489284340613646','1',''),(9378,4920,30,'TAS_AUTO40','Company Fines غرامة المنشأة',1,40,1,0,0,0,1574,0,0,0,'MB218150986AE','MB218150986AE','12083981295041873486','1',''),(9379,4921,30,'TAS_AUTO19','Electronic Work Permit Information بيانات تصريح عمل الكتروني',1,19,1,0,0,0,22,0,0,0,'RP210586009AE','RP210586009AE','12084094200633803284','1',''),(9380,4922,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218097309AE','MB218097309AE','12084441320639381664','1',''),(9381,4923,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1105,0,0,0,'MB218159156AE','MB218159156AE','12084475003339243060','1',''),(9382,4924,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB218159635AE','MB218159635AE','12084501370146753540','1',''),(9383,4924,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB218158031AE','MB218158031AE','12084405855132833505','1',''),(9384,4924,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB218156818AE','MB218156818AE','12084334461346743502','1',''),(9385,4925,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218161112AE','MB218161112AE','12084586106340791634','1',''),(9386,4926,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218161112AE','MB218161112AE','12084748100243371682','1',''),(9387,4927,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,433,0,0,0,'MB218163602AE','MB218163602AE','12084744568233691375','1',''),(9388,4928,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218169154AE','MB218169154AE','12085099564637321607','1',''),(9389,4929,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,340,0,0,0,'MB218169320AE','MB218169320AE','12085110200637453325','1',''),(9390,4930,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB218169646AE','MB218169646AE','12085128810336943630','1',''),(9392,4932,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB218171069AE','MB218171069AE','12085233223336931663','0',''),(9393,4933,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB218144044AE','MB218144044AE','12083443324935863525','1',''),(9394,4934,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB218172051AE','MB218172051AE','12085305536136471674','1',''),(9395,4935,30,'TAS_AUTO19','Update Immigration File Number تعديل رقم ملف الهجرة',1,19,1,0,0,0,22,0,0,0,'MB218174379AE','MB218174379AE','12085477600944441410','1',''),(9396,4936,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB218162497AE','MB218162497AE','12084670668943243668','1',''),(9397,4937,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB218179525AE','MB218179525AE','12085926404544993689','1',''),(9398,4938,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,2483,0,0,0,'MB218181442AE','MB218181442AE','12086106230138811641','1',''),(9399,4939,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB218186316AE','MB218186316AE','12086550331834403562','1',''),(9400,4940,30,'TAS_AUTO','Pre Approval for Work Permit Cancellation طلب إلغاء عامل  اشعار الموافقة المبدئية لتصريح العمل مستخدم',1,80,1,0,0,0,83,0,0,0,'MB218187134AE','MB218187134AE','12086629663744941617','1',''),(9401,4940,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,243,0,0,0,'','mb218187040ae','12086622370733771612','0',''),(9402,4941,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218188448AE','MB218188448AE','12086766312035831693','1',''),(9403,4941,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,243,0,0,0,'','MB218188232AE','12086745770631431606 ','0',''),(9404,4942,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',1,80,1,0,0,0,340,0,0,0,'MB218190160AE','MB218190160AE','12086984911037493368','1',''),(9405,4942,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',1,80,1,0,0,0,85,0,0,0,'MB218189879AE','MB218189879AE','12086950131840823596','1',''),(9406,4943,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,513,0,0,0,'MB218191561AE','MB218191561AE','12087189692637251264','1',''),(9407,4944,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB218195889AE','MB218195889AE','12093275417142671862','1',''),(9408,4945,30,'TAS_AUTO19','Receiving Transaction for withdraw abscond استلام معاملة إلى سحب بلاغ الهروب',1,19,1,0,0,0,22,0,0,0,'MB218196162AE','MB218196162AE','12093376942532651430','1',''),(9409,4945,30,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',1,80,1,0,0,0,83,0,0,0,'MB218196162AE','MB218196162AE','12093312825433431682','1',''),(9410,4946,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB218204512AE','MB218204512AE','12093997698435531676','1',''),(9411,4947,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218199440AE','MB218199440AE','12094314431037771651','1',''),(9412,4948,30,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',1,80,1,0,0,0,83,0,0,0,'MB218209433AE','MB218209433AE','12094343753735611688','1',''),(9413,4949,30,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - استلام معاملة إلى سحب بلاغ الهروب',1,19,1,0,0,0,22,0,0,0,'','mb218209433ae','120943437535611688','0',''),(9414,4950,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB218213021AE','MB218213021AE','12094531900440251690','1',''),(9415,4951,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB218215415AE','MB218215415AE','12094670458033551669','1',''),(9416,4952,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB218219386AE','MB218219386AE','12094936112738421682','1',''),(9417,4953,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218218600AE','MB218218600AE','12094884838134471681','1',''),(9418,4953,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,243,0,0,0,'','MB218218381AE','12094869164535221650','0',''),(9419,4954,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218217739AE','MB218217739AE','12094824561331531645','1',''),(9420,4954,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,1643,0,0,0,'','’MB218217614AE','12094816871937811663','0',''),(9421,4955,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218216604AE','MB218216604AE','12094751194437671690','1',''),(9422,4956,30,'TSR06','ELECTRONIC COMPANY CARD - بطاقة اعتماد التواقيع',1,19,1,0,0,0,22,0,0,0,'','RP210590827AE','12095113065733433286 ','0',''),(9424,4958,30,'TSR06','ELECTRONIC COMPANY CARD - بطاقة اعتماد التواقيع',1,19,1,0,0,0,22,0,0,0,'','RP210590145AE','12094500742146871442','0',''),(9425,4959,30,'TSR06','ELECTRONIC COMPANY CARD - بطاقة اعتماد التواقيع',1,19,1,0,0,0,22,0,0,0,'','RP210590087AE','12094515253136891468','0',''),(9426,4960,30,'TSR06','ELECTRONIC COMPANY CARD - بطاقة اعتماد التواقيع',1,19,1,0,0,0,22,0,0,0,'','RP210590034AE','12094549632933251441','0',''),(9427,4961,30,'TSR06','ELECTRONIC COMPANY CARD - بطاقة اعتماد التواقيع',1,19,1,0,0,0,22,0,0,0,'','RP210590024AE','12094566584640781412','0',''),(9428,4962,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','RP210590104AE','12094441584034621470','0',''),(9429,4963,30,'TSR06','ELECTRONIC COMPANY CARD - بطاقة اعتماد التواقيع',1,19,1,0,0,0,22,0,0,0,'','RP210590011AE','12094583606946401497','0',''),(9431,4965,30,'TSR06','ELECTRONIC COMPANY CARD - بطاقة اعتماد التواقيع',1,19,1,0,0,0,22,0,0,0,'','RP210589909AE','12094318129531231486','0',''),(9432,4966,30,'TSR06','ELECTRONIC COMPANY CARD - بطاقة اعتماد التواقيع',1,19,1,0,0,0,22,0,0,0,'','RP210590039AE','12094538443534791438','0',''),(9433,4967,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218223509AE','MB218223509AE','12095274808439801635','1',''),(9434,4968,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','RP210590000AE','12094635245946451426','0',''),(9435,4969,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB218226032AE','MB218226032AE','12095480454840781680','1',''),(9436,4970,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218105973AE','MB218105973AE','12095513683842821660','1',''),(9437,4970,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218104802AE','MB218104802AE','12095487694137951619','1',''),(9438,4970,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218103669AE','MB218103669AE','12095462982133831635','1',''),(9439,4971,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB218226317AE','MB218226317AE','12095509433437381806','1',''),(9440,4972,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218226641AE','MB218226641AE','12095535334738311628','1',''),(9441,4973,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB218228690AE','MB218228690AE','12095729430332313506','1',''),(9442,4974,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,1043,0,0,0,'','MB218228600AE','12095721373340243654','0',''),(9443,4975,30,'TAS_AUTO','Refund of Bank Guarantee طلب استرجاع ضمان مصرفي',1,80,1,0,0,0,83,0,0,0,'MB218229537AE','MB218229537AE','12095816499845601613','1',''),(9444,4976,30,'TSR06','ELECTRONIC COMPANY CARD - بطاقة اعتماد التواقيع',1,19,1,0,0,0,22,0,0,0,'','RP210590078AE','12094526414440961432','0',''),(9445,4977,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218216604AE','MB218216604AE','12095944071031391668','1',''),(9446,4978,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218218600AE','MB218218600AE','12095901412639321673','1',''),(9447,4979,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218217739AE','MB218217739AE','12095870168233701672','1',''),(9448,4980,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,523,0,0,0,'MB218233681AE','MB218233681AE','12096285218331263647','1',''),(9449,4981,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB218228690AE','MB218228690AE','12096351346434533544','1',''),(9450,4982,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,85,0,0,0,'MB218233439AE','MB218233439AE','12096257109142263574','1',''),(9451,4982,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,187,0,0,0,'MB218232295AE','MB218232295AE','12096128579738873884','1',''),(9452,4983,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB218235141AE','MB218235141AE','12096471776532503294','1',''),(9453,4984,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22.44,0,0,0,'','RP210591618AE','00000000000','0',''),(9454,4985,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB218239052AE','MB218239052AE','12096980406646531869','1',''),(9455,4986,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB218239673AE','MB218239673AE','12097065093040291656','1',''),(9456,4986,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB218239225AE','MB218239225AE','12096993742442841620','1',''),(9457,4987,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB218240186AE','MB218240186AE','12097171113745493621','1',''),(9458,4988,30,'TSR06','ELECTRONIC COMPANY CARD - بطاقة اعتماد التواقيع',1,19,1,0,0,0,22,0,0,0,'','rp210592482ae','12103465252244981473','0',''),(9459,4989,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB218144044AE','MB218144044AE','12103489921435463587','1',''),(9460,4990,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB218252658AE','MB218252658AE','12103718732233553645','1',''),(9461,4991,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB218253304AE','MB218253304AE','12103920061433683567','1',''),(9462,4991,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB218253304AE','MB218253304AE','12103766902939523590','1',''),(9463,4992,30,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',1,40,1,0,0,0,43,0,0,0,'MB218255613AE','MB218255613AE','12103917261445211090','1',''),(9464,4993,30,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',1,80,1,0,0,0,238,0,0,0,'MB218257199AE','MB218257199AE','12104032150642243953','1',''),(9465,4994,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB218257971AE','MB218257971AE','12104085752833433540','1',''),(9466,4995,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1105,0,0,0,'MB218260759AE','MB218260759AE','12104256854236943011','1',''),(9467,4996,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB218261034AE','MB218261034AE','12104272269541311823','1',''),(9468,4997,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB218261143AE','MB218261143AE','12104278427745551679','1',''),(9469,4998,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','RP210592842AE','12103875890138513209','0',''),(9470,4999,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB218264690AE','MB218264690AE','12104500966836641822','1',''),(9471,5000,30,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',1,80,1,0,0,0,133,0,0,0,'MB218265639AE','MB218265639AE','12104556668944801923','1',''),(9472,5000,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB218265004AE','MB218265004AE','12104517896136861684','1',''),(9473,5000,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218262942AE','MB218262942AE','12104392445542641640','1',''),(9474,5000,30,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',1,80,1,0,0,0,83,0,0,0,'MB214497715AE','MB214497715AE','12104200454846471618','1',''),(9475,5000,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,243,0,0,0,'','mb218259481ae','12104178274932821642','0',''),(9476,5000,30,'TSL10','CANCEL NEW ELECTRONIC WORK PERMIT APPLICATION - طلب إلغاء تصريح عمل الكتروني جديدة',1,80,1,0,0,0,83,0,0,0,'','mb218262942ae','mb218262942ae','0',''),(9477,5001,30,'TAS_AUTO','Submit Relative Sponsor Pre-Approval for Work Permit استلام معاملة اشعار الموافقة المبدئية لتصريح العمل على كفالة ذويهم',1,80,1,0,0,0,83,0,0,0,'MB218048390AE','MB218048390AE','12103880378544271667','1',''),(9478,5002,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB218270149AE','MB218270149AE','12104867074442291667','1',''),(9479,5003,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB218270449AE','MB218270449AE','12104883420642493505','1',''),(9480,5004,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB218271325AE','MB218271325AE','12104942493835903260','1',''),(9481,5005,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1819,0,0,0,'MB218274191AE','MB218274191AE','12105178451338973528','1',''),(9482,5006,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB218275413AE','MB218275413AE','12105269499139621676','1',''),(9483,5007,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB218275509AE','MB218275509AE','12105276536245301665','1',''),(9485,5009,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,83,0,0,0,'MB218275707AE','MB218275707AE','12105305206442371688','0',''),(9486,5010,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB218277199AE','MB218277199AE','12105429215132601696','1',''),(9487,5011,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,513,0,0,0,'MB218277200AE','MB218277200AE','12105423287032521253','1',''),(9488,5012,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB218277908AE','MB218277908AE','12105486644741423675','1',''),(9489,5013,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB218278155AE','MB218278155AE','12105525568344813522','1',''),(9490,5014,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,523,0,0,0,'MB218280905AE','MB218280905AE','12105787880343913613','1',''),(9491,5015,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB218282409AE','MB218282409AE','12105955801131793634','1',''),(9492,5016,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB218284426AE','MB218284426AE','12106240548636733514','1',''),(9493,5017,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,553,0,0,0,'MB218285573AE','MB218285573AE','12106394478940431896','1',''),(9494,5017,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,513,0,0,0,'MB218284747AE','MB218284747AE','12106283695440571220','1',''),(9495,5018,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,553,0,0,0,'MB218286182AE','MB218286182AE','12106483762931341888','1',''),(9496,5019,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB218286899AE','MB218286899AE','12106580880236383510','1',''),(9497,5019,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB218286588AE','MB218286588AE','12106533645242353530','1',''),(9498,5020,30,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',1,80,1,0,0,0,85,0,0,0,'MB218131199AE','MB218131199AE','12106773590934223545','1',''),(9499,5021,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB218295534AE','MB218295534AE','12123569690343953540','1',''),(9500,5022,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218299961AE','MB218299961AE','12124297456534551630','1',''),(9501,5023,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB218300953AE','MB218300953AE','12124409456446323657','1',''),(9502,5024,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218257971AE','MB218257971AE','12123906834543861695','1',''),(9503,5024,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218297810AE','MB218297810AE','12123989465432541639','1',''),(9504,5025,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB218304369AE','MB218304369AE','12124862398940813635','1',''),(9505,5026,30,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',1,40,1,0,0,0,44,0,0,0,'MB218304554AE','MB218304554AE','12124888589546373965','1',''),(9506,5027,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',1,80,1,0,0,0,340,0,0,0,'MB218305877AE','MB218305877AE','12125131929044243335','1',''),(9507,5028,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB218306258AE','MB218306258AE','12125176373431741621','1',''),(9513,5030,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB218307874AE','MB218307874AE','12125435844133461616','1',''),(9514,5031,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218310454AE','MB218310454AE','12125945020241841650','1',''),(9515,5031,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218310253AE','MB218310253AE','12125909893933571693','1',''),(9516,5031,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218310101AE','MB218310101AE','12125872754739521621','1',''),(9517,5031,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218309991AE','MB218309991AE','12125841448035621647','1',''),(9518,5032,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218282964AE','MB218282964AE','12124506051841931654','1',''),(9519,5032,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,513,0,0,0,'MB218301408AE','MB218301408AE','12124480842142391239','1',''),(9520,5033,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,850,0,0,0,'MB218312103AE','MB218312103AE','12126341403232243173','1',''),(9521,5034,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1283,0,0,0,'MB218312530AE','MB218312530AE','12126432904833691138','1',''),(9522,5035,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB218307042AE','MB218307042AE','12125300511238951668','0',''),(9523,5035,30,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',1,80,1,0,0,0,383,0,0,0,'MB218306438AE','MB218306438AE','12125195836737611034','0',''),(9524,5035,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,2483,0,0,0,'MB218305910AE','MB218305910AE','12125094840137291678','0',''),(9525,5035,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,2483,0,0,0,'MB218305343AE','MB218305343AE','12125000708533951617','0',''),(9526,5036,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,553,0,0,0,'MB218303784AE','MB218303784AE','12124788598544861870','1',''),(9527,5037,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB218319396AE','MB218319396AE','12133313771841451692','1',''),(9528,5038,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB218320777AE','MB218320777AE','12133479393345303669','1',''),(9529,5038,30,'TAS_AUTO','Typing Cancellation of Job Offer Letter طباعة رسالة إلغاء عرض العمل',1,80,1,0,0,0,85,0,0,0,'ST203086033AE','ST203086033AE','12133424566034413597','1',''),(9530,5039,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB218322460AE','MB218322460AE','12133661665639261669','1',''),(9531,5040,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,2533,0,0,0,'MB218324639AE','MB218324639AE','12133841448233483148','1',''),(9532,5041,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB218327334AE','MB218327334AE','12134024105332451656','1',''),(9533,5042,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB218328236AE','MB218328236AE','12134085535836711669','1',''),(9534,5043,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218330289AE','MB218330289AE','12134238127634281607','1',''),(9535,5043,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218330289AE','MB218330289AE','12134201031838261619','1',''),(9536,5043,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,443,0,0,0,'','MB218330078AE','12134195727333401270 ','0',''),(9537,5044,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB218332850AE','MB218332850AE','12134352837146283664','1',''),(9538,5045,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,85,0,0,0,'MB218334393AE','MB218334393AE','12134437245636533565','1',''),(9539,5045,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB218333824AE','MB218333824AE','12134408096931403203','1',''),(9542,5047,30,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',1,80,1,0,0,0,187,0,0,0,'MB218334985AE','MB218334985AE','12134467225037953893','1',''),(9543,5048,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',1,80,1,0,0,0,333,0,0,0,'MB218334511AE','MB218334511AE','12134442843935471542','0',''),(9544,5048,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',1,80,1,0,0,0,433,0,0,0,'MB218333275AE','MB218333275AE','12134393826837971334','0',''),(9545,5049,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218335795AE','MB218335795AE','12134512168132861679','1',''),(9546,5049,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218335106AE','MB218335106AE','12134474778733331621','1',''),(9547,5050,30,'TAS_AUTO','New Person Creation إضافة شخص جديد',1,80,1,0,0,0,83,0,0,0,'MB218335930AE','MB218335930AE','12134520561035441681','1',''),(9548,5051,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB218337281AE','MB218337281AE','12134607863935261628','1',''),(9549,5052,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB218337864AE','MB218337864AE','12134655601444781622','1',''),(9550,5053,30,'TAS_AUTO','Relative Pre-Approval for Work Permit اشعار الموافقة المبدئية لتصريح العمل على كفالة ذويهم',1,80,1,0,0,0,136,0,0,0,'MB218338570AE','MB218338570AE','12134691911632943559','1',''),(9551,5054,30,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',1,40,1,0,0,0,43,0,0,0,'MB218338947AE','MB218338947AE','12134723579339631067','1',''),(9552,5055,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,83,0,0,0,'MB218344653AE','MB218344653AE','12135117231640271692','1',''),(9553,5055,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB218344210AE','MB218344210AE','12135086385536461807','1',''),(9554,5056,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB218347469AE','MB218347469AE','12135328227535583243','1',''),(9555,5057,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218329894AE','MB218329894AE','12134481362535381607','1',''),(9556,5057,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218329894AE','MB218329894AE','12134191158844431657','1',''),(9557,5058,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB218349937AE','MB218349937AE','12135505914231813577','1',''),(9558,5059,30,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',1,80,1,0,0,0,748,0,0,0,'MB218349937AE','MB218349937AE','12135759217431603738','1',''),(9559,5060,30,'TSL92','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',1,80,1,0,0,0,553,0,0,0,'','MB218351802AE','12135734398033211880','0',''),(9560,5061,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB218354503AE','MB218354503AE','12135880722035801603','1',''),(9561,5062,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,85,0,0,0,'MB218355399AE','MB218355399AE','12135963171338443577','1',''),(9562,5063,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB218356078AE','MB218356078AE','12136027383836451636','1',''),(9563,5064,30,'TSL92','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',1,80,1,0,0,0,553,0,0,0,'','MB218355926AE','12136022242236391885','0',''),(9564,5065,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1283,0,0,0,'MB218357723AE','MB218357723AE','12136219836543751153','1',''),(9565,5066,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB218358002AE','MB218358002AE','12136228415534803284','1',''),(9566,5066,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218356631AE','MB218356631AE','12136089271833971666','1',''),(9567,5066,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218355951AE','MB218355951AE','12136016806235681690','1',''),(9568,5066,30,'TAS_AUTO','Modify Contract تعديل عقد العمل',1,80,1,0,0,0,133,0,0,0,'MB218354670AE','MB218354670AE','12135891767335921985','1',''),(9569,5067,30,'TSL92','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',1,80,1,0,0,0,564.06,0,0,0,'','MB218358741AE','12136306491741733205','0',''),(9570,5068,30,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  معاملة تعديل تصريح عمل الكتروني أو تجديد + تعديل',1,80,1,0,0,0,85,0,0,0,'MB218358582AE','MB218358582AE','12136376431742913593','1',''),(9571,5068,30,'TAS_AUTO','Modify Contract تعديل عقد العمل',1,80,1,0,0,0,136,0,0,0,'MB218358582AE','MB218358582AE','12136283966643593587','1',''),(9572,5069,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,83,0,0,0,'MB218359633AE','MB218359633AE','12136393829541881649','1',''),(9573,5070,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB218360530AE','MB218360530AE','12136498122246823527','1',''),(9574,5071,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,564,0,0,0,'MB218365295AE','MB218365295AE','12137124461137873272','1',''),(9575,5072,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB218363278AE','MB218363278AE','12136818273536863530','1',''),(9576,5072,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,523,0,0,0,'MB218361813AE','MB218361813AE','12136629318740873605','1',''),(9577,5072,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,243,0,0,0,'','MB218362511AE','12136715233435643653','0',''),(9578,5072,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','RP210600477AE','12136841046845803264','0',''),(9579,5073,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22.4,0,0,0,'','RP210601329AE','12143719615840463239','0',''),(9580,5073,30,'TSR02','COMPANY REPORT  ALL IN ONE - تقرير شامل عن المنشأة',1,19,1,0,0,0,22.4,0,0,0,'','RP210601349AE','12143728724532383203','0',''),(9581,5074,30,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',1,80,1,0,0,0,733,0,0,0,'MB218376300AE','MB218376300AE','12144016880339481618','1',''),(9582,5074,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218376300AE','MB218376300AE','12143913582943681673','1',''),(9583,5074,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,243,0,0,0,'','MB218375201AE','12143853305534841613 ','0',''),(9584,5075,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,523,0,0,0,'MB218379320AE','MB218379320AE','12144121248644523668','1',''),(9585,5076,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB218380166AE','MB218380166AE','12144182917638213533','1',''),(9586,5077,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB218382877AE','MB218382877AE','12144348781933791846','1',''),(9587,5078,30,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',1,40,1,0,0,0,44,0,0,0,'MB218384193AE','MB218384193AE','12144433645231253909','1',''),(9588,5079,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,553,0,0,0,'MB218388193AE','MB218388193AE','12144670899633281836','1',''),(9589,5079,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,513,0,0,0,'MB218386682AE','MB218386682AE','12144571132635631261','1',''),(9590,5079,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,553,0,0,0,'MB218385007AE','MB218385007AE','12144477040131511853','1',''),(9591,5079,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,553,0,0,0,'MB218383613AE','MB218383613AE','12144391362338391849','1',''),(9592,5079,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,553,0,0,0,'MB218381892AE','MB218381892AE','12144293282234871854','1',''),(9593,5079,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,553,0,0,0,'MB218377795AE','MB218377795AE','12144206445533561889','1',''),(9594,5079,30,'TAS_AUTO','Payment for New Company رسوم منشأة جديدة',1,80,1,0,0,0,123,0,0,0,'MB218380554AE','MB218380554AE','12144197677433421060','1',''),(9595,5080,30,'TSR11','LETTER OF EXPERIENCE - طلب شهادة لمن يهمه الأمر',1,19,1,0,0,0,22,0,0,0,'','RP210602458AE','12144676797438363213','0',''),(9596,5081,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB218388329AE','MB218388329AE','12144684515238533583','1',''),(9597,5082,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB218390701AE','MB218390701AE','12144834426846963549','1',''),(9598,5083,30,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',1,40,1,0,0,0,44,0,0,0,'MB218391442AE','MB218391442AE','12144877315335643932','1',''),(9599,5084,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,656,0,0,0,'MB218391192AE','MB218391192AE','12144863499531683039','1',''),(9600,5085,30,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',1,80,1,0,0,0,85,0,0,0,'MB218392519AE','MB218392519AE','12144945648642903579','1',''),(9601,5086,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218394215AE','MB218394215AE','12145101057243391691','1',''),(9602,5087,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB218397182AE','MB218397182AE','12145272552442811891','1',''),(9603,5088,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB218398334AE','MB218398334AE','12145367481231221806','1',''),(9604,5089,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB218398938AE','MB218398938AE','12145425328033363508','1',''),(9605,5090,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB218400107AE','MB218400107AE','12145537019137623238','1',''),(9606,5091,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB218401218AE','MB218401218AE','12145735958938771633','1',''),(9607,5091,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB218402268AE','MB218402268AE','12145712456846211693','1',''),(9608,5092,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218335106AE','MB218335106AE','12144251040634851691','1',''),(9609,5093,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB212222467AE','MB212222467AE','12145777973546781644','1',''),(9610,5093,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,243,0,0,0,'MB218402649AE','MB218402649AE','12145746598441911687','1',''),(9611,5094,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB218403667AE','MB218403667AE','12145831120135491668','1',''),(9612,5095,30,'TSR14','OWNER ROLE INFOMATION - كشف ملاك',1,19,1,0,0,0,22,0,0,0,'','RP210603526AE','12145945039233253276','0',''),(9613,5096,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB218406040AE','MB218406040AE','12146053013735601672','1',''),(9614,5097,30,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',1,80,1,0,0,0,136,0,0,0,'MB218406926AE','MB218406926AE','12146145551543643522','1',''),(9615,5098,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,523,0,0,0,'MB218407367AE','MB218407367AE','12146185684640793655','1',''),(9616,5099,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB218409661AE','MB218409661AE','12146431683031513234','1',''),(9617,5100,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB218414374AE','MB218414374AE','12147034747235931688','1',''),(9618,5100,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,433,0,0,0,'MB218413931AE','MB218413931AE','12146977465146351337','1',''),(9619,5101,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB218414593AE','MB218414593AE','12147076794034323675','1',''),(9620,5101,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB218414387AE','MB218414387AE','12147036651234973679','1',''),(9621,5102,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB218418336AE','MB218418336AE','12153143409546961655','1',''),(9622,5103,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218226641AE','MB218226641AE','12153380652839291686','1',''),(9623,5103,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,83,0,0,0,'MB218419630AE','MB218419630AE','12153348645635531638','1',''),(9624,5104,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB218422447AE','MB218422447AE','12153654573745683529','1',''),(9625,5105,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1900,0,0,0,'MB218422839AE','MB218422839AE','12153675349331253521','1',''),(9626,5105,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1900,0,0,0,'MB218422683AE','MB218422683AE','12153662785742243576','1',''),(9627,5106,30,'TAS_AUTO40','Add or Remove Establishment for the PRO (E) اضافة أو ازالة منشأة للمندوب',1,40,1,0,0,0,44,0,0,0,'MB218423678AE','MB218423678AE','12153753044045383919','1',''),(9628,5106,30,'TSR16','PRO DETAILS - بيانات المندوب',1,19,1,0,0,0,22,0,0,0,'','RP210605093AE','12153704280743403246','0',''),(9629,5107,30,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',1,80,1,0,0,0,83,0,0,0,'MB218424602AE','MB218424602AE','12153822592538231641','1',''),(9630,5108,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,553,0,0,0,'MB218425708AE','MB218425708AE','12153899633833621855','1',''),(9631,5109,30,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',1,80,1,0,0,0,83,0,0,0,'MB218426830AE','MB218426830AE','12153980666942371628','1',''),(9632,5109,30,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - استلام معاملة إلى سحب بلاغ الهروب',1,19,1,0,0,0,22,0,0,0,'','MB218426830AE','12154004864036821457 ','0',''),(9634,5111,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','pr210605632ae','12154175256546401448','0',''),(9635,5112,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB218435176AE','MB218435176AE','12154494252945973254','1',''),(9636,5112,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB218431754AE','MB218431754AE','12154294424836253528','1',''),(9637,5112,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,248,0,0,0,'MB218431246AE','MB218431246AE','12154263124546643648','1',''),(9638,5112,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB218430876AE','MB218430876AE','12154238832139893521','1',''),(9639,5112,30,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',1,80,1,0,0,0,574,0,0,0,'MB218429778AE','MB218429778AE','12154172129236713919','1',''),(9640,5113,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB218436610AE','MB218436610AE','12154577261733483605','1',''),(9641,5114,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB218439772AE','MB218439772AE','12154786809846803582','1',''),(9642,5114,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB218438806AE','MB218438806AE','12154723797232383532','1',''),(9643,5115,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218440366AE','MB218440366AE','12154824395042481670','1',''),(9644,5116,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB218440569AE','MB218440569AE','12154837973742611636','1',''),(9645,5117,30,'TSL92','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',1,80,1,0,0,0,553,0,0,0,'','MB218441054AE','12154866871542851854','0',''),(9646,5118,30,'TAS_AUTO','Refund of Bank Guarantee طلب استرجاع ضمان مصرفي',1,80,1,0,0,0,85,0,0,0,'MB218441745AE','MB218441745AE','12154910615239393567','1',''),(9647,5118,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB218439772AE','MB218439772AE','12154893246433683510','1',''),(9648,5118,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB218438806AE','MB218438806AE','12154864780033943578','1',''),(9649,5119,30,'TAS_AUTO','Death Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt;- عامل متوفي',1,80,1,0,0,0,85,0,0,0,'MB218446118AE','MB218446118AE','12155229046337743517','1',''),(9650,5120,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218112573AE','MB218112573AE','12155239244335781638','1',''),(9651,5121,30,'TAS_AUTO40','Add or Remove Establishment for the PRO (E) اضافة أو ازالة منشأة للمندوب',1,40,1,0,0,0,44,0,0,0,'MB218437606AE','MB218437606AE','12154640513240913938','1',''),(9652,5121,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,85,0,0,0,'MB218435794AE','MB218435794AE','12154535654440733521','1',''),(9653,5122,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218440366AE','MB218440366AE','12155442658332801628','1',''),(9654,5123,30,'TSL92','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',1,80,1,0,0,0,565,0,0,0,'','MB218450187AE','12155576740035513233','0',''),(9655,5124,30,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',1,80,1,0,0,0,83,0,0,0,'MB218450275AE','MB218450275AE','12155578301440371624','1',''),(9656,5124,30,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',1,80,1,0,0,0,83,0,0,0,'MB218447525AE','MB218447525AE','12155341514332611657','1',''),(9657,5124,30,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',1,80,1,0,0,0,83,0,0,0,'MB218447225AE','MB218447225AE','12155316581646401652','1',''),(9658,5124,30,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',1,80,1,0,0,0,83,0,0,0,'MB218446918AE','MB218446918AE','12155287895837741610','1',''),(9659,5124,30,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',1,80,1,0,0,0,83,0,0,0,'MB218446401AE','MB218446401AE','12155246503934551639','1',''),(9660,5125,30,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',1,80,1,0,0,0,83,0,0,0,'MB218451818AE','MB218451818AE','12155720527738881615','1',''),(9661,5126,30,'TAS_AUTO','Refund of Bank Guarantee طلب استرجاع ضمان مصرفي',1,80,1,0,0,0,83,0,0,0,'MB218452704AE','MB218452704AE','12155803354833991653','1',''),(9662,5127,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB218454894AE','MB218454894AE','12156013403236593541','1',''),(9663,5128,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',1,80,1,0,0,0,85,0,0,0,'MB218455479AE','MB218455479AE','12156079584932853579','1',''),(9664,5129,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB218455507AE','MB218455507AE','12156081451535503612','1',''),(9665,5130,30,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',1,80,1,0,0,0,483,0,0,0,'MB218456421AE','MB218456421AE','12156172108737991822','1',''),(9666,5131,30,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',1,40,1,0,0,0,44,0,0,0,'MB218454601AE','MB218454601AE','12155985592531543981','1',''),(9667,5131,30,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',1,80,1,0,0,0,748,0,0,0,'MB218372049AE','MB218372049AE','12155831599931633763','1',''),(9668,5132,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218460284AE','MB218460284AE','12156600623338361606','1',''),(9669,5132,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218459969AE','MB218459969AE','12156558966138501683','1',''),(9670,5132,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,243,0,0,0,'','MB218459239AE','12156489333843481624','0',''),(9671,5133,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,433,0,0,0,'MB218462952AE','MB218462952AE','12156937771741311383','1',''),(9672,5134,30,'TSL92','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',1,80,1,0,0,0,553,0,0,0,'','MB218463884AE','12157087016244491867 ','0',''),(9673,5135,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,83,0,0,0,'MB218468315AE','MB218468315AE','12163288594231371648','1',''),(9674,5136,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB218470074AE','MB218470074AE','12163510121935923520','1',''),(9675,5137,30,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',1,40,1,0,0,0,44,0,0,0,'MB218470793AE','MB218470793AE','12163597251141633936','1',''),(9676,5138,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB218472019AE','MB218472019AE','12163699193831791822','1',''),(9677,5139,30,'TAS_AUTO','Modify Contract تعديل عقد العمل',1,80,1,0,0,0,136,0,0,0,'MB218472974AE','MB218472974AE','12163774965136263579','1',''),(9678,5139,30,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  معاملة تعديل تصريح عمل الكتروني أو تجديد + تعديل',1,80,1,0,0,0,85,0,0,0,'MB218472974AE','MB218472974AE','12163820230831483523','1',''),(9679,5140,30,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',1,80,1,0,0,0,625,0,0,0,'MB218475533AE','MB218475533AE','12163954018033843913','1',''),(9680,5140,30,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',1,80,1,0,0,0,85,0,0,0,'MB218474874AE','MB218474874AE','12163907205733973586','1',''),(9681,5140,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB218474441AE','MB218474441AE','12163876749031593511','1',''),(9682,5141,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB218476130AE','MB218476130AE','12163997534339371891','1',''),(9683,5142,30,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',1,80,1,0,0,0,733,0,0,0,'MB217790683AE','MB217790683AE','12164024339140881609','1',''),(9684,5142,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB217305986AE','MB217305986AE','12163991491545381671','1',''),(9685,5142,30,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',1,40,1,0,0,0,43,0,0,0,'MB217813852AE','MB217813852AE','12163955182044651071','1',''),(9686,5142,30,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',1,40,1,0,0,0,43,0,0,0,'MB218202070AE','MB218202070AE','12163933734944341092','1',''),(9687,5142,30,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',1,40,1,0,0,0,43,0,0,0,'MB217591751AE','MB217591751AE','12163913274942771006','1',''),(9688,5142,30,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',1,40,1,0,0,0,43,0,0,0,'MB218332359AE','MB218332359AE','12163883953637721086','1',''),(9689,5142,30,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',1,40,1,0,0,0,43,0,0,0,'MB218333138AE','MB218333138AE','12163854988533711059','1',''),(9690,5142,30,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',1,40,1,0,0,0,43,0,0,0,'MB218473707AE','MB218473707AE','12163821518440811031','1',''),(9691,5142,30,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',1,40,1,0,0,0,43,0,0,0,'MB218473112AE','MB218473112AE','12163780544635261016','1',''),(9692,5142,30,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',1,40,1,0,0,0,43,0,0,0,'MB218472492AE','MB218472492AE','12163734222235521065','1',''),(9693,5142,30,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',1,40,1,0,0,0,43,0,0,0,'MB218471932AE','MB218471932AE','12163684075446721037','1',''),(9694,5142,30,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',1,40,1,0,0,0,43,0,0,0,'MB218471392AE','MB218471392AE','12163635381446271054','1',''),(9695,5142,30,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',1,40,1,0,0,0,43,0,0,0,'MB218470869AE','MB218470869AE','12163588994540701074','1',''),(9696,5142,30,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',1,40,1,0,0,0,43,0,0,0,'MB218470285AE','MB218470285AE','12163531030938801032','1',''),(9697,5142,30,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',1,40,1,0,0,0,43,0,0,0,'MB218469871AE','MB218469871AE','12163484317536631042','1',''),(9698,5142,30,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',1,40,1,0,0,0,43,0,0,0,'MB218469243AE','MB218469243AE','12163413961646311063','1',''),(9699,5143,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1105,0,0,0,'MB218479543AE','MB218479543AE','12164221990831593027','1',''),(9700,5144,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB218482477AE','MB218482477AE','12164398708232991633','1',''),(9701,5145,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB218481592AE','MB218481592AE','12164347241544831887','1',''),(9702,5146,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,123,0,0,0,'MB218484463AE','MB218484463AE','12164523861338421024','1',''),(9703,5147,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','RP210609409AE','12164527715042543293','0',''),(9704,5148,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB218484792AE','MB218484792AE','12164533273039873546','1',''),(9705,5149,30,'TAS_AUTO19','Receiving Transaction for withdraw abscond استلام معاملة إلى سحب بلاغ الهروب',1,19,1,0,0,0,22,0,0,0,'MB218484621AE','MB218484621AE','12164565707741731439','1',''),(9706,5149,30,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',1,80,1,0,0,0,83,0,0,0,'MB218484621AE','MB218484621AE','12164547504944671680','1',''),(9707,5150,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB218485820AE','MB218485820AE','12164600186844791861','1',''),(9708,5151,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB218469635AE','MB218469635AE','12163454812446591661','1',''),(9709,5151,30,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',1,80,1,0,0,0,83,0,0,0,'MB217974626AE','MB217974626AE','12163382169536231640','1',''),(9710,5152,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,83,0,0,0,'MB218490056AE','MB218490056AE','12164872093440261644','1',''),(9711,5153,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218487679AE','MB218487679AE','12164884595334361686','1',''),(9712,5153,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218487679AE','MB218487679AE','12164738641743691611','1',''),(9713,5154,30,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',1,40,1,0,0,0,44,0,0,0,'MB218493660AE','MB218493660AE','12165105891732863908','1',''),(9714,5155,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB218493460AE','MB218493460AE','12165093991341221668','1',''),(9715,5155,30,'TAS_AUTO','Typing Cancellation of Job Offer Letter طباعة رسالة إلغاء عرض العمل',1,80,1,0,0,0,83,0,0,0,'ST201366762AE','ST201366762AE','12164944612938501656','1',''),(9716,5155,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB218483688AE','MB218483688AE','12164471516232311631','1',''),(9717,5155,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB218481152AE','MB218481152AE','12164318716031751692','1',''),(9718,5155,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB218477545AE','MB218477545AE','12164090564244361608','1',''),(9719,5156,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218492413AE','MB218492413AE','12165157366746281648','1',''),(9720,5156,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218492413AE','MB218492413AE','12165025545639961626','1',''),(9721,5157,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB218398298AE','MB218398298AE','12165165852036663552','1',''),(9722,5158,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,85,0,0,0,'MB218495603AE','MB218495603AE','12165237529944783576','1',''),(9723,5159,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB218496700AE','MB218496700AE','12165319049032301858','1',''),(9724,5160,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218496292AE','MB218496292AE','12165283225335961606','1',''),(9725,5160,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,333,0,0,0,'MB218489949AE','MB218489949AE','12164861570438781567','1',''),(9726,5160,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,333,0,0,0,'MB218489302AE','MB218489302AE','12164823513344211569','1',''),(9727,5161,30,'TSR18','UPDATE IMMIGRATION FILE NUMBER - تعديل رقم ملف الهجرة',1,19,1,0,0,0,22,0,0,0,'','mb218499796ae','121615000006','0',''),(9728,5162,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB218501056AE','MB218501056AE','12165659822634953623','1',''),(9729,5163,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218496292AE','MB218496292AE','12165659294335581657','1',''),(9730,5164,30,'TSL92','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',1,80,1,0,0,0,513,0,0,0,'','MB218501189AE','12165686955946241218 ','0',''),(9731,5165,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB218474441AE','MB218474441AE','12165395566438443536','1',''),(9732,5166,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB218501648AE','MB218501648AE','12165711970237453571','1',''),(9733,5167,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB218502584AE','MB218502584AE','12165786486139883210','1',''),(9734,5168,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,85,0,0,0,'MB218502259AE','MB218502259AE','12165764711134623528','1',''),(9735,5169,30,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',1,80,1,0,0,0,85,0,0,0,'MB218504375AE','MB218504375AE','12165964550844843593','1',''),(9736,5169,30,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',1,80,1,0,0,0,85,0,0,0,'MB218504011AE','MB218504011AE','12165930660838373593','1',''),(9737,5169,30,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',1,80,1,0,0,0,85,0,0,0,'MB218503669AE','MB218503669AE','12165896537733283564','1',''),(9738,5169,30,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',1,80,1,0,0,0,85,0,0,0,'MB218503418AE','MB218503418AE','12165869265434993554','1',''),(9739,5169,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB218502860AE','MB218502860AE','12165811867735411855','1',''),(9740,5170,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,433,0,0,0,'MB218505375AE','MB218505375AE','12166075139746231341','1',''),(9741,5171,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB218508668AE','MB218508668AE','12166385352346893646','1',''),(9742,5171,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB218507762AE','MB218507762AE','12166298970039413659','1',''),(9743,5172,30,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',1,80,1,0,0,0,663,0,0,0,'MB218510769AE','MB218510769AE','12166611038545761549','1',''),(9744,5173,30,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',1,80,1,0,0,0,83,0,0,0,'MB218035281AE','MB218035281AE','12166631660138341632','1',''),(9745,5174,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,442,0,0,0,'MB218511169AE','MB218511169AE','12166670678937333793','1',''),(9746,5175,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,2533,0,0,0,'MB218511638AE','MB218511638AE','12166720230834553103','1',''),(9747,5176,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,433,0,0,0,'MB218512525AE','MB218512525AE','12166847538931731348','1',''),(9748,5177,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,83,0,0,0,'MB218513179AE','MB218513179AE','12166936746431621679','1',''),(9749,5177,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218512884AE','MB218512884AE','12166892967839451604','1',''),(9750,5177,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1083,0,0,0,'MB218512335AE','MB218512335AE','12166825168437921520','1',''),(9751,5177,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB218511995AE','MB218511995AE','12166775210635231650','1',''),(9752,5177,30,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',1,80,1,0,0,0,763,0,0,0,'MB218510675AE','MB218510675AE','12166597489732851379','1',''),(9753,5177,30,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation طلب خصم اشعار الموافقة المبدئية لتصريح العمل غير مستخدم',1,80,1,0,0,0,83,0,0,0,'MB218510371AE','MB218510371AE','12166557275533791629','1',''),(9754,5177,30,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation طلب خصم اشعار الموافقة المبدئية لتصريح العمل غير مستخدم',1,80,1,0,0,0,83,0,0,0,'MB218508326AE','MB218508326AE','12166348038634921676','1',''),(9755,5178,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB218517943AE','MB218517943AE','12173140698240583563','1',''),(9756,5179,30,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',1,40,1,0,0,0,43,0,0,0,'MB218519091AE','MB218519091AE','12173317849132851079','1',''),(9757,5179,30,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',1,40,1,0,0,0,43,0,0,0,'MB218518785AE','MB218518785AE','12173273641041931096','1',''),(9758,5179,30,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',1,40,1,0,0,0,43,0,0,0,'MB218518499AE','MB218518499AE','12173229096836431005','1',''),(9759,5179,30,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',1,40,1,0,0,0,43,0,0,0,'MB218518152AE','MB218518152AE','12173179982840781088','1',''),(9760,5180,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,340,0,0,0,'MB218519677AE','MB218519677AE','12173404237336253354','1',''),(9761,5181,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB218521982AE','MB218521982AE','12173639965744663676','1',''),(9762,5182,30,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',1,40,1,0,0,0,44,0,0,0,'MB218522483AE','MB218522483AE','12173679221545963945','1',''),(9763,5183,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB218522835AE','MB218522835AE','12173715218839841692','1',''),(9764,5184,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB218523418AE','MB218523418AE','12173767768633901614','1',''),(9765,5185,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218527063AE','MB218527063AE','12174024908038741668','1',''),(9766,5185,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,243,0,0,0,'MB218527015AE','MB218527015AE','12174020944546731681','1',''),(9767,5186,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1083,0,0,0,'MB218527093AE','MB218527093AE','12174027773944651515','1',''),(9768,5187,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218528049AE','MB218528049AE','12174092168632851665','1',''),(9769,5188,30,'TAS_AUTO','Refund of Bank Guarantee طلب استرجاع ضمان مصرفي',1,80,1,0,0,0,83,0,0,0,'MB218528781AE','MB218528781AE','12174148712735921678','1',''),(9770,5189,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB218527151AE','MB218527151AE','12174150047334633557','1',''),(9771,5189,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB218527151AE','MB218527151AE','12174031269544673528','1',''),(9772,5189,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,655,0,0,0,'','MB218527030AE','12174021807943993096 ','0',''),(9773,5190,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218529665AE','MB218529665AE','12174205497639661689','1',''),(9774,5191,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,2533,0,0,0,'MB218529079AE','MB218529079AE','12174167292945973182','1',''),(9775,5192,30,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',1,80,1,0,0,0,574,0,0,0,'MB218531728AE','MB218531728AE','12174345280941263973','1',''),(9776,5193,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB218533287AE','MB218533287AE','12174445907842681872','1',''),(9777,5194,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB218533381AE','MB218533381AE','12174455670234371681','1',''),(9778,5195,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','RP210613053AE','12174518907035563241','0',''),(9779,5196,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,523,0,0,0,'MB218536771AE','MB218536771AE','12174688794840693697','1',''),(9780,5197,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218535977AE','MB218535977AE','12174700497038461688','1',''),(9781,5197,30,'TAS_AUTO','Pre Approval for Work Permit Cancellation طلب إلغاء عامل  اشعار الموافقة المبدئية لتصريح العمل مستخدم',1,80,1,0,0,0,83,0,0,0,'MB218535977AE','MB218535977AE','12174633048633831675','1',''),(9782,5197,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,2043,0,0,0,'MB218535858AE','MB218535858AE','12174626102943341863','1',''),(9783,5198,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB218537717AE','MB218537717AE','12174794970831413675','1',''),(9784,5199,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','RP210613500AE','12175022119243221463','0',''),(9785,5200,30,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',1,80,1,0,0,0,83,0,0,0,'MB214777778AE','MB214777778AE','12174764945343921670','1',''),(9786,5201,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB218546014AE','MB218546014AE','12175394242845723687','1',''),(9787,5202,30,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',1,80,1,0,0,0,289,0,0,0,'MB218535400AE','MB218535400AE','12174587982241963250','1',''),(9788,5202,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB218534695AE','MB218534695AE','12174540986135973273','1',''),(9789,5203,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,125,0,0,0,'MB218547901AE','MB218547901AE','12175565469736913868','1',''),(9790,5204,30,'TAS_AUTO','Payment for New Company رسوم منشأة جديدة',1,80,1,0,0,0,125,0,0,0,'MB218550802AE','MB218550802AE','12175866066842333866','1',''),(9791,5205,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB218550634AE','MB218550634AE','12175843306545601625','1',''),(9792,5206,30,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',1,80,1,0,0,0,2125,0,0,0,'MB218550444AE','MB218550444AE','12175822505442753793','1',''),(9793,5207,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB218553416AE','MB218553416AE','12176186838945251686','1',''),(9794,5208,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,2483,0,0,0,'MB218553848AE','MB218553848AE','12176247213139311630','1',''),(9795,5209,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,442,0,0,0,'MB218554291AE','MB218554291AE','12176300682142543795','1',''),(9796,5209,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1105,0,0,0,'MB218554158AE','MB218554158AE','12176284998345353091','1',''),(9797,5210,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','RP210614135AE','12176296023739771442','0',''),(9798,5211,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB218555270AE','MB218555270AE','12176447144635231608','1',''),(9799,5212,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB218556229AE','MB218556229AE','12176584411433973563','1',''),(9800,5213,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB218556964AE','MB218556964AE','12176687213038843511','1',''),(9801,5214,30,'TAS_AUTO','New Person Creation إضافة شخص جديد',1,80,1,0,0,0,83,0,0,0,'MB218558778AE','MB218558778AE','12177002118038771627','1',''),(9802,5214,30,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',1,80,1,0,0,0,663,0,0,0,'MB218558603AE','MB218558603AE','12176964042346551582','1',''),(9803,5214,30,'TAS_AUTO','New Person Creation إضافة شخص جديد',1,80,1,0,0,0,83,0,0,0,'MB218558113AE','MB218558113AE','12176875711536501675','1',''),(9804,5214,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB218557778AE','MB218557778AE','12176822189831491604','1',''),(9805,5214,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB218557188AE','MB218557188AE','12176718708836401617','1',''),(9806,5214,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB217708578AE','MB217708578AE','12176606144137891660','1',''),(9807,5214,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1083,0,0,0,'MB218556214AE','MB218556214AE','12176582158837701503','1',''),(9808,5215,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1105,0,0,0,'MB218562840AE','MB218562840AE','12192991598739893059','1',''),(9809,5216,30,'TAS_AUTO19','Receiving Transaction for withdraw abscond استلام معاملة إلى سحب بلاغ الهروب',1,19,1,0,0,0,22,0,0,0,'MB218563526AE','MB218563526AE','12193452443633701407','1',''),(9810,5216,30,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',1,80,1,0,0,0,83,0,0,0,'MB218563526AE','MB218563526AE','12193424093232861625','1',''),(9811,5217,30,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',1,80,1,0,0,0,83,0,0,0,'MB218563583AE','MB218563583AE','12193450709242741626','1',''),(9812,5217,30,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - استلام معاملة إلى سحب بلاغ الهروب',1,19,1,0,0,0,22,0,0,0,'','MB218563583AE','12193465887540561490 ','0',''),(9813,5218,30,'TAS_AUTO19','Receiving Transaction for withdraw abscond استلام معاملة إلى سحب بلاغ الهروب',1,19,1,0,0,0,22,0,0,0,'MB218564583AE','MB218564583AE','12193715280036911484','1',''),(9814,5218,30,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',1,80,1,0,0,0,83,0,0,0,'MB218564583AE','MB218564583AE','12193698606141501685','1',''),(9815,5219,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218566269AE','MB218566269AE','12193994807437941636','1',''),(9816,5220,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,513,0,0,0,'MB218568751AE','MB218568751AE','12194346901640891206','1',''),(9817,5221,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,564,0,0,0,'MB218569133AE','MB218569133AE','12194400410735563232','1',''),(9818,5222,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,340,0,0,0,'MB218573692AE','MB218573692AE','12194986337734723360','1',''),(9819,5222,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB218573357AE','MB218573357AE','12194936405232443289','1',''),(9820,5223,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,564,0,0,0,'MB218574605AE','MB218574605AE','12195130126237663227','1',''),(9821,5224,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB218574831AE','MB218574831AE','12195170364932673655','1',''),(9822,5225,30,'TAS_AUTO','Update WorkPermit Information تحديث بيانات اشعار الموافقة المبدئية لتصريح العمل',1,80,1,0,0,0,85,0,0,0,'MB218575143AE','MB218575143AE','12195229966835633553','1',''),(9823,5226,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,553,0,0,0,'MB218575610AE','MB218575610AE','12195307852333311851','1',''),(9824,5227,30,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',1,80,1,0,0,0,136,0,0,0,'MB218578238AE','MB218578238AE','12195829419335713542','1',''),(9825,5228,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB218579573AE','MB218579573AE','12196159450433901892','1',''),(9826,5229,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218579765AE','MB218579765AE','12196203411338261637','1',''),(9827,5230,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218579944AE','MB218579944AE','12196248940534831689','1',''),(9828,5231,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB218580286AE','MB218580286AE','12196325197837473604','1',''),(9829,5232,30,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',1,80,1,0,0,0,183,0,0,0,'MB218587346AE','MB218587346AE','12203193914843291419','1',''),(9830,5232,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1283,0,0,0,'MB218587101AE','MB218587101AE','12203154048342451188','1',''),(9831,5233,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB218587851AE','MB218587851AE','12203276596334513681','1',''),(9835,5235,30,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',1,40,1,0,0,0,43,0,0,0,'MB218469871AE','MB218469871AE','12203450240839611023','1',''),(9836,5236,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB218589363AE','MB218589363AE','12203491015542811658','1',''),(9837,5237,30,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',1,40,1,0,0,0,43,0,0,0,'MB218473707AE','MB218473707AE','12203422709639971059','0',''),(9838,5237,30,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',1,40,1,0,0,0,43,0,0,0,'MB218470285AE','MB218470285AE','12203390881342651044','0',''),(9839,5237,30,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',1,40,1,0,0,0,43,0,0,0,'MB218473112AE','MB218473112AE','12203366262932631073','0',''),(9840,5238,30,'TAS_AUTO','Payment for New Company رسوم منشأة جديدة',1,80,1,0,0,0,125,0,0,0,'MB218590281AE','MB218590281AE','12203570773435453861','1',''),(9841,5239,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','RP210616999AE','12203591466346931446','0',''),(9842,5240,30,'TAS_AUTO','Modify Person Information تعديل بيانات الشخص',1,80,1,0,0,0,85,0,0,0,'MB218596347AE','MB218596347AE','12204041190243213593','1',''),(9843,5240,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB218595458AE','MB218595458AE','12203983454433873239','1',''),(9844,5241,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB218597625AE','MB218597625AE','12204130822042561682','1',''),(9845,5242,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,553,0,0,0,'MB218598556AE','MB218598556AE','12204203061735841839','1',''),(9846,5243,30,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',1,40,1,0,0,0,43,0,0,0,'MB218602424AE','MB218602424AE','12204471047435241047','1',''),(9847,5244,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218602123AE','MB218602123AE','12204484987134271660','1',''),(9848,5245,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,523,0,0,0,'MB218602932AE','MB218602932AE','12204506924846413625','1',''),(9849,5246,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB218603113AE','MB218603113AE','12204531514538521640','1',''),(9850,5247,30,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',1,80,1,0,0,0,83,0,0,0,'MB218606590AE','MB218606590AE','12204797434244811647','1',''),(9851,5248,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB218606995AE','MB218606995AE','12204835070637633226','1',''),(9852,5248,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB218603595AE','MB218603595AE','12204560675640843217','1',''),(9853,5249,30,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',1,40,1,0,0,0,44,0,0,0,'MB218608301AE','MB218608301AE','12204948981432973938','1',''),(9854,5249,30,'TAS_AUTO','Submit Relative Sponsor Pre-Approval for Work Permit استلام معاملة اشعار الموافقة المبدئية لتصريح العمل على كفالة ذويهم',1,80,1,0,0,0,85,0,0,0,'MB218495982AE','MB218495982AE','12204818963137423505','1',''),(9855,5250,30,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',1,80,1,0,0,0,693,0,0,0,'MB218566269AE','MB218566269AE','12205130193331881255','1',''),(9856,5251,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB218610337AE','MB218610337AE','12205134430940241671','1',''),(9857,5252,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218611310AE','MB218611310AE','12205229362739501613','1',''),(9858,5252,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,2043,0,0,0,'MB218611247AE','MB218611247AE','12205224226545801852','1',''),(9859,5253,30,'TSR06','ELECTRONIC COMPANY CARD - بطاقة اعتماد التواقيع',1,19,1,0,0,0,22,0,0,0,'','RP210619488AE','12206218704838781436','0',''),(9860,5254,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB218620736AE','MB218620736AE','12206280969137913577','1',''),(9861,5255,30,'TAS_AUTO','Modify Person Information تعديل بيانات الشخص',1,80,1,0,0,0,83,0,0,0,'MB218622642AE','MB218622642AE','12206468313042841649','1',''),(9862,5255,30,'TSL21','E  SIGNATURE CARD - بطاقة توقيع الكتروني الجديدة للملاك',1,80,1,0,0,0,123,0,0,0,'','MB218623348AE','12206532767232901012 ','0',''),(9863,5256,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218625645AE','MB218625645AE','12206799615044531634','1',''),(9864,5257,30,'TSL51','PRE APPROVAL FOR WORK PERMIT PAYMENT FEES - دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',1,80,1,0,0,0,85,0,0,0,'','MB218621891AE','12206384371537563568','0',''),(9865,5258,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB218624944AE','MB218624944AE','12206711074839763241','1',''),(9866,5259,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218625645AE','MB218625645AE','12207029971935661677','1',''),(9867,5260,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218627788AE','MB218627788AE','12207138087342531671','1',''),(9868,5260,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218627298AE','MB218627298AE','12207118786532561684','1',''),(9869,5260,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218627298AE','MB218627298AE','12207036106234621685','1',''),(9870,5261,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB217590231AE','MB217590231AE','12213046610243611684','1',''),(9871,5261,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,243,0,0,0,'','MB218630718AE','12212995692842221629','0',''),(9872,5262,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB218631225AE','MB218631225AE','12213096492044901615','1',''),(9873,5263,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218632552AE','MB218632552AE','12213319730842881682','1',''),(9874,5264,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB218636840AE','MB218636840AE','12213697380234233632','1',''),(9875,5265,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218632552AE','MB218632552AE','12213749155532281658','1',''),(9876,5266,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB218637886AE','MB218637886AE','12213876847035593544','1',''),(9877,5266,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB218637886AE','MB218637886AE','12213770391236553534','1',''),(9878,5266,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB218556964AE','MB218556964AE','12213732152936823535','1',''),(9879,5267,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',1,80,1,0,0,0,1309,0,0,0,'MB218639460AE','MB218639460AE','12213879919136423707','1',''),(9880,5268,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',1,80,1,0,0,0,850,0,0,0,'MB218639961AE','MB218639961AE','12213919866134863167','1',''),(9881,5269,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB218642026AE','MB218642026AE','12214052316145261880','1',''),(9882,5270,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218641338AE','MB218641338AE','12214183514133421679','1',''),(9883,5270,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218641338AE','MB218641338AE','12214010549345461633','1',''),(9884,5271,30,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',1,80,1,0,0,0,83,0,0,0,'MB218645859AE','MB218645859AE','12214290320832801655','1',''),(9885,5272,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB218649967AE','MB218649967AE','12214517867542361661','1',''),(9886,5273,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB218645961AE','MB218645961AE','12214285909145463644','1',''),(9887,5273,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB218644565AE','MB218644565AE','12214203616636433603','1',''),(9888,5273,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB218642844AE','MB218642844AE','12214108574434663679','1',''),(9889,5274,30,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',1,80,1,0,0,0,83,0,0,0,'MB218652352AE','MB218652352AE','12214655616943351692','1',''),(9890,5274,30,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - استلام معاملة إلى سحب بلاغ الهروب',1,19,1,0,0,0,22,0,0,0,'','MB218652352AE','12214682619445671467 ','0',''),(9891,5275,30,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation طلب خصم اشعار الموافقة المبدئية لتصريح العمل غير مستخدم',1,80,1,0,0,0,83,0,0,0,'MB218655070AE','MB218655070AE','12214836159839901666','1',''),(9892,5276,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB218655466AE','MB218655466AE','12214859343739741857','1',''),(9893,5277,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,85,0,0,0,'MB218650885AE','MB218650885AE','12214562769344903529','1',''),(9894,5277,30,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation طلب خصم اشعار الموافقة المبدئية لتصريح العمل غير مستخدم',1,80,1,0,0,0,85,0,0,0,'MB218649443AE','MB218649443AE','12214485695939433565','1',''),(9895,5278,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218651548AE','MB218651548AE','12214601807646331667','1',''),(9896,5278,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,443,0,0,0,'','MB218651394AE','12214595961341271237 ','0',''),(9897,5279,30,'TAS_AUTO','Payment for New Company رسوم منشأة جديدة',1,80,1,0,0,0,125,0,0,0,'MB218658019AE','MB218658019AE','12215018244144953837','1',''),(9898,5280,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB218658510AE','MB218658510AE','12215048965846233264','1',''),(9899,5281,30,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',1,80,1,0,0,0,83,0,0,0,'MB218658214AE','MB218658214AE','12215032093640711691','1',''),(9900,5281,30,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - استلام معاملة إلى سحب بلاغ الهروب',1,19,1,0,0,0,22,0,0,0,'','MB218658214AE','12215068471040521470','0',''),(9901,5282,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB218660119AE','MB218660119AE','12215151222742593550','1',''),(9904,5284,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218627788AE','MB218627788AE','12215332527032601642','1',''),(9905,5285,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB218664392AE','MB218664392AE','12215455548639603609','1',''),(9906,5286,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,523,0,0,0,'MB218666774AE','MB218666774AE','12215647763540833618','1',''),(9908,5288,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1943,0,0,0,'MB218648962AE','MB218648962AE','12214466034639691002','0',''),(9909,5289,30,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation طلب خصم اشعار الموافقة المبدئية لتصريح العمل غير مستخدم',1,80,1,0,0,0,85,0,0,0,'MB218667209AE','MB218667209AE','12215691724239783544','1',''),(9910,5289,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB218666755AE','MB218666755AE','12215646159542563538','1',''),(9911,5289,30,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',1,80,1,0,0,0,85,0,0,0,'MB218666105AE','MB218666105AE','12215598962637553531','1',''),(9912,5289,30,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',1,80,1,0,0,0,85,0,0,0,'MB218665545AE','MB218665545AE','12215556946643883582','1',''),(9913,5289,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','RP210622592AE','12215706581546353246','0',''),(9914,5289,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,1043,0,0,0,'','12215621625634423658','12215621625634423658','0',''),(9915,5290,30,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',1,80,1,0,0,0,83,0,0,0,'MB218482477AE','MB218482477AE','12215779960340341690','1',''),(9916,5291,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','RP210622663AE','12215872394546781402','0',''),(9917,5292,30,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',1,80,1,0,0,0,625,0,0,0,'MB218669570AE','MB218669570AE','12215891149635333971','1',''),(9918,5292,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB218668137AE','MB218668137AE','12215852426535823515','1',''),(9919,5292,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB218668137AE','MB218668137AE','12215768073737503590','1',''),(9920,5293,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB218669714AE','MB218669714AE','12215932295046511640','1',''),(9921,5293,30,'TAS_AUTO','New Person Creation إضافة شخص جديد',1,80,1,0,0,0,83,0,0,0,'MB218660809AE','MB218660809AE','12215194393644961682','1',''),(9922,5294,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB218671135AE','MB218671135AE','12216055059241303579','1',''),(9923,5295,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB218671293AE','MB218671293AE','12216072346134201867','1',''),(9924,5296,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,564,0,0,0,'MB218671326AE','MB218671326AE','12216080280033563204','1',''),(9925,5297,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,564,0,0,0,'MB218669008AE','MB218669008AE','12215840736231653294','1',''),(9926,5298,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB218188448AE','MB218188448AE','12216596136246323537','1',''),(9927,5298,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB218676127AE','MB218676127AE','12216557120340903553','1',''),(9928,5298,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB218675063AE','MB218675063AE','12216456116242203576','1',''),(9929,5299,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','RP210621543AE','1','0',''),(9930,5300,30,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',1,80,1,0,0,0,133,0,0,0,'MB218676908AE','MB218676908AE','12216658894842901992','1',''),(9931,5301,30,'TSR20','WITHDRAW ABSCONDING REQUEST - طلب تقديم سحب بلاغ الهروب',1,19,1,0,0,0,83,0,0,0,'','MB218661621AE','12215257247342661638 ','0',''),(9932,5301,30,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - استلام معاملة إلى سحب بلاغ الهروب',1,19,1,0,0,0,22,0,0,0,'','MB218661621AE','12215297285240621427 ','0',''),(9933,5302,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB218685700AE','MB218685700AE','12223422530233963636','1',''),(9934,5302,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB218685062AE','MB218685062AE','12223345236131363607','1',''),(9935,5302,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB218684530AE','MB218684530AE','12223266149233203637','1',''),(9936,5303,30,'TAS_AUTO','Add Electronic PRO إضافة مندوب إلكتروني',1,80,1,0,0,0,125,0,0,0,'MB218686846AE','MB218686846AE','12223550946446963822','1',''),(9937,5304,30,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',1,40,1,0,0,0,43,0,0,0,'MB218472492AE','MB218472492AE','12223639902835601068','1',''),(9938,5304,30,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',1,40,1,0,0,0,43,0,0,0,'MB218470869AE','MB218470869AE','12223600581245761006','1',''),(9939,5305,30,'TSR11','LETTER OF EXPERIENCE - طلب شهادة لمن يهمه الأمر',1,19,1,0,0,0,22,0,0,0,'','RP210623982AE','12223676693536273248','0',''),(9940,5306,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB218685973AE','MB218685973AE','12223456808933553635','1',''),(9941,5307,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1083,0,0,0,'MB218690207AE','MB218690207AE','12223833598840541526','1',''),(9942,5308,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB218690935AE','MB218690935AE','12223885716936863286','1',''),(9943,5309,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB218696107AE','MB218696107AE','12224231521035381661','1',''),(9944,5310,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218696577AE','MB218696577AE','12224261098632341661','1',''),(9945,5311,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,85,0,0,0,'MB218697994AE','MB218697994AE','12224349980537883593','1',''),(9946,5311,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,564,0,0,0,'MB218697399AE','MB218697399AE','12224315577443813263','1',''),(9947,5312,30,'TAS_AUTO19','Electronic Company Card بطاقة اعتماد التواقيع',1,19,1,0,0,0,22,0,0,0,'RP210624613AE','RP210624613AE','12224357884337971494','1',''),(9948,5313,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,523,0,0,0,'MB218698883AE','MB218698883AE','12224410271932593672','1',''),(9949,5314,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB218699945AE','MB218699945AE','12224471640845553653','1',''),(9950,5315,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB218703849AE','MB218703849AE','12224721853638431636','1',''),(9951,5316,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB218704655AE','MB218704655AE','12224796733535831671','1',''),(9952,5317,30,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',1,80,1,0,0,0,563,0,0,0,'MB218706683AE','MB218706683AE','12224914954637221766','1',''),(9953,5317,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','RP210625282AE','12224926311044971407','0',''),(9954,5318,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB218611310AE','MB218611310AE','12225138295241943519','1',''),(9955,5319,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,85,0,0,0,'MB218683557AE','MB218683557AE','12223059709436873510','1',''),(9956,5320,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB218710606AE','MB218710606AE','12225213009839503637','1',''),(9957,5321,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218711964AE','MB218711964AE','12225302374843961678','1',''),(9958,5322,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB218295179AE','MB218295179AE','12225343852535493561','1',''),(9959,5323,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218712573AE','MB218712573AE','12225356569940521668','1',''),(9960,5324,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,553,0,0,0,'MB218713900AE','MB218713900AE','12225459469940851852','1',''),(9961,5325,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1105,0,0,0,'MB218716122AE','MB218716122AE','12225634234034473004','1',''),(9962,5326,30,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',1,40,1,0,0,0,43,0,0,0,'MB218696841AE','MB218696841AE','12224278693038501034','1',''),(9963,5327,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB218716857AE','MB218716857AE','12225706716134361852','1',''),(9964,5328,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,243,0,0,0,'','mb218716969ae','12225716586032591626','0',''),(9965,5329,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB218718159AE','MB218718159AE','12225827194633861858','1',''),(9966,5330,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218651548AE','MB218651548AE','12225856172532801609','1',''),(9967,5331,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB218718299AE','MB218718299AE','12225846555537311809','1',''),(9968,5332,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218719462AE','MB218719462AE','12225967907932211637','1',''),(9969,5333,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB218720370AE','MB218720370AE','12226066012142253597','1',''),(9970,5334,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1783,0,0,0,'MB218720323AE','MB218720323AE','12226145596745391020','1',''),(9971,5335,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB218721681AE','MB218721681AE','12226211962041333659','1',''),(9972,5336,30,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',1,80,1,0,0,0,83,0,0,0,'MB216438104AE','MB216438104AE','12226292472144801619','1',''),(9973,5337,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB218722899AE','MB218722899AE','12226344985639551611','1',''),(9974,5338,30,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',1,80,1,0,0,0,778,0,0,0,'MB218715187AE','MB218715187AE','12225563870446333614','1',''),(9975,5338,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',1,80,1,0,0,0,340,0,0,0,'MB218690503AE','MB218690503AE','12223852682637493343','1',''),(9976,5339,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB218711731AE','MB218711731AE','12225280158845581680','1',''),(9977,5339,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,83,0,0,0,'MB218709546AE','MB218709546AE','12225113438941481694','1',''),(9978,5339,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,83,0,0,0,'MB218686472AE','MB218686472AE','12223512217743961634','1',''),(9979,5340,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB218723767AE','MB218723767AE','12226439013141273546','1',''),(9980,5341,30,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',1,80,1,0,0,0,85,0,0,0,'MB218724632AE','MB218724632AE','12226528202138743580','1',''),(9981,5342,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB217821358AE','MB217821358AE','12226730375044223505','1',''),(9982,5343,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB218729124AE','MB218729124AE','12227159275839391861','1',''),(9983,5344,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB218734132AE','MB218734132AE','12233295001736703505','1',''),(9984,5345,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB218734022AE','MB218734022AE','12233282034538321834','1',''),(9985,5346,30,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',1,40,1,0,0,0,43,0,0,0,'MB218469243AE','MB218469243AE','12233591186938971065','1',''),(9986,5346,30,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',1,40,1,0,0,0,43,0,0,0,'MB218574884AE','MB218574884AE','12233566439334721031','1',''),(9987,5346,30,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',1,40,1,0,0,0,43,0,0,0,'MB218519091AE','MB218519091AE','12233539527241861095','1',''),(9988,5346,30,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',1,40,1,0,0,0,43,0,0,0,'MB218518499AE','MB218518499AE','12233514587536501006','1',''),(9989,5346,30,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',1,40,1,0,0,0,43,0,0,0,'MB218334747AE','MB218334747AE','12233480809733531064','1',''),(9990,5346,30,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',1,40,1,0,0,0,43,0,0,0,'MB218518152AE','MB218518152AE','12233423429335461065','1',''),(9991,5346,30,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',1,40,1,0,0,0,43,0,0,0,'MB218333816AE','MB218333816AE','12233392393844561064','1',''),(9992,5347,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,340,0,0,0,'MB218735344AE','MB218735344AE','12233456701242303395','1',''),(9993,5348,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB218738131AE','MB218738131AE','12233727634945821677','1',''),(9994,5348,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,333,0,0,0,'MB218736511AE','MB218736511AE','12233590673332811548','1',''),(9995,5349,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218743166AE','MB218743166AE','12234107983945591670','1',''),(9996,5349,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,243,0,0,0,'MB218743038AE','MB218743038AE','12234101942734531646','1',''),(9997,5350,30,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit استلام اشعار الموافقة لتصريح عمل مؤقت / اختبار',1,40,1,0,0,0,44,0,0,0,'MB217836136AE','MB217836136AE','12234166150336763950','1',''),(9998,5351,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,553,0,0,0,'MB218744860AE','MB218744860AE','12234227973035931844','1',''),(9999,5352,30,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',1,40,1,0,0,0,43,0,0,0,'MB218747770AE','MB218747770AE','12234422592734481033','1',''),(10000,5353,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB218748515AE','MB218748515AE','12234500470734443548','1',''),(10001,5354,30,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',1,80,1,0,0,0,563,0,0,0,'MB218749729AE','MB218749729AE','12234549643444491740','1',''),(10002,5355,30,'TAS_AUTO19','Update Immigration File Number تعديل رقم ملف الهجرة',1,19,1,0,0,0,22,0,0,0,'MB218750317AE','MB218750317AE','12234586914236651483','1',''),(10003,5356,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB218750347AE','MB218750347AE','12234590709844851648','1',''),(10004,5357,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,553,0,0,0,'MB218754485AE','MB218754485AE','12234884146136921863','1',''),(10005,5358,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB218755866AE','MB218755866AE','12234982916732801650','1',''),(10006,5359,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB218756243AE','MB218756243AE','12235016168440613561','1',''),(10007,5360,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1105,0,0,0,'MB218756291AE','MB218756291AE','12235019144745263097','1',''),(10008,5361,30,'TSL92','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',1,80,1,0,0,0,126,0,0,0,'','MB218758291AE','12235196172632523872 ','0',''),(10009,5362,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB218758545AE','MB218758545AE','12235197114946993295','1',''),(10010,5363,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1819,0,0,0,'MB218750110AE','MB218750110AE','20218110003233666','1',''),(10011,5364,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1819,0,0,0,'MB218751616AE','MB218751616AE','12234675695332833568','1',''),(10012,5364,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1819,0,0,0,'MB218751201AE','MB218751201AE','12234659612840563514','1',''),(10013,5365,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB218761075AE','MB218761075AE','12235398623646841634','1',''),(10014,5365,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB218759563AE','MB218759563AE','12235273045234681653','1',''),(10015,5366,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB218761937AE','MB218761937AE','12235487330037953508','1',''),(10016,5367,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1783,0,0,0,'MB218760011AE','MB218760011AE','12235311382932501039','1',''),(10017,5367,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1783,0,0,0,'MB218759769AE','MB218759769AE','12235288433933581035','1',''),(10018,5368,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218758140AE','MB218758140AE','12235162450536921650','1',''),(10019,5369,30,'TSL92','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',1,80,1,0,0,0,565,0,0,0,'','MB218763447AE','12235664642932913280 ','0',''),(10020,5370,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1819,0,0,0,'MB218765666AE','MB218765666AE','12235877313035603579','1',''),(10021,5371,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,83,0,0,0,'MB218766056AE','MB218766056AE','12235922019542571640','1',''),(10022,5372,30,'TSL92','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',1,80,1,0,0,0,524,0,0,0,'','MB218767203AE','12236057050234403663 ','0',''),(10023,5373,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,523,0,0,0,'MB218768525AE','MB218768525AE','12236223326836893622','1',''),(10024,5374,30,'TSL92','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',1,80,1,0,0,0,553,0,0,0,'','MB218768792AE','12236277232932271890 ','0',''),(10025,5375,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,442,0,0,0,'MB218769640AE','MB218769640AE','12236355280336483725','1',''),(10026,5376,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1186,0,0,0,'MB218771686AE','MB218771686AE','12236647253534953189','1',''),(10027,5377,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1105,0,0,0,'MB218770990AE','MB218770990AE','12236576792835923011','1',''),(10028,5378,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB218771797AE','MB218771797AE','12236663918632461824','1',''),(10029,5379,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,2483,0,0,0,'MB218771349AE','MB218771349AE','12236623992534761647','1',''),(10030,5380,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB218767653AE','MB218767653AE','12236804260338721667','1',''),(10031,5380,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB218772442AE','MB218772442AE','12236771664131211643','1',''),(10032,5381,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,85,0,0,0,'MB218749485AE','MB218749485AE','20218110003233602','1',''),(10033,5382,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,553,0,0,0,'MB218773096AE','MB218773096AE','12236887951433471850','1',''),(10034,5383,30,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت استلام',1,40,1,0,0,0,43,0,0,0,'MB217341800AE','MB217341800AE','12236880750944841015','1',''),(10035,5383,30,'TAS_AUTO','Submit Relative Sponsor Pre-Approval for Work Permit استلام معاملة اشعار الموافقة المبدئية لتصريح العمل على كفالة ذويهم',1,80,1,0,0,0,83,0,0,0,'MB217340672AE','MB217340672AE','12236849855737271605','1',''),(10036,5383,30,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',1,80,1,0,0,0,133,0,0,0,'MB218772622AE','MB218772622AE','12236807460646751991','1',''),(10037,5384,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218783870AE','MB218783870AE','12263497544735651698','1',''),(10038,5385,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218786266AE','MB218786266AE','12263962140636621674','1',''),(10039,5386,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218785961AE','MB218785961AE','12263917869338271661','1',''),(10040,5387,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218785658AE','MB218785658AE','12263860745142951670','1',''),(10041,5388,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218785177AE','MB218785177AE','12263778762343371645','1',''),(10042,5389,30,'TSL43','OFFER LETTER  REPLACEMENT - عرض عمل  إستبدال',1,80,1,0,0,0,85,0,0,0,'','ST214883596AE','12264187782431843518 ','0',''),(10043,5390,30,'TAS_AUTO','Modify Contract تعديل عقد العمل',1,80,1,0,0,0,133,0,0,0,'MB218789029AE','MB218789029AE','12264369910833861989','1',''),(10044,5391,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,2483,0,0,0,'MB218789845AE','MB218789845AE','12264468902134741645','1',''),(10045,5392,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218794014AE','MB218794014AE','12264981830736231642','1',''),(10046,5393,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218793967AE','MB218793967AE','12265099151342271688','1',''),(10047,5393,30,'TAS_AUTO','Pre Approval for Work Permit Cancellation طلب إلغاء عامل  اشعار الموافقة المبدئية لتصريح العمل مستخدم',1,80,1,0,0,0,83,0,0,0,'MB218793967AE','MB218793967AE','12264972881641631690','1',''),(10048,5394,30,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',1,80,1,0,0,0,1543,0,0,0,'MB218791122AE','MB218791122AE','20218140003240527','1',''),(10049,5394,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,2533,0,0,0,'MB218785445AE','MB218785445AE','20218140003239852','1',''),(10050,5394,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,2533,0,0,0,'MB218785535AE','MB218785535AE','20218140003239885','1',''),(10051,5395,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1783,0,0,0,'MB218798141AE','MB218798141AE','12265710747039931044','1',''),(10052,5396,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB218800690AE','MB218800690AE','12266255440234721660','1',''),(10070,5397,30,'TSL33','NEW ELECTRONIC WORK PERMIT - تصريح عمل الكتروني جديد',0,80,0,0,0,0,83,0,0,0,'','wew','trt','0',''),(10071,5398,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB218812019AE','MB218812019AE','12273651450145883543','1',''),(10072,5399,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB218813655AE','MB218813655AE','12273794842344701619','1',''),(10073,5400,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1819,0,0,0,'MB218812823AE','MB218812823AE','12273726729137583597','1',''),(10074,5400,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1819,0,0,0,'MB218812447AE','MB218812447AE','12273688702632293593','1',''),(10075,5400,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1819,0,0,0,'MB218811919AE','MB218811919AE','12273648785534363511','1',''),(10076,5400,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','RP210632657AE','RP210632657AE','0',''),(10077,5401,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218815536AE','MB218815536AE','12273939307240541640','1',''),(10078,5401,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218814529AE','MB218814529AE','12273868369136591674','1',''),(10079,5401,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,243,0,0,0,'','MB218814798AE','12273886344540391663 ','0',''),(10080,5401,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,243,0,0,0,'','MB218813649AE','12273798167339241638 ','0',''),(10081,5402,30,'TSR06','ELECTRONIC COMPANY CARD - بطاقة اعتماد التواقيع',1,19,1,0,0,0,22,0,0,0,'','RP210632883AE','12274003907533211466 ','0',''),(10082,5403,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB218822111AE','MB218822111AE','12274361563638773563','1',''),(10083,5404,30,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',1,80,1,0,0,0,136,0,0,0,'MB218823219AE','MB218823219AE','12274437868436943521','1',''),(10084,5405,30,'TAS_AUTO','Submit Modify Contract (Temporary Additional Annex) تسليم تعديل عقد العمل (الملحق الإضافي المؤقت)',1,80,1,0,0,0,83,0,0,0,'MB218800680AE','MB218800680AE','12274584445832701629','1',''),(10085,5406,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB218825951AE','MB218825951AE','12274605450132293576','1',''),(10086,5407,30,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - طلب عرض العمل+عقد العمل+....(الزيارة الاولى-1/3)',1,240,1,0,0,0,243,0,0,0,'','MB218826218AE','12274621964735313630 ','0',''),(10087,5408,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,83,0,0,0,'MB218826577AE','MB218826577AE','12274640777444791622','1',''),(10088,5409,30,'TSL97','WITHDRAW ABSCONDING REQUEST - طلب تقديم سحب بلاغ الهروب',1,80,1,0,0,0,83,0,0,0,'','MB218829216AE','12274797549632901684 ','0',''),(10089,5409,30,'TSR20','WITHDRAW ABSCONDING REQUEST - طلب تقديم سحب بلاغ الهروب',1,19,1,0,0,0,22,0,0,0,'','MB218829216AE','12274826090046721463 ','0',''),(10090,5410,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB218830615AE','MB218830615AE','12274879567343601650','1',''),(10091,5411,30,'TAS_AUTO','Provide Information about Workload for Qouta Requests طباعة طلب تقدير حجم العمل لطلبات حصة تصاريح العمل',1,80,1,0,0,0,523,0,0,0,'MB218829640AE','MB218829640AE','12274883511034403632','1',''),(10092,5412,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB218832030AE','MB218832030AE','12274970799441583268','1',''),(10093,5413,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218831973AE','MB218831973AE','12274995841334591627','1',''),(10094,5414,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB218829632AE','MB218829632AE','12274832663137383683','1',''),(10095,5414,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1105,0,0,0,'MB218831033AE','MB218831033AE','12274906320038953038','1',''),(10096,5415,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','RP210634110AE','12275070673036993224','0',''),(10097,5416,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB218835937AE','MB218835937AE','12275232184938683292','1',''),(10098,5417,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB218837216AE','MB218837216AE','12275322238144203597','1',''),(10099,5418,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,452,0,0,0,'MB218835636AE','MB218835636AE','12275214202837863429','1',''),(10100,5418,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB218835009AE','MB218835009AE','12275166721442413521','1',''),(10101,5418,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,248,0,0,0,'MB218833881AE','MB218833881AE','12275090414132783680','1',''),(10102,5419,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB218838361AE','MB218838361AE','12275401520934753639','1',''),(10103,5420,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218839295AE','MB218839295AE','12275482996235671671','1',''),(10104,5421,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,83,0,0,0,'MB218816361AE','MB218816361AE','12273987485539971606','1',''),(10105,5422,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB218843308AE','MB218843308AE','12275773039939473547','1',''),(10112,5424,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218811588AE','MB218811588AE','12273795436943531681','1',''),(10113,5425,30,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - طلب عرض العمل+عقد العمل+....(الزيارة الاولى-1/3)',1,240,1,0,0,0,243,0,0,0,'','MB218844984AE','12275910498444563687 ','0',''),(10114,5425,30,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - طلب عرض العمل+عقد العمل+....(الزيارة الاولى-1/3)',1,240,1,0,0,0,243,0,0,0,'','MB218844227AE','12275842139346543624 ','0',''),(10115,5426,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB218845176AE','MB218845176AE','12275928840432813577','1',''),(10116,5427,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218839222AE','MB218839222AE','12275464078137521644','1',''),(10117,5428,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB218846221AE','MB218846221AE','12276011725632803572','1',''),(10118,5429,30,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - طلب عرض العمل+عقد العمل+....(الزيارة الاولى-1/3)',1,240,1,0,0,0,243,0,0,0,'','MB218848378AE','12276217552432561666 ','0',''),(10119,5430,30,'TSL24','LABOUR CASE CANCELLATION - طلب إلغاء تصريح عمل الكتروني عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'','MB218847970AE','12276183703837523532 ','0',''),(10120,5431,30,'TSL106','Request Quota for Establishment - طلب حصة لمنشاة',1,80,1,0,0,0,83,0,0,0,'','MB218849602AE','12276331552831973545 ','0',''),(10121,5432,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB218849802AE','MB218849802AE','12276347079239311649','1',''),(10122,5433,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB218850793AE','MB218850793AE','12276452371636761634','1',''),(10123,5434,30,'TSL92','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',1,80,1,0,0,0,553,0,0,0,'','MB218852167AE','12276598404533931854 ','0',''),(10124,5435,30,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',1,80,1,0,0,0,663,0,0,0,'MB218852202AE','MB218852202AE','12276602379236291593','1',''),(10125,5436,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218843993AE','MB218843993AE','12275823114539921617','0',''),(10126,5436,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB218842927AE','MB218842927AE','12275743213031561644','0',''),(10127,5436,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB218841297AE','MB218841297AE','12275615574640411675','0',''),(10128,5436,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB218839307AE','MB218839307AE','12275468172340461648','0',''),(10129,5436,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB218828197AE','MB218828197AE','20218150003246722','0',''),(10130,5436,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB218837598AE','MB218837598AE','12275348789942901642','0',''),(10131,5437,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB218854447AE','MB218854447AE','12276895875942321818','1',''),(10132,5437,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB218853513AE','MB218853513AE','12276774029240741858','1',''),(10133,5438,30,'TSL24','LABOUR CASE CANCELLATION - طلب إلغاء تصريح عمل الكتروني عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'','MB218855086AE','12276989211644271692 ','0',''),(10134,5439,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,523,0,0,0,'MB218835729AE','MB218835729AE','12275221142737911857','1',''),(10135,5440,30,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',1,40,1,0,0,0,43,0,0,0,'MB218859549AE','MB218859549AE','12283041530837961059','1',''),(10136,5441,30,'TAS_AUTO','Pre Approval for Work Permit Cancellation طلب إلغاء عامل  اشعار الموافقة المبدئية لتصريح العمل مستخدم',1,80,1,0,0,0,85,0,0,0,'MB218861658AE','MB218861658AE','12283391221235453503','1',''),(10137,5442,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB218861920AE','MB218861920AE','12283423489934523537','1',''),(10138,5442,30,'TSL15','CANCELLATION OF ESTABLISHMENT - طلب إلغاء بطاقة منشأة',1,80,1,0,0,0,83,0,0,0,'','MB218862458AE','12283467590234203511 ','0',''),(10139,5443,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB218862782AE','MB218862782AE','12283506512838241643','1',''),(10141,5445,30,'TSR06','ELECTRONIC COMPANY CARD - بطاقة اعتماد التواقيع',1,19,1,0,0,0,22,0,0,0,'','RP210636128AE','12283536387336741492 ','0',''),(10142,5446,30,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',1,80,1,0,0,0,83,0,0,0,'MB218863269AE','MB218863269AE','12283559427836321671','1',''),(10143,5446,30,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - استلام معاملة إلى سحب بلاغ الهروب',1,19,1,0,0,0,22,0,0,0,'','MB218863269AE','12283579878433261413 ','0',''),(10144,5447,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB218863696AE','MB218863696AE','12283596138238251606','1',''),(10145,5448,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1283,0,0,0,'MB218867522AE','MB218867522AE','12283895182032571104','1',''),(10146,5449,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB218867945AE','MB218867945AE','12283924650043991691','1',''),(10147,5450,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218811588AE','MB218811588AE','12284057272634211659','1',''),(10148,5451,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218839222AE','MB218839222AE','12284214712341391633','1',''),(10149,5452,30,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',1,80,1,0,0,0,83,0,0,0,'MB218873254AE','MB218873254AE','12284291464633941619','1',''),(10150,5452,30,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - استلام معاملة إلى سحب بلاغ الهروب',1,19,1,0,0,0,22,0,0,0,'','MB218873254AE','12284318107343311404 ','0',''),(10151,5453,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,333,0,0,0,'MB218875181AE','MB218875181AE','12284376050839721522','1',''),(10152,5454,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB218861658AE','MB218861658AE','12283499236531823527','0',''),(10153,5455,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,85,0,0,0,'MB218877203AE','MB218877203AE','12284505266233523591','1',''),(10154,5456,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218877352AE','MB218877352AE','12284512913836311623','1',''),(10155,5457,30,'TSL110','Fees Payment (Second Visit - 2/3) - دفع رسوم المبدئية لتصريح العمل ( الزيارة الثانية -3/2',1,80,1,0,0,0,1783,0,0,0,'','MB218877087AE','12284496291042201070 ','0',''),(10156,5458,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218880177AE','MB218880177AE','12284677995033761676','1',''),(10157,5459,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB218880230AE','MB218880230AE','12284681811436341885','1',''),(10158,5460,30,'TSL56','RENEW ELECTRONIC WORK PERMIT - تجديد تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'','MB218880161AE','12284698688940723586 ','0',''),(10159,5461,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB218881850AE','MB218881850AE','12284785597144663215','1',''),(10160,5462,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB218872980AE','MB218872980AE','20218160003252610','1',''),(10161,5462,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB218864781AE','MB218864781AE','20218160003251372','1',''),(10162,5463,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB218890616AE','MB218890616AE','12285379793242843522','1',''),(10163,5463,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB218887413AE','MB218887413AE','12285165842540933556','1',''),(10164,5463,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB218666755AE','MB218666755AE','12285107413034373586','1',''),(10165,5464,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB218748515AE','MB218748515AE','12285455186740793564','1',''),(10166,5465,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB217332294AE','MB217332294AE','12285701110543713507','1',''),(10167,5465,30,'TAS_AUTO','Relative Pre-Approval for Work Permit اشعار الموافقة المبدئية لتصريح العمل على كفالة ذويهم',1,80,1,0,0,0,136,0,0,0,'MB218894315AE','MB218894315AE','12285674925745233553','1',''),(10173,5467,30,'TSL92','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',1,80,1,0,0,0,83,0,0,0,'','MB218898562AE','12286059977633223513 ','0',''),(10174,5468,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,1843,0,0,0,'','MB218899863AE','12286187069332391233','0',''),(10175,5469,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB218900064AE','MB218900064AE','12286208073837963650','1',''),(10176,5470,30,'TSL53','Modify Quota - تعديل بيانات حصة',1,80,1,0,0,0,83,0,0,0,'','MB218899023AE','12286107162038901693 ','0',''),(10177,5470,30,'TSL92','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',1,80,1,0,0,0,553,0,0,0,'','MB218900087AE','12286209363742681892 ','0',''),(10178,5471,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB218900100AE','MB218900100AE','12286218440937273531','1',''),(10179,5472,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB218881892AE','MB218881892AE','12284786139946853508','1',''),(10185,5474,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB218901571AE','MB218901571AE','12286357069834371604','1',''),(10186,5475,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB218901655AE','MB218901655AE','12286369479535693288','1',''),(10187,5476,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB218901926AE','MB218901926AE','12286393308838703204','1',''),(10188,5477,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,243,0,0,0,'','MB218903456AE','12286544965045493646 ','0',''),(10189,5477,30,'TSL11','CANCEL NEW ELECTRONIC WORK PERMIT TYPING - طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'','MB218903533AE','12286553620339713589 ','0',''),(10190,5478,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB218904130AE','MB218904130AE','12286617286340861689','1',''),(10191,5479,30,'TSL44','Online Cancellation  - الغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'','MB218903533AE','12286846266735413551 ','0',''),(10194,5481,30,'TSR11','LETTER OF EXPERIENCE - طلب شهادة لمن يهمه الأمر',1,19,1,0,0,0,22,0,0,0,'','RP210639149AE','12287027865340573280','0',''),(10195,5482,30,'TSL91','UNUSED PRE APPROVAL FOR WORK PERMIT CANCELLATION - طلب خصم اشعار الموافقة المبدئية لتصريح العمل غير مستخدم',1,80,1,0,0,0,83,0,0,0,'','MB218907265AE','12287060123339233523 ','0',''),(10196,5483,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,183,0,0,0,'MB218912179AE','MB218912179AE','12293106234434881498','1',''),(10197,5484,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB218913783AE','MB218913783AE','12293372087637343527','1',''),(10198,5485,30,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',1,40,1,0,0,0,43,0,0,0,'MB218717168AE','MB218717168AE','12293611230531231025','1',''),(10199,5485,30,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',1,40,1,0,0,0,43,0,0,0,'MB218721386AE','MB218721386AE','12293590036636791064','1',''),(10200,5485,30,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',1,40,1,0,0,0,43,0,0,0,'MB218750113AE','MB218750113AE','12293563602632541060','1',''),(10201,5485,30,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',1,40,1,0,0,0,43,0,0,0,'MB218785768AE','MB218785768AE','12293525528641741076','1',''),(10202,5485,30,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',1,40,1,0,0,0,43,0,0,0,'MB218786123AE','MB218786123AE','12293500212836521019','1',''),(10203,5485,30,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',1,40,1,0,0,0,43,0,0,0,'MB218716290AE','MB218716290AE','12293468528835301024','1',''),(10204,5485,30,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',1,40,1,0,0,0,43,0,0,0,'MB218719943AE','MB218719943AE','12293417885831311041','1',''),(10205,5486,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB218917277AE','MB218917277AE','12293724169334331611','1',''),(10206,5487,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB218917439AE','MB218917439AE','12293739748336891666','1',''),(10207,5488,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218877352AE','MB218877352AE','12293947811542461603','1',''),(10208,5489,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218922328AE','MB218922328AE','12294099691539841605','1',''),(10209,5490,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB218923325AE','MB218923325AE','12294174716639763592','1',''),(10210,5491,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB218923306AE','MB218923306AE','12294182516538813556','1',''),(10211,5491,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB218920398AE','MB218920398AE','12293972064644643629','1',''),(10212,5492,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,564,0,0,0,'MB218924070AE','MB218924070AE','12294310601642443237','1',''),(10213,5493,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB218926107AE','MB218926107AE','12294358073141603557','1',''),(10214,5494,30,'TSL50','PRE APPROVAL FOR WORK PERMIT CANCELLATION - طلب إلغاء عامل اشعار الموافقة المبدئية لتصريح العمل مستخدم',1,80,1,0,0,0,83,0,0,0,'','MB218927687AE','12294456548533991642 ','0',''),(10215,5495,30,'TSL107','Open Establishment Record Package - باقة فتح سجل منشأة',1,80,1,0,0,0,565,0,0,0,'','MB218930419AE','12294619718446723205 ','0',''),(10216,5496,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB218936776AE','MB218936776AE','12295068711334933228','1',''),(10217,5497,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,289,0,0,0,'MB218938404AE','MB218938404AE','12295148563236543280','1',''),(10218,5498,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB218939788AE','MB218939788AE','12295249269941723579','1',''),(10219,5499,30,'TSF13','WPS EMPLOYEE EXEMPTION - إعفاء عامل من نظام حماية الأجور',1,40,1,0,0,0,43,0,0,0,'','MB218943450AE','12295524864144853902 ','0',''),(10220,5500,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB218944014AE','MB218944014AE','12295573589545563243','1',''),(10221,5501,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB218944498AE','MB218944498AE','12295611675240721660','1',''),(10222,5502,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1819,0,0,0,'MB218945230AE','MB218945230AE','12295668217043913525','1',''),(10223,5503,30,'TSL92','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',1,80,1,0,0,0,553,0,0,0,'','MB218948421AE','12295989296039201832 ','0',''),(10224,5504,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218927687AE','MB218927687AE','12296226057342741663','1',''),(10225,5505,30,'TSL92','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',1,80,1,0,0,0,553,0,0,0,'','MB218955578AE','12296750197133361811 ','0',''),(10226,5506,30,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - طلب عرض العمل+عقد العمل+....(الزيارة الاولى-1/3)',1,240,1,0,0,0,243,0,0,0,'','MB218956324AE','12296852696040391629 ','0',''),(10227,5507,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB218963597AE','MB218963597AE','12303264602235621666','1',''),(10228,5508,30,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',1,80,1,0,0,0,83,0,0,0,'MB218968875AE','MB218968875AE','12303804145034801677','1',''),(10229,5508,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','MB218968875AE','12303821520146971487 ','0',''),(10230,5509,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB218977119AE','MB218977119AE','12304456081235771646','1',''),(10231,5510,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB218980676AE','MB218980676AE','12304641388140741622','1',''),(10232,5511,30,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل مؤقت',1,80,1,0,0,0,133,0,0,0,'MB218984388AE','MB218984388AE','12304863992534271966','1',''),(10233,5512,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB218984988AE','MB218984988AE','12304901618237663572','1',''),(10234,5513,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB218991819AE','MB218991819AE','12305374589136363693','1',''),(10235,5514,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB218993005AE','MB218993005AE','12305467885339843630','1',''),(10236,5515,30,'TSL24','LABOUR CASE CANCELLATION - طلب إلغاء تصريح عمل الكتروني عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'','MB218993206AE','12305477005036431636 ','0',''),(10237,5516,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1309,0,0,0,'MB218993661AE','MB218993661AE','12305512118736773707','1',''),(10238,5517,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,340,0,0,0,'MB218981813AE','MB218981813AE','20218180003309241','1',''),(10239,5517,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB218973239AE','MB218973239AE','12304098581743311660','1',''),(10240,5518,30,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',1,40,1,0,0,0,43,0,0,0,'MB218994490AE','MB218994490AE','12305576670444721017','1',''),(10241,5519,30,'TAS_AUTO','Provide Information about Workload for Qouta Requests طباعة طلب تقدير حجم العمل لطلبات حصة تصاريح العمل',1,80,1,0,0,0,523,0,0,0,'MB218995460AE','MB218995460AE','20218180003311374','1',''),(10242,5520,30,'TSL24','LABOUR CASE CANCELLATION - طلب إلغاء تصريح عمل الكتروني عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'','MB218999166AE','12306036472046431673 ','0',''),(10243,5521,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',1,80,1,0,0,0,83,0,0,0,'MB219000543AE','MB219000543AE','12306180896234911612','1',''),(10244,5522,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218999897AE','MB218999897AE','12306982498335421664','1',''),(10245,5523,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218915565AE','MB218915565AE','12313321822941681646','1',''),(10246,5524,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,243,0,0,0,'','MB219012401AE','12313270138145661626','0',''),(10247,5525,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB219012993AE','MB219012993AE','12313346161231851632','1',''),(10248,5526,30,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',1,80,1,0,0,0,83,0,0,0,'MB219015434AE','MB219015434AE','12313610838034791633','1',''),(10249,5526,30,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - استلام معاملة إلى سحب بلاغ الهروب',1,19,1,0,0,0,22,0,0,0,'','MB219015434AE','12313627921740781412 ','0',''),(10250,5527,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,85,0,0,0,'MB219015857AE','MB219015857AE','12313647716632213536','1',''),(10251,5528,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,85,0,0,0,'MB219017026AE','MB219017026AE','12313751994942623522','1',''),(10252,5528,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,340,0,0,0,'MB219016664AE','MB219016664AE','12313718393836773307','1',''),(10253,5528,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,340,0,0,0,'MB219016002AE','MB219016002AE','12313664438135613372','1',''),(10254,5529,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB219018100AE','MB219018100AE','12313834784138383507','1',''),(10255,5529,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB219017623AE','MB219017623AE','12313809574931413554','1',''),(10256,5529,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB219017072AE','MB219017072AE','12313758388834343567','1',''),(10257,5530,30,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',1,80,1,0,0,0,413,0,0,0,'MB218890616AE','MB218890616AE','12313864401832841503','1',''),(10258,5531,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB219018760AE','MB219018760AE','12313889562232431648','1',''),(10259,5532,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB219019312AE','MB219019312AE','12313931960039951623','1',''),(10260,5533,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB219020329AE','MB219020329AE','12314008453232701683','1',''),(10261,5534,30,'TSL53','Modify Quota - تعديل بيانات حصة',1,80,1,0,0,0,84.66,0,0,0,'','MB219025440AE','12314372473739333591 ','0',''),(10262,5535,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB219025641AE','MB219025641AE','12314379903731371605','1',''),(10263,5536,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB219025641AE','MB219025641AE','12314415890532771671','1',''),(10264,5537,30,'TAS_AUTO','Pre Approval for Work Permit Cancellation طلب إلغاء عامل  اشعار الموافقة المبدئية لتصريح العمل مستخدم',1,80,1,0,0,0,83,0,0,0,'MB219025831AE','MB219025831AE','12314389105832421603','1',''),(10265,5538,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB219025831AE','MB219025831AE','12314538214246381649','1',''),(10266,5539,30,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation طلب خصم اشعار الموافقة المبدئية لتصريح العمل غير مستخدم',1,80,1,0,0,0,83,0,0,0,'MB219030484AE','MB219030484AE','12314683204846861678','1',''),(10267,5540,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB219032243AE','MB219032243AE','12314814518631321607','1',''),(10268,5541,30,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit استلام اشعار الموافقة لتصريح عمل مؤقت / اختبار',1,40,1,0,0,0,43,0,0,0,'MB218984388AE','MB218984388AE','12314846638436221088','1',''),(10269,5542,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB219032810AE','MB219032810AE','12314863168543533544','1',''),(10270,5543,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB219034324AE','MB219034324AE','12314971090133373280','1',''),(10271,5544,30,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',1,80,1,0,0,0,85,0,0,0,'MB218894699AE','MB218894699AE','20218190003317271','1',''),(10272,5544,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB219026152AE','MB219026152AE','20218190003316651','1',''),(10273,5545,30,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',1,80,1,0,0,0,133,0,0,0,'MB219038676AE','MB219038676AE','12315320281646231986','1',''),(10274,5546,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,85,0,0,0,'MB219041417AE','MB219041417AE','12315583373242983507','1',''),(10275,5547,30,'TSL44','Online Cancellation  - الغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'','MB218887413AE','12315587995943693554 ','0',''),(10276,5548,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,248,0,0,0,'MB219046179AE','MB219046179AE','12316135444638353623','1',''),(10281,5550,30,'TAS_AUTO','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',1,80,1,0,0,0,513,0,0,0,'','MB219048506AE','12316091843442761254','0',''),(10282,5550,30,'TAS_AUTO','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',1,80,1,0,0,0,553,0,0,0,'','MB219044354AE','12315920415343641820','0',''),(10283,5550,30,'TAS_AUTO','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',1,80,1,0,0,0,553,0,0,0,'','MB219041624AE','12315608377039201805','0',''),(10284,5550,30,'TAS_AUTO','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',1,80,1,0,0,0,123,0,0,0,'','MB219042999AE','12315751341837701012','0',''),(10285,5551,30,'TAS_AUTO19','Update Immigration File Number تعديل رقم ملف الهجرة',1,19,1,0,0,0,22,0,0,0,'MB219057143AE','MB219057143AE','12333346516038201442','1',''),(10286,5552,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','12334544698139331477','RP210649954AE','0',''),(10287,5553,30,'TAS_AUTO','New Person Creation إضافة شخص جديد',1,80,1,0,0,0,85,0,0,0,'MB219068565AE','MB219068565AE','12335303071739963580','1',''),(10288,5554,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','RP210650382AE','12335393759141823212','0',''),(10289,5555,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,85,0,0,0,'MB219058140AE','MB219058140AE','20218210003321651','1',''),(10290,5556,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,85,0,0,0,'MB219063914AE','MB219063914AE','20218210003322229','1',''),(10291,5556,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB219069585AE','MB219069585AE','20218210003323320','1',''),(10292,5557,30,'TSL08','APPLYING NEW QUOTA (QUOTA LESS 50) - (طلب حصة (أقل من 50 عامل',1,80,1,0,0,0,133,0,0,0,'','MB219070975AE','12335753983343791948 ','0',''),(10293,5558,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218880177AE','MB218880177AE','12336952960842911658','1',''),(10294,5559,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB219076956AE','MB219076956AE','12337175406035733262','1',''),(10295,5560,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB219083308AE','MB219083308AE','12343558662641851639','1',''),(10296,5561,30,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',1,80,1,0,0,0,733,0,0,0,'MB218896903AE','MB218896903AE','12343498301141211695','1',''),(10297,5561,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218895678AE','MB218895678AE','12343465858541651632','1',''),(10298,5562,30,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',1,80,1,0,0,0,85,0,0,0,'MB219083552AE','MB219083552AE','12343582276844333506','1',''),(10299,5562,30,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',1,80,1,0,0,0,85,0,0,0,'MB219083269AE','MB219083269AE','12343553605633763542','1',''),(10300,5562,30,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',1,80,1,0,0,0,85,0,0,0,'MB219082874AE','MB219082874AE','12343512537239573581','1',''),(10301,5563,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,564,0,0,0,'MB219084746AE','MB219084746AE','12343704926439573291','1',''),(10302,5564,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB219086826AE','MB219086826AE','12343866821144561691','1',''),(10303,5565,30,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت',1,80,1,0,0,0,136,0,0,0,'MB219087610AE','MB219087610AE','12343933145745743578','1',''),(10304,5565,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB219083945AE','MB219083945AE','12343619980638613594','1',''),(10305,5566,30,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',1,80,1,0,0,0,83,0,0,0,'MB219088024AE','MB219088024AE','12343964901234941678','1',''),(10306,5566,30,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - استلام معاملة إلى سحب بلاغ الهروب',1,19,1,0,0,0,22,0,0,0,'','MB219088024AE','12343990190432381474','0',''),(10307,5567,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB219093719AE','MB219093719AE','12344338323938271685','1',''),(10308,5568,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB219095920AE','MB219095920AE','12344481321037591667','1',''),(10309,5569,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB219100641AE','MB219100641AE','12344804780332473667','1',''),(10310,5570,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB219103172AE','MB219103172AE','12344988989631611666','1',''),(10311,5571,30,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت',1,80,1,0,0,0,136,0,0,0,'MB219109623AE','MB219109623AE','12345491924446413592','1',''),(10312,5571,30,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت',1,80,1,0,0,0,136,0,0,0,'MB219109248AE','MB219109248AE','12345465153944473541','1',''),(10313,5571,30,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت',1,80,1,0,0,0,136,0,0,0,'MB219104438AE','MB219104438AE','12345074786944593595','1',''),(10314,5572,30,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',1,80,1,0,0,0,83,0,0,0,'MB219110435AE','MB219110435AE','12345556348445621625','1',''),(10315,5573,30,'TAS_AUTO19','Receiving Transaction for withdraw abscond استلام معاملة إلى سحب بلاغ الهروب',1,19,1,0,0,0,22,0,0,0,'MB219110435AE','MB219110435AE','12345576144442711450','1',''),(10324,5575,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,513,0,0,0,'MB219110839AE','MB219110839AE','12345581472846831245','0',''),(10325,5575,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,83,0,0,0,'MB219109766AE','MB219109766AE','12345502825046541668','0',''),(10326,5575,30,'TAS_AUTO','New Person Creation إضافة شخص جديد',1,80,1,0,0,0,83,0,0,0,'MB219107587AE','MB219107587AE','12345353256339641645','0',''),(10327,5575,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218958115AE','MB218958115AE','12345311012838531674','0',''),(10328,5575,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,833,0,0,0,'MB219094458AE','MB219094458AE','12344383282241691422','0',''),(10329,5576,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB219112416AE','MB219112416AE','12345707586735541602','1',''),(10330,5577,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,23,0,0,0,'','RP210652678AE','123','0',''),(10331,5577,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,23,0,0,0,'','RP210652656AE','124','0',''),(10332,5578,30,'TSL92','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',1,80,1,0,0,0,126,0,0,0,'','MB219111039AE','12345850127934903876 ','0',''),(10333,5579,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB219118541AE','MB219118541AE','12346294396345281698','1',''),(10334,5580,30,'TAS_AUTO','Submit Relative Sponsor Pre-Approval for Work Permit استلام معاملة اشعار الموافقة المبدئية لتصريح العمل على كفالة ذويهم',1,80,1,0,0,0,85,0,0,0,'MB218894315AE','MB218894315AE','12346341108043403509','1',''),(10335,5581,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB219118541AE','MB219118541AE','12346440551133861605','1',''),(10336,5582,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB219120210AE','MB219120210AE','12346460863937431656','1',''),(10337,5583,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB219121151AE','MB219121151AE','12346544334833443691','1',''),(10338,5584,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB219115369AE','MB219115369AE','20218220003330661','1',''),(10339,5585,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,513,0,0,0,'MB219094386AE','MB219094386AE','12344381396631941247','1',''),(10340,5586,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB219122088AE','MB219122088AE','12346650517341603563','1',''),(10341,5586,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,843,0,0,0,'','mb219121315ae','12346573512742653889','0',''),(10342,5587,30,'TSR11','LETTER OF EXPERIENCE - طلب شهادة لمن يهمه الأمر',1,19,1,0,0,0,22,0,0,0,'','RP210654741AE ','12346988331333311418','0',''),(10343,5588,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,564,0,0,0,'MB219125535AE','MB219125535AE','12347129773231963237','1',''),(10344,5589,30,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',1,40,1,0,0,0,44,0,0,0,'MB219065219AE','MB219065219AE','12347185664639203996','1',''),(10345,5590,30,'TSL92','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',1,80,1,0,0,0,553,0,0,0,'','MB219132090AE','12353482120331671879 ','0',''),(10346,5591,30,'TAS_AUTO','Applying new Quota (quota Less 50) حصة منشأة',1,80,1,0,0,0,136,0,0,0,'MB219135385AE','MB219135385AE','12353750429732793510','1',''),(10347,5591,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,564,0,0,0,'MB219135068AE','MB219135068AE','12353725393937533205','1',''),(10348,5592,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB219136376AE','MB219136376AE','12353819256446963520','1',''),(10349,5593,30,'TAS_AUTO19','Receiving Transaction for withdraw abscond استلام معاملة إلى سحب بلاغ الهروب',1,19,1,0,0,0,22,0,0,0,'MB219136605AE','MB219136605AE','12353845750339901462','1',''),(10350,5593,30,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',1,80,1,0,0,0,83,0,0,0,'MB219136605AE','MB219136605AE','12353829884338581610','1',''),(10351,5594,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB219136944AE','MB219136944AE','12353851584137681691','1',''),(10352,5595,30,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',1,80,1,0,0,0,83,0,0,0,'MB219139738AE','MB219139738AE','12354043021738731654','1',''),(10353,5595,30,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - استلام معاملة إلى سحب بلاغ الهروب',1,19,1,0,0,0,22,0,0,0,'','MB219139738AE','12354082766545431486','0',''),(10354,5596,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,340,0,0,0,'MB219141290AE','MB219141290AE','12354144344731903312','1',''),(10355,5597,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB219143101AE','MB219143101AE','12354269108533843502','1',''),(10356,5598,30,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',1,80,1,0,0,0,1513,0,0,0,'MB219143161AE','MB219143161AE','12354274114534381107','1',''),(10357,5599,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,553,0,0,0,'MB219145703AE','MB219145703AE','12354403940444931876','1',''),(10358,5600,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB219136944AE','MB219136944AE','12354428797146891639','1',''),(10359,5601,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,2483,0,0,0,'MB219146709AE','MB219146709AE','12354463002231791628','1',''),(10360,5602,30,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت استلام',1,40,1,0,0,0,44,0,0,0,'MB219104438AE','MB219104438AE','12354676597540683923','1',''),(10361,5602,30,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت',1,80,1,0,0,0,136,0,0,0,'MB219149069AE','MB219149069AE','12354597757831693588','1',''),(10362,5602,30,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت استلام',1,40,1,0,0,0,44,0,0,0,'MB219087610AE','MB219087610AE','12354546895535903914','1',''),(10363,5602,30,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت استلام',1,40,1,0,0,0,44,0,0,0,'MB219109623AE','MB219109623AE','12354528354939353968','1',''),(10364,5603,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB219156950AE','MB219156950AE','12355113798133823562','1',''),(10365,5604,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,901,0,0,0,'MB219157738AE','MB219157738AE','12355177158632683246','1',''),(10366,5605,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,125,0,0,0,'MB219159035AE','MB219159035AE','12355265254144693802','1',''),(10367,5606,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,433,0,0,0,'MB219160415AE','MB219160415AE','12355376608941931341','1',''),(10368,5607,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB219161049AE','MB219161049AE','12355413953745991632','1',''),(10369,5608,30,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',1,80,1,0,0,0,625,0,0,0,'MB219162895AE','MB219162895AE','12355555371634783926','1',''),(10370,5609,30,'TSL92','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',1,80,1,0,0,0,553,0,0,0,'','MB219162957AE','12355645280144581865 ','0',''),(10371,5610,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB219168152AE','MB219168152AE','12355996455136551694','1',''),(10372,5611,30,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',1,80,1,0,0,0,83,0,0,0,'MB218900064AE','MB218900064AE','12356259514140861671','1',''),(10373,5612,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB219170594AE','MB219170594AE','20218230003339315','1',''),(10374,5612,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB219165848AE','MB219165848AE','20218230003338604','1',''),(10375,5612,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB217410853AE','MB217410853AE','20218230003338047','1',''),(10376,5612,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB219168608AE','MB219168608AE','20218230003338917','1',''),(10377,5612,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,340,0,0,0,'MB219167259AE','MB219167259AE','20218230003338670','1',''),(10378,5613,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB219172389AE','MB219172389AE','12356448019143693691','1',''),(10379,5614,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1105,0,0,0,'MB219173220AE','MB219173220AE','12356533739041363038','1',''),(10380,5614,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB219171779AE','MB219171779AE','12356486363446683554','1',''),(10381,5614,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB219171779AE','MB219171779AE','12356382906939693550','1',''),(10382,5615,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB219174219AE','MB219174219AE','12356645700646963520','1',''),(10383,5616,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1105,0,0,0,'MB219174470AE','MB219174470AE','12356671626441383033','1',''),(10384,5617,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB219175248AE','MB219175248AE','12356773291737343695','1',''),(10385,5618,30,'TAS_AUTO','Modify Contract تعديل عقد العمل',1,80,1,0,0,0,136,0,0,0,'MB219175892AE','MB219175892AE','12356869476745353535','1',''),(10386,5619,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,247.86,0,0,0,'','MB219176158AE','12356905754037313675 ','0',''),(10387,5620,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB219181399AE','MB219181399AE','12363109831340311612','1',''),(10388,5621,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB219182761AE','MB219182761AE','12363365030436741621','1',''),(10389,5622,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218380166AE','MB218380166AE','12363431268235951675','1',''),(10390,5623,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,513,0,0,0,'MB219185929AE','MB219185929AE','12363665341237801251','1',''),(10391,5624,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB219136376AE','MB219136376AE','12364081262441953587','1',''),(10392,5625,30,'TAS_AUTO','Modify Contract تعديل عقد العمل',1,80,1,0,0,0,136,0,0,0,'MB219184964AE','MB219184964AE','12363592120836993540','1',''),(10393,5625,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB219184190AE','MB219184190AE','12363513603543463627','1',''),(10394,5626,30,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل مؤقت',1,80,1,0,0,0,133,0,0,0,'MB219192781AE','MB219192781AE','12364156229533911906','1',''),(10395,5626,30,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل مؤقت',1,80,1,0,0,0,133,0,0,0,'MB219191705AE','MB219191705AE','12364089605137371904','1',''),(10396,5627,30,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',1,80,1,0,0,0,85,0,0,0,'MB219194118AE','MB219194118AE','12364245702731373577','1',''),(10397,5628,30,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',1,80,1,0,0,0,85,0,0,0,'MB218685973AE','MB218685973AE','12364278396639543507','1',''),(10398,5629,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB219194946AE','MB219194946AE','12364361852231351636','1',''),(10399,5629,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB219195881AE','MB219195881AE','12364346034131991670','1',''),(10400,5629,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB219194421AE','MB219194421AE','12364260780436851694','1',''),(10401,5629,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB219193884AE','MB219193884AE','12364230981534211662','1',''),(10402,5629,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB219193208AE','MB219193208AE','12364189068243591626','1',''),(10403,5629,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB219192543AE','MB219192543AE','12364141216237261684','1',''),(10404,5629,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB219191883AE','MB219191883AE','12364100683343431622','1',''),(10405,5630,30,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت',1,80,1,0,0,0,136,0,0,0,'MB219199939AE','MB219199939AE','12364574529232823555','1',''),(10406,5631,30,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',1,40,1,0,0,0,43,0,0,0,'MB219203625AE','MB219203625AE','12364807698438301047','1',''),(10407,5632,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,289,0,0,0,'MB219202277AE','MB219202277AE','12364716278144933289','1',''),(10408,5633,30,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت استلام',1,40,1,0,0,0,44,0,0,0,'MB219199939AE','MB219199939AE','12364941821444363917','1',''),(10409,5634,30,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',1,80,1,0,0,0,83,0,0,0,'MB219209993AE','MB219209993AE','12365250042743431676','1',''),(10410,5634,30,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - استلام معاملة إلى سحب بلاغ الهروب',1,19,1,0,0,0,22,0,0,0,'','MB219209993AE','12365274441841651429','0',''),(10411,5635,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB219211024AE','MB219211024AE','12365319562844933656','1',''),(10412,5636,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','RP210660809AE','12365341298042581491','0',''),(10413,5637,30,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',1,40,1,0,0,0,43,0,0,0,'MB219211704AE','MB219211704AE','12365382932436551030','1',''),(10414,5638,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB219214209AE','MB219214209AE','12365589579332271862','1',''),(10415,5639,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB219214707AE','MB219214707AE','12365625295041301640','1',''),(10416,5640,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB219215225AE','MB219215225AE','12365667133033671633','1',''),(10417,5641,30,'TSL92','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',1,80,1,0,0,0,513,0,0,0,'','MB219216190AE','12365752789546691271 ','0',''),(10418,5642,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB219221756AE','MB219221756AE','12366284676538283542','1',''),(10419,5643,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,85,0,0,0,'MB219223216AE','MB219223216AE','12366451619142763510','1',''),(10420,5643,30,'TAS_AUTO','Pre Approval for Work Permit Cancellation طلب إلغاء عامل  اشعار الموافقة المبدئية لتصريح العمل مستخدم',1,80,1,0,0,0,85,0,0,0,'MB219222110AE','MB219222110AE','12366320470438513576','1',''),(10421,5643,30,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation طلب خصم اشعار الموافقة المبدئية لتصريح العمل غير مستخدم',1,80,1,0,0,0,85,0,0,0,'MB219219679AE','MB219219679AE','12366071193336603576','1',''),(10422,5643,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,843,0,0,0,'','MB219222025AE','12366311937145913847','0',''),(10423,5644,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB219222110AE','MB219222110AE','12366943258540453512','1',''),(10424,5645,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB219227403AE','MB219227403AE','12366950087145931652','1',''),(10425,5646,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB219235693AE','MB219235693AE','12373577045746991642','1',''),(10426,5647,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB219237235AE','MB219237235AE','12373721241837871628','1',''),(10427,5648,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','RP210662601AE','12373687270136711431','0',''),(10428,5648,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','RP210662620AE','12373716086031901432','0',''),(10429,5649,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1105,0,0,0,'MB219242286AE','MB219242286AE','12374082901746413003','1',''),(10430,5650,30,'TAS_AUTO19','Receiving Transaction for withdraw abscond استلام معاملة إلى سحب بلاغ الهروب',1,19,1,0,0,0,22,0,0,0,'MB219244468AE','MB219244468AE','12374251846744791470','1',''),(10431,5650,30,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',1,80,1,0,0,0,83,0,0,0,'MB219244468AE','MB219244468AE','12374227883334851661','1',''),(10432,5651,30,'TAS_AUTO19','Receiving Transaction for withdraw abscond استلام معاملة إلى سحب بلاغ الهروب',1,19,1,0,0,0,22,0,0,0,'MB219244847AE','MB219244847AE','12374276553246631462','1',''),(10433,5651,30,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',1,80,1,0,0,0,83,0,0,0,'MB219244847AE','MB219244847AE','12374250978337461625','1',''),(10434,5652,30,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل مؤقت',1,80,1,0,0,0,133,0,0,0,'MB219245656AE','MB219245656AE','12374301905535431961','1',''),(10435,5653,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB219248100AE','MB219248100AE','12374441833132933669','1',''),(10436,5654,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218711964AE','MB218711964AE','12374532456832861636','1',''),(10437,5654,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,83,0,0,0,'MB219248961AE','MB219248961AE','12374492495838731683','1',''),(10438,5654,30,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit استلام اشعار الموافقة لتصريح عمل مؤقت / اختبار',1,40,1,0,0,0,43,0,0,0,'MB219192781AE','MB219192781AE','12374422960737481055','1',''),(10439,5654,30,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit استلام اشعار الموافقة لتصريح عمل مؤقت / اختبار',1,40,1,0,0,0,43,0,0,0,'MB219245656AE','MB219245656AE','12374389152140211046','1',''),(10440,5655,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB218743166AE','MB218743166AE','12374671439333453577','1',''),(10441,5656,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB219253405AE','MB219253405AE','12374786523443361685','1',''),(10442,5657,30,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',1,80,1,0,0,0,733,0,0,0,'MB219253405AE','MB219253405AE','12374873035644541645','1',''),(10443,5658,30,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',1,80,1,0,0,0,880,0,0,0,'MB219256442AE','MB219256442AE','12374973539945363069','1',''),(10444,5659,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',1,80,1,0,0,0,340,0,0,0,'MB219262254AE','MB219262254AE','12375407101142823366','1',''),(10445,5660,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB219263405AE','MB219263405AE','12375507392231873581','1',''),(10446,5661,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB219252664AE','MB219252664AE','20218250003353167','1',''),(10447,5661,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB218640294AE','MB218640294AE','20218250003351947','1',''),(10448,5661,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB217412678AE','MB217412678AE','20218250003352014','1',''),(10449,5662,30,'TAS_AUTO','Pre Approval for Work Permit Cancellation طلب إلغاء عامل  اشعار الموافقة المبدئية لتصريح العمل مستخدم',1,80,1,0,0,0,83,0,0,0,'MB219268751AE','MB219268751AE','12376032930931361611','1',''),(10450,5662,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,143,0,0,0,'MB219268724AE','MB219268724AE','12376028808745611832','1',''),(10451,5662,30,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',1,80,1,0,0,0,83,0,0,0,'MB219028278AE','MB219028278AE','12375929240637651620','1',''),(10452,5662,30,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',1,80,1,0,0,0,83,0,0,0,'MB218557188AE','MB218557188AE','12375609052844601687','1',''),(10453,5663,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB219271906AE','MB219271906AE','12376401338545801869','1',''),(10454,5664,30,'TSL92','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',1,80,1,0,0,0,126,0,0,0,'','MB219268446AE','12376015109842313820 ','0',''),(10455,5665,30,'TSL69','SUBMIT MODIFY OR RENEW  MODIFY ELECTRONIC WORK PERMIT APPLICATION - معاملة تعديل تصريح عمل الكتروني أو تجديد + تعديل',1,80,1,0,0,0,83,0,0,0,'','MB219258786AE','12377056901241591636 ','0',''),(10456,5666,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB219281767AE','MB219281767AE','12383199131244641646','1',''),(10457,5666,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB219281643AE','MB219281643AE','12383170602441691603','1',''),(10458,5666,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB219281409AE','MB219281409AE','12383109221942591648','1',''),(10459,5667,30,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',1,40,1,0,0,0,43,0,0,0,'MB218993698AE','MB218993698AE','12383256598544411021','1',''),(10460,5667,30,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',1,40,1,0,0,0,43,0,0,0,'MB218716959AE','MB218716959AE','12383232074240901032','1',''),(10461,5667,30,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',1,40,1,0,0,0,43,0,0,0,'MB219023717AE','MB219023717AE','12383208867646511034','1',''),(10462,5667,30,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',1,40,1,0,0,0,43,0,0,0,'MB218998980AE','MB218998980AE','12383169657339731046','1',''),(10463,5668,30,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  معاملة تعديل تصريح عمل الكتروني أو تجديد + تعديل',1,80,1,0,0,0,83,0,0,0,'MB219290807AE','MB219290807AE','12384122527141921694','1',''),(10464,5668,30,'TAS_AUTO','Modify Contract تعديل عقد العمل',1,80,1,0,0,0,133,0,0,0,'MB219290807AE','MB219290807AE','12384082327937781932','1',''),(10465,5669,30,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',1,80,1,0,0,0,340,0,0,0,'MB219293250AE','MB219293250AE','12384258643432283360','1',''),(10466,5670,30,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  معاملة تعديل تصريح عمل الكتروني أو تجديد + تعديل',1,80,1,0,0,0,85,0,0,0,'MB219292160AE','MB219292160AE','12384272757831233576','1',''),(10467,5670,30,'TAS_AUTO','Modify Contract تعديل عقد العمل',1,80,1,0,0,0,136,0,0,0,'MB219292160AE','MB219292160AE','12384197473340933516','1',''),(10468,5671,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB219295715AE','MB219295715AE','12384450056832963567','1',''),(10469,5672,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB219295869AE','MB219295869AE','12384467622136721608','1',''),(10470,5673,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB219300914AE','MB219300914AE','12384923503632743588','1',''),(10471,5674,30,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',1,40,1,0,0,0,44,0,0,0,'MB219302565AE','MB219302565AE','12385056833231953922','1',''),(10472,5675,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB219304488AE','MB219304488AE','12385231347436941611','1',''),(10473,5676,30,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',1,80,1,0,0,0,85,0,0,0,'MB219305002AE','MB219305002AE','12385263944631663509','1',''),(10474,5676,30,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',1,80,1,0,0,0,85,0,0,0,'MB219304793AE','MB219304793AE','12385241769543743551','1',''),(10475,5676,30,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',1,80,1,0,0,0,85,0,0,0,'MB219304211AE','MB219304211AE','12385193830334763585','1',''),(10476,5676,30,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',1,80,1,0,0,0,85,0,0,0,'MB219303890AE','MB219303890AE','12385163192332833585','1',''),(10477,5677,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB219306172AE','MB219306172AE','12385413300539521697','1',''),(10478,5677,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB219306402AE','MB219306402AE','12385401408237251687','1',''),(10479,5677,30,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',1,80,1,0,0,0,333,0,0,0,'MB219304144AE','MB219304144AE','12385192081338851558','1',''),(10480,5678,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,564,0,0,0,'MB219307651AE','MB219307651AE','12385530858732313281','1',''),(10481,5679,30,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',1,80,1,0,0,0,733,0,0,0,'MB219195881AE','MB219195881AE','12385580442336971646','1',''),(10482,5680,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB219304620AE','MB219304620AE','20218260003362369','1',''),(10483,5680,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB219314460AE','MB219314460AE','12386376032943653238','1',''),(10484,5680,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB219313444AE','MB219313444AE','12386231949041243257','1',''),(10485,5680,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB219311189AE','MB219311189AE','12385929729246493587','1',''),(10486,5680,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,493,0,0,0,'MB219310598AE','MB219310598AE','20218260003363279','1',''),(10487,5681,30,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  معاملة تعديل تصريح عمل الكتروني أو تجديد + تعديل',1,80,1,0,0,0,85,0,0,0,'MB219175892AE','MB219175892AE','12386423410133433508','1',''),(10488,5681,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB218676127AE','MB218676127AE','12386367609741993574','1',''),(10489,5681,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB219121106AE','MB219121106AE','12386343307342403551','1',''),(10490,5681,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,243,0,0,0,'','MB219314958AE','12386452817438543651','0',''),(10491,5682,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,83,0,0,0,'MB219294273AE','MB219294273AE','12384327862744861657','1',''),(10492,5682,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB219243950AE','MB219243950AE','20218260003358959','1',''),(10493,5682,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','rp210667325ae','rp210667325ae','0',''),(10494,5683,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB219323623AE','MB219323623AE','12403253341733391693','1',''),(10495,5683,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB219323470AE','MB219323470AE','12403193536644301614','1',''),(10496,5684,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB219018100AE','MB219018100AE','12403550979846763574','1',''),(10497,5684,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB219017623AE','MB219017623AE','12403532660435263587','1',''),(10498,5684,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB219017072AE','MB219017072AE','12403514667736333528','1',''),(10499,5685,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','RP210669285AE','12404993423736243236','0',''),(10500,5685,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','RP210669293AE','12405004511836303245','0',''),(10501,5686,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB219329084AE','MB219329084AE','20218280003367156','1',''),(10502,5686,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB219330250AE','MB219330250AE','20218280003367047','1',''),(10503,5687,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB219338204AE','MB219338204AE','12405751398839593539','1',''),(10504,5688,30,'TAS_AUTO19','Receiving Transaction for withdraw abscond استلام معاملة إلى سحب بلاغ الهروب',1,19,1,0,0,0,22,0,0,0,'MB219339908AE','MB219339908AE','12406150892536931440','1',''),(10505,5688,30,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',1,80,1,0,0,0,83,0,0,0,'MB219339908AE','MB219339908AE','12406133772336841666','1',''),(10506,5689,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB219340014AE','MB219340014AE','12406153802031261613','1',''),(10507,5690,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB219340014AE','MB219340014AE','12413158918443381683','1',''),(10508,5691,30,'TSL100','Electronic Work Permit Cancellation - طلب الغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'','MB219352386AE','12413824925236471686 ','0',''),(10509,5692,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB219352314AE','MB219352314AE','12413841363441373635','1',''),(10510,5693,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB219353528AE','MB219353528AE','12413961033345251661','1',''),(10511,5693,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB219352609AE','MB219352609AE','12413852485137291688','1',''),(10512,5693,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB219351949AE','MB219351949AE','12413776114040201693','1',''),(10513,5693,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB219351278AE','MB219351278AE','12413686373036781629','1',''),(10514,5694,30,'TAS_AUTO','Submit Relative Sponsor Pre-Approval for Work Permit استلام معاملة اشعار الموافقة المبدئية لتصريح العمل على كفالة ذويهم',1,80,1,0,0,0,83,0,0,0,'MB219242855AE','MB219242855AE','12414040607737431690','1',''),(10515,5694,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1083,0,0,0,'MB219353686AE','MB219353686AE','12413973647538761578','1',''),(10516,5695,30,'TSL24','LABOUR CASE CANCELLATION - طلب إلغاء تصريح عمل الكتروني عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'','MB219354475AE','12414101156332341613 ','0',''),(10517,5696,30,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',1,80,1,0,0,0,85,0,0,0,'MB218973239AE','MB218973239AE','12414067941645513521','1',''),(10518,5697,30,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',1,80,1,0,0,0,778,0,0,0,'MB219356344AE','MB219356344AE','12414270623932653680','1',''),(10519,5698,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB219356806AE','MB219356806AE','12414310745639351639','1',''),(10520,5699,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB219357737AE','MB219357737AE','12414403004945241604','1',''),(10521,5700,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB219300772AE','MB219300772AE','12414406021337373595','1',''),(10522,5701,30,'TSL46','OUTSIDE THE COUNTRY CANCELLATION - إلغاء كفالة عامل خارج الدولة',1,80,1,0,0,0,83,0,0,0,'','MB219358760AE','12414419749934901658 ','0',''),(10523,5702,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB219358953AE','MB219358953AE','12414430567332271613','1',''),(10524,5703,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB219359534AE','MB219359534AE','12414474224544233544','1',''),(10525,5704,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB219360324AE','MB219360324AE','12414515730734971871','1',''),(10526,5705,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB219360092AE','MB219360092AE','12414498243740243575','1',''),(10527,5706,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB219362629AE','MB219362629AE','12414652340242893595','1',''),(10528,5707,30,'TAS_AUTO','Refund of Bank Guarantee طلب استرجاع ضمان مصرفي',1,80,1,0,0,0,83,0,0,0,'MB219363936AE','MB219363936AE','12414735038037831625','1',''),(10529,5708,30,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',1,80,1,0,0,0,733,0,0,0,'MB219364292AE','MB219364292AE','12414831674339981638','1',''),(10530,5708,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB219365150AE','MB219365150AE','12414805084435971694','1',''),(10531,5708,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB219364292AE','MB219364292AE','12414752337742701664','1',''),(10532,5709,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB219363305AE','MB219363305AE','12414875241335271618','1',''),(10533,5709,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB219363305AE','MB219363305AE','12414699908338471641','1',''),(10534,5710,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB219366710AE','MB219366710AE','12414914284844541680','1',''),(10535,5711,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,85,0,0,0,'MB219368483AE','MB219368483AE','12415027668836993543','1',''),(10536,5712,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB219366974AE','MB219366974AE','12414934318244843523','1',''),(10537,5713,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB219368756AE','MB219368756AE','12415047815336431655','1',''),(10538,5714,30,'TSL110','Fees Payment (Second Visit - 2/3) - دفع رسوم المبدئية لتصريح العمل ( الزيارة الثانية -3/2',1,80,1,0,0,0,340,0,0,0,'','MB219370464AE','12415169995931783319 ','0',''),(10539,5715,30,'TSL100','Electronic Work Permit Cancellation - طلب الغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'','MB219352386AE','12415278793039641690 ','0',''),(10540,5716,30,'TAS_AUTO','Modify Person Information تعديل بيانات الشخص',1,80,1,0,0,0,83,0,0,0,'MB219376625AE','MB219376625AE','12415657683031451611','1',''),(10541,5717,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB219377841AE','MB219377841AE','12415796390444913534','1',''),(10542,5718,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB219379780AE','MB219379780AE','12415991331439603576','1',''),(10543,5719,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB219380318AE','MB219380318AE','12416044919944511621','1',''),(10544,5719,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,443,0,0,0,'MB219379730AE','MB219379730AE','12415986347334241203','1',''),(10545,5720,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,523,0,0,0,'MB219381206AE','MB219381206AE','12416132521038383613','1',''),(10546,5721,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,85,0,0,0,'MB219381508AE','MB219381508AE','12416160299240533590','1',''),(10547,5722,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB219381639AE','MB219381639AE','12416175547232641897','1',''),(10548,5723,30,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل مؤقت',1,80,1,0,0,0,133,0,0,0,'MB219380271AE','MB219380271AE','12416043581545531996','1',''),(10549,5723,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB219366974AE','MB219366974AE','12415835051540281676','1',''),(10550,5724,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB219381465AE','MB219381465AE','12416182512332703669','1',''),(10551,5725,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB219382578AE','MB219382578AE','12416259082633913698','1',''),(10552,5726,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB219382809AE','MB219382809AE','12416283227735253556','1',''),(10553,5727,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,2483,0,0,0,'MB219382823AE','MB219382823AE','12416285108532711608','1',''),(10554,5728,30,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',1,80,1,0,0,0,1013,0,0,0,'MB219383945AE','MB219383945AE','12416392217135321294','1',''),(10555,5728,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,333,0,0,0,'MB219383087AE','MB219383087AE','12416305556532821573','1',''),(10556,5729,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB219386044AE','MB219386044AE','12416606713736383621','1',''),(10557,5730,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB219387097AE','MB219387097AE','12416731499342483555','1',''),(10558,5731,30,'TAS_AUTO','Temporary/ Part Time/ Juvenile/ Student Traning Work Permit Cancellation إلغاء تصريح عمل لبعض الوقت/مؤقت/حدث/تدريب طالب',1,80,1,0,0,0,85,0,0,0,'MB219387373AE','MB219387373AE','12416770247543323532','1',''),(10559,5731,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB219387008AE','MB219387008AE','12416718007132713504','1',''),(10560,5731,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,493,0,0,0,'MB219386796AE','MB219386796AE','12416693574345883046','1',''),(10561,5732,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB219389011AE','MB219389011AE','12417010035242721657','1',''),(10562,5732,30,'TAS_AUTO','Payment for New Company رسوم منشأة جديدة',1,80,1,0,0,0,123,0,0,0,'MB219388573AE','MB219388573AE','12416948186432571030','1',''),(10563,5732,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,513,0,0,0,'MB219387648AE','MB219387648AE','12416811885436221296','1',''),(10564,5732,30,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',1,80,1,0,0,0,183,0,0,0,'MB219386673AE','MB219386673AE','12416678110741331421','1',''),(10565,5732,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB219306172AE','MB219306172AE','12416633490440861602','1',''),(10566,5732,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB219306402AE','MB219306402AE','12416629028336521612','1',''),(10567,5733,30,'TAS_AUTO','Pre Approval for Work Permit Cancellation طلب إلغاء عامل  اشعار الموافقة المبدئية لتصريح العمل مستخدم',1,80,1,0,0,0,83,0,0,0,'MB219389625AE','MB219389625AE','12417113452835491639','1',''),(10568,5734,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,350,0,0,0,'MB219389583AE','MB219389583AE','12417106961346833012','1',''),(10569,5735,30,'TAS_AUTO','Refund of Bank Guarantee طلب استرجاع ضمان مصرفي',1,80,1,0,0,0,85,0,0,0,'MB219389648AE','MB219389648AE','12417118963432913539','1',''),(10570,5736,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','RP210674122AE','12423280171637391413','0',''),(10571,5736,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','RP210674128AE','12423280171637391413','0',''),(10572,5736,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','RP210674134AE','12423280171637391413','0',''),(10573,5736,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','RP210674139AE','12423280171637391413','0',''),(10574,5736,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','RP210674183AE','12423280171637391413','0',''),(10575,5737,30,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',1,40,1,0,0,0,43,0,0,0,'MB219233249AE','MB219233249AE','12423411787744731085','1',''),(10576,5737,30,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',1,40,1,0,0,0,43,0,0,0,'MB219234985AE','MB219234985AE','12423376955436541051','1',''),(10577,5738,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,493,0,0,0,'MB219397045AE','MB219397045AE','12423602017333453068','1',''),(10578,5739,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB219397402AE','MB219397402AE','12423626902235353517','1',''),(10579,5740,30,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',1,40,1,0,0,0,44,0,0,0,'MB219399598AE','MB219399598AE','12423801089938483990','1',''),(10580,5741,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB219400237AE','MB219400237AE','12423836250238751649','1',''),(10581,5741,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB219399657AE','MB219399657AE','12423794299642561628','1',''),(10582,5742,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB219367220AE','MB219367220AE','12423967821942971681','1',''),(10583,5742,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,2483,0,0,0,'MB219401651AE','MB219401651AE','12423958509745281607','1',''),(10584,5742,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB219351704AE','MB219351704AE','12423949151637381632','1',''),(10585,5743,30,'TAS_AUTO','Modify Person Information تعديل بيانات الشخص',1,80,1,0,0,0,85,0,0,0,'MB219402506AE','MB219402506AE','12423994396540993598','1',''),(10586,5744,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB219405793AE','MB219405793AE','12424199269931441669','1',''),(10587,5745,30,'TSR11','LETTER OF EXPERIENCE - طلب شهادة لمن يهمه الأمر',1,19,1,0,0,0,22,0,0,0,'','RP210675140AE ','12424251509338603284','0',''),(10588,5746,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB219404099AE','MB219404099AE','12424332555843651644','1',''),(10589,5746,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB219404099AE','MB219404099AE','12424098453041341691','1',''),(10590,5747,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB219408077AE','MB219408077AE','12424338969043803592','1',''),(10591,5747,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,340,0,0,0,'MB219406763AE','MB219406763AE','12424256227937413313','1',''),(10592,5748,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB219409769AE','MB219409769AE','12424439502231531633','1',''),(10593,5749,30,'TAS_AUTO','Submit Relative Sponsor Pre-Approval for Work Permit استلام معاملة اشعار الموافقة المبدئية لتصريح العمل على كفالة ذويهم',1,80,1,0,0,0,83,0,0,0,'MB218971395AE','MB218971395AE','12424477807842801626','1',''),(10594,5749,30,'TAS_AUTO','Relative Pre-Approval for Work Permit اشعار الموافقة المبدئية لتصريح العمل على كفالة ذويهم',1,80,1,0,0,0,133,0,0,0,'MB219410201AE','MB219410201AE','12424465134240291954','1',''),(10595,5749,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1083,0,0,0,'MB219408649AE','MB219408649AE','12424373041244381573','1',''),(10596,5750,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB219411282AE','MB219411282AE','12424530185936371677','1',''),(10597,5751,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB219412812AE','MB219412812AE','12424623383439313283','1',''),(10598,5752,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB219414978AE','MB219414978AE','12424756714941591643','1',''),(10599,5752,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,1883,0,0,0,'MB219413807AE','MB219413807AE','12424680302035891836','1',''),(10600,5752,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,1683,0,0,0,'MB219413074AE','MB219413074AE','12424635302142561203','1',''),(10601,5752,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,1483,0,0,0,'MB219412506AE','MB219412506AE','12424599648443371713','1',''),(10602,5752,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,1883,0,0,0,'MB219411770AE','MB219411770AE','12424556173745981804','1',''),(10603,5752,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,1083,0,0,0,'MB219408939AE','MB219408939AE','12424392622643901541','1',''),(10604,5753,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB219415641AE','MB219415641AE','12424806636131353511','1',''),(10605,5754,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB219415609AE','MB219415609AE','12424805198740591697','1',''),(10606,5755,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB219419421AE','MB219419421AE','12425090874139881672','1',''),(10607,5756,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB219421233AE','MB219421233AE','12425241405544241649','1',''),(10608,5757,30,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',1,80,1,0,0,0,238,0,0,0,'MB219424216AE','MB219424216AE','12425461213236853974','1',''),(10609,5758,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','RP210676323AE  ','12425478092034873265','0',''),(10610,5759,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB219397402AE','MB219397402AE','12425524217334731642','1',''),(10611,5760,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB219428915AE','MB219428915AE','12425900290832743571','1',''),(10612,5761,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,564,0,0,0,'MB219429070AE','MB219429070AE','12425917777836383257','1',''),(10613,5762,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB219429511AE','MB219429511AE','12425958030635201639','1',''),(10614,5763,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB219428915AE','MB219428915AE','12426001829031283594','1',''),(10615,5764,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,85,0,0,0,'MB219429997AE','MB219429997AE','12426017321837713543','1',''),(10616,5764,30,'TSR06','ELECTRONIC COMPANY CARD - بطاقة اعتماد التواقيع',1,19,1,0,0,0,22,0,0,0,'','RP210676612AE','12425983286833753207','0',''),(10617,5764,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','RP210676606AE','12425975025637983210','0',''),(10618,5765,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB219430507AE','MB219430507AE','12426075520338503562','1',''),(10619,5766,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB219431146AE','MB219431146AE','12426150013734511887','1',''),(10620,5767,30,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit استلام اشعار الموافقة لتصريح عمل مؤقت / اختبار',1,40,1,0,0,0,43,0,0,0,'MB219380271AE','MB219380271AE','12425284927632961037','1',''),(10621,5768,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB219432593AE','MB219432593AE','12426300837243583524','1',''),(10622,5768,30,'TAS_AUTO','Relative Pre-Approval for Work Permit اشعار الموافقة المبدئية لتصريح العمل على كفالة ذويهم',1,80,1,0,0,0,136,0,0,0,'MB219432331AE','MB219432331AE','12426273468537713545','1',''),(10623,5769,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,340,0,0,0,'MB219433684AE','MB219433684AE','12426415232231983370','1',''),(10624,5770,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB219379780AE','MB219379780AE','12426524069738933592','1',''),(10625,5771,30,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',1,80,1,0,0,0,829,0,0,0,'MB219435443AE','MB219435443AE','12426603644734963744','1',''),(10626,5772,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,333,0,0,0,'MB219436918AE','MB219436918AE','12426792429834611547','1',''),(10627,5773,30,'TSL110','Fees Payment (Second Visit - 2/3) - دفع رسوم المبدئية لتصريح العمل ( الزيارة الثانية -3/2',1,80,1,0,0,0,2483,0,0,0,'','MB219439345AE','12427137682240961603 ','0',''),(10628,5773,30,'TSL92','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',1,80,1,0,0,0,513,0,0,0,'','MB219439144AE','12427099649538811273 ','0',''),(10629,5773,30,'TSL92','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',1,80,1,0,0,0,553,0,0,0,'','MB219438349AE','12427113442344351817 ','0',''),(10630,5774,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB219442366AE','MB219442366AE','12433050406134673543','1',''),(10631,5775,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB219442638AE','MB219442638AE','12433121143133993630','1',''),(10632,5776,30,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',1,40,1,0,0,0,43,0,0,0,'MB219444841AE','MB219444841AE','12433445263638451047','1',''),(10633,5776,30,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',1,40,1,0,0,0,43,0,0,0,'MB219444340AE','MB219444340AE','12433389656338661015','1',''),(10634,5776,30,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',1,40,1,0,0,0,43,0,0,0,'MB219443873AE','MB219443873AE','12433330093932691028','1',''),(10635,5777,30,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',1,80,1,0,0,0,778,0,0,0,'MB219444540AE','MB219444540AE','12433414489333903616','1',''),(10636,5778,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB219451611AE','MB219451611AE','12434019742434701696','1',''),(10637,5779,30,'TAS_AUTO','New Electronic Work Permit تصريح عمل الكتروني جديد',1,80,1,0,0,0,83,0,0,0,'MB219452356AE','MB219452356AE','12434094867141551645','1',''),(10638,5779,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB219452433AE','MB219452433AE','12434087091539661626','1',''),(10639,5780,30,'TSL08','APPLYING NEW QUOTA (QUOTA LESS 50) - (طلب حصة (أقل من 50 عامل',1,80,1,0,0,0,237.66,0,0,0,'','MB219457152AE','12434395792333473918 ','0',''),(10640,5781,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB219458648AE','MB219458648AE','12434486599041651624','1',''),(10641,5782,30,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit استلام اشعار الموافقة لتصريح عمل مؤقت / اختبار',1,40,1,0,0,0,43,0,0,0,'MB219360250AE','MB219360250AE','12434496057132981084','1',''),(10642,5782,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB219437964AE','MB219437964AE','12434434175435451683','1',''),(10643,5782,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB219457422AE','MB219457422AE','12434409589033621692','1',''),(10644,5782,30,'TAS_AUTO19','Update Immigration File Number تعديل رقم ملف الهجرة',1,19,1,0,0,0,22,0,0,0,'MB219456586AE','MB219456586AE','12434357384044961444','1',''),(10645,5783,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,2083,0,0,0,'MB219459585AE','MB219459585AE','12434542161141681483','1',''),(10646,5784,30,'TAS_AUTO','Relative Pre-Approval for Work Permit اشعار الموافقة المبدئية لتصريح العمل على كفالة ذويهم',1,80,1,0,0,0,136,0,0,0,'MB219463243AE','MB219463243AE','12434771858440943521','1',''),(10647,5785,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB219463805AE','MB219463805AE','12434813100945343525','1',''),(10648,5785,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB219463273AE','MB219463273AE','12434772279738783518','1',''),(10649,5785,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB219462513AE','MB219462513AE','12434724556832213593','1',''),(10650,5785,30,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  معاملة تعديل تصريح عمل الكتروني أو تجديد + تعديل',1,80,1,0,0,0,85,0,0,0,'MB219362292AE','MB219362292AE','12434651865144283513','1',''),(10651,5786,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB219464046AE','MB219464046AE','12434829976745553275','1',''),(10652,5787,30,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - طلب عرض العمل+عقد العمل+....(الزيارة الاولى-1/3)',1,240,1,0,0,0,243,0,0,0,'','MB219465191AE','12434909909633441669 ','0',''),(10653,5787,30,'TSL110','Fees Payment (Second Visit - 2/3) - دفع رسوم المبدئية لتصريح العمل ( الزيارة الثانية -3/2',1,80,1,0,0,0,1783,0,0,0,'','MB219465534AE','12434941684942411052 ','0',''),(10654,5787,30,'TSL110','Fees Payment (Second Visit - 2/3) - دفع رسوم المبدئية لتصريح العمل ( الزيارة الثانية -3/2',1,80,1,0,0,0,1783,0,0,0,'','MB219465866AE','12434957847932711015 ','0',''),(10655,5788,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB219466547AE','MB219466547AE','12435011252435863602','1',''),(10656,5789,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,2483,0,0,0,'MB219469531AE','MB219469531AE','12435241664536561633','1',''),(10657,5790,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB219469131AE','MB219469131AE','12435258220538821623','1',''),(10658,5791,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB219468312AE','MB219468312AE','12435146030339413517','1',''),(10659,5792,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB219470155AE','MB219470155AE','12435317157839411884','1',''),(10660,5793,30,'TSL24','LABOUR CASE CANCELLATION - طلب إلغاء تصريح عمل الكتروني عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'','MB219472266AE','12435458348131851628 ','0',''),(10661,5794,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB219472398AE','MB219472398AE','12435473362142833615','1',''),(10662,5794,30,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation طلب خصم اشعار الموافقة المبدئية لتصريح العمل غير مستخدم',1,80,1,0,0,0,85,0,0,0,'MB219470740AE','MB219470740AE','12435337890738793567','1',''),(10663,5795,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB219475089AE','MB219475089AE','12435700590235381807','1',''),(10664,5796,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB219473636AE','MB219473636AE','12435580381833803239','1',''),(10665,5796,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB219476012AE','MB219476012AE','12435786894638493254','1',''),(10666,5797,30,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',1,80,1,0,0,0,83,0,0,0,'MB218711731AE','MB218711731AE','12435800684638611632','1',''),(10667,5798,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB219482428AE','MB219482428AE','12436483944434253662','1',''),(10668,5798,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1819,0,0,0,'MB219481927AE','MB219481927AE','12436430941537953585','1',''),(10669,5799,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB219482893AE','MB219482893AE','12436541889131613505','1',''),(10670,5800,30,'TAS_AUTO','Absconding - Electronic بلاغ - إلكتروني',1,80,1,0,0,0,85,0,0,0,'MB219484536AE','MB219484536AE','12436731832836483506','1',''),(10671,5801,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB219485086AE','MB219485086AE','12436808826837403591','1',''),(10672,5802,30,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',1,80,1,0,0,0,183,0,0,0,'MB219486271AE','MB219486271AE','12436983255137911462','1',''),(10673,5803,30,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',1,40,1,0,0,0,43,0,0,0,'MB218993687AE','MB218993687AE','12443614429036741041','1',''),(10674,5803,30,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',1,40,1,0,0,0,43,0,0,0,'MB219023702AE','MB219023702AE','12443590793734561057','1',''),(10675,5803,30,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',1,40,1,0,0,0,43,0,0,0,'MB219234462AE','MB219234462AE','12443568918031521016','1',''),(10676,5803,30,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',1,40,1,0,0,0,43,0,0,0,'MB218998988AE','MB218998988AE','12443550193533361031','1',''),(10677,5803,30,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',1,40,1,0,0,0,43,0,0,0,'MB218996864AE','MB218996864AE','12443526780137521066','1',''),(10678,5803,30,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',1,40,1,0,0,0,43,0,0,0,'MB219233982AE','MB219233982AE','12443505706236831098','1',''),(10679,5803,30,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',1,40,1,0,0,0,43,0,0,0,'MB219463316AE','MB219463316AE','12443485146832211045','1',''),(10680,5803,30,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',1,40,1,0,0,0,43,0,0,0,'MB218716301AE','MB218716301AE','12443465470734631057','1',''),(10681,5804,30,'TSR11','LETTER OF EXPERIENCE - طلب شهادة لمن يهمه الأمر',1,19,1,0,0,0,22,0,0,0,'','RP210681777AE','a000000826ae10','0',''),(10682,5805,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB219503067AE','MB219503067AE','12444313091839643522','1',''),(10683,5805,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB219502702AE','MB219502702AE','12444285553645523581','1',''),(10684,5805,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB219502146AE','MB219502146AE','12444252999538283551','1',''),(10685,5805,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,1717,0,0,0,'MB219501655AE','MB219501655AE','12444210376132963136','1',''),(10686,5805,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB219501176AE','MB219501176AE','12444180694446703525','1',''),(10687,5805,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,850,0,0,0,'MB219500607AE','MB219500607AE','12444143257343803136','1',''),(10688,5806,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','RP210682073AE','12444489661635531416','0',''),(10689,5807,30,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت استلام',1,40,1,0,0,0,43,0,0,0,'MB219048908AE','MB219048908AE','12444473588042391047','1',''),(10690,5808,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB219507120AE','MB219507120AE','12444575089239823618','1',''),(10691,5809,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB219508293AE','MB219508293AE','12444656965941721651','1',''),(10692,5810,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,83,0,0,0,'MB219509766AE','MB219509766AE','12444762054136741609','1',''),(10693,5810,30,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',1,80,1,0,0,0,813,0,0,0,'MB219508475AE','MB219508475AE','12444669628732811628','1',''),(10694,5811,30,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',1,80,1,0,0,0,83,0,0,0,'MB219510782AE','MB219510782AE','12444837845940801680','1',''),(10695,5811,30,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - استلام معاملة إلى سحب بلاغ الهروب',1,19,1,0,0,0,22,0,0,0,'','MB219510782AE','12444864852738341498 ','0',''),(10696,5812,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB219511273AE','MB219511273AE','12444867353745321653','1',''),(10697,5813,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,85,0,0,0,'MB219509786AE','MB219509786AE','12444764418444473564','1',''),(10698,5814,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,1879.86,0,0,0,'','MB219513221AE','a0000000041010','0',''),(10699,5815,30,'TAS_AUTO','Modify Contract تعديل عقد العمل',1,80,1,0,0,0,133,0,0,0,'MB219514848AE','MB219514848AE','12445126024440491957','1',''),(10700,5816,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22.44,0,0,0,'','MS2021408171 ','a0000000031010','0',''),(10701,5817,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,523,0,0,0,'MB219516490AE','MB219516490AE','12445271183035773670','1',''),(10702,5818,30,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  معاملة تعديل تصريح عمل الكتروني أو تجديد + تعديل',1,80,1,0,0,0,83,0,0,0,'MB219514848AE','MB219514848AE','12445341727531971664','1',''),(10703,5819,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB219518911AE','MB219518911AE','12445448532941461645','1',''),(10704,5819,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,443,0,0,0,'MB219518333AE','MB219518333AE','12445403100735621206','1',''),(10705,5820,30,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',1,80,1,0,0,0,83,0,0,0,'MB219517554AE','MB219517554AE','12445334031533501603','1',''),(10706,5820,30,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',1,80,1,0,0,0,83,0,0,0,'MB219516828AE','MB219516828AE','12445276203239311623','1',''),(10707,5820,30,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - استلام معاملة إلى سحب بلاغ الهروب',1,19,1,0,0,0,22,0,0,0,'','MB219516828AE','12445295046637471426','0',''),(10708,5820,30,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - استلام معاملة إلى سحب بلاغ الهروب',1,19,1,0,0,0,22,0,0,0,'','MB219517554AE','12445354170137331484','0',''),(10709,5821,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB219521528AE','MB219521528AE','12445665425631383554','1',''),(10710,5821,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB219521010AE','MB219521010AE','12445631346637623585','1',''),(10711,5821,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB219520657AE','MB219520657AE','12445594708144423514','1',''),(10712,5821,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB219520174AE','MB219520174AE','12445557783235393585','1',''),(10713,5821,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB219519676AE','MB219519676AE','12445521629235883584','1',''),(10714,5822,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB219497004AE','MB219497004AE','2021910003418438','1',''),(10715,5822,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,85,0,0,0,'MB219521293AE','MB219521293AE','2021910003418408','1',''),(10716,5823,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB219524485AE','MB219524485AE','12445944917531571692','1',''),(10717,5824,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB219430507AE','MB219430507AE','12446048869731313531','1',''),(10718,5824,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB219460505AE','MB219460505AE','12446029372043343553','1',''),(10719,5825,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB219526141AE','MB219526141AE','12446118166644493228','1',''),(10720,5826,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB219528538AE','MB219528538AE','12446367614635911698','1',''),(10721,5826,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',1,80,1,0,0,0,83,0,0,0,'MB219527880AE','MB219527880AE','12446311065432561606','1',''),(10722,5827,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB219510204AE','MB219510204AE','12446400873044341698','1',''),(10723,5828,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB219530847AE','MB219530847AE','12446632107645761865','1',''),(10724,5829,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB219533230AE','MB219533230AE','12446968497839251849','1',''),(10725,5830,30,'TAS_AUTO','Modify Contract تعديل عقد العمل',1,80,1,0,0,0,133,0,0,0,'MB219534252AE','MB219534252AE','12447177666537251955','1',''),(10726,5830,30,'TAS_AUTO','Modify Contract تعديل عقد العمل',1,80,1,0,0,0,133,0,0,0,'MB219533890AE','MB219533890AE','12447117178634811934','1',''),(10727,5830,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB219533543AE','MB219533543AE','12447026460035951691','1',''),(10728,5831,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB219528538AE','MB219528538AE','12447186553341701698','1',''),(10729,5832,30,'TAS_AUTO40','WPS Employee Exemption إعفاء عامل من نظام حماية الأجور',1,40,1,0,0,0,44,0,0,0,'MB219538127AE','MB219538127AE','12453289245646713938','1',''),(10730,5833,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,483,0,0,0,'MB219538511AE','MB219538511AE','12453339476444581871','1',''),(10731,5834,30,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',1,40,1,0,0,0,43,0,0,0,'MB219444841AE','MB219444841AE','12453520212146671032','1',''),(10732,5834,30,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',1,40,1,0,0,0,43,0,0,0,'MB219444340AE','MB219444340AE','12453494625040511093','1',''),(10733,5835,30,'TAS_AUTO','Unblock WPS Company رفع فوري لحظر حماية الأجور عن المنشأة',1,80,1,0,0,0,85,0,0,0,'MB219540677AE','MB219540677AE','12453560467939393541','1',''),(10734,5836,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB219546378AE','MB219546378AE','12454004793338313628','1',''),(10735,5836,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB219545141AE','MB219545141AE','12453935814146773568','1',''),(10736,5837,30,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',1,80,1,0,0,0,340,0,0,0,'MB219330250AE','MB219330250AE','12453988434538833394','1',''),(10737,5837,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,340,0,0,0,'MB219544030AE','MB219544030AE','12453844911240793331','1',''),(10738,5838,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',1,80,1,0,0,0,85,0,0,0,'MB219547433AE','MB219547433AE','12454090870039243585','1',''),(10739,5839,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB219548608AE','MB219548608AE','12454155332437463609','1',''),(10740,5840,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',1,80,1,0,0,0,85,0,0,0,'MB219549152AE','MB219549152AE','12454189555845783587','1',''),(10741,5841,30,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',1,40,1,0,0,0,43,0,0,0,'MB219552443AE','MB219552443AE','12454406148842671032','1',''),(10742,5842,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB219554087AE','MB219554087AE','12454514059345593516','1',''),(10743,5843,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',1,80,1,0,0,0,163,0,0,0,'MB219556450AE','MB219556450AE','12454660677339931638','1',''),(10745,5845,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB219497004AE','MB219497004AE','2021920003424552','1',''),(10746,5846,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB219560193AE','MB219560193AE','12454924826535503687','1',''),(10747,5846,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB219405383AE','MB219405383AE','12454873339239673571','1',''),(10748,5847,30,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت',1,80,1,0,0,0,133,0,0,0,'MB219563421AE','MB219563421AE','12455207133239991929','1',''),(10749,5848,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,553,0,0,0,'MB219565701AE','MB219565701AE','12455373938533611828','1',''),(10750,5849,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,85,0,0,0,'MB219557806AE','MB219557806AE','12454757735645893565','0',''),(10751,5850,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB219564765AE','MB219564765AE','2021920003426073','1',''),(10752,5850,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB219564659AE','MB219564659AE','2021920003425888','1',''),(10753,5850,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB219564765AE','MB219564765AE','2021920003425830','1',''),(10754,5851,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB219429511AE','MB219429511AE','12455771020645661632','1',''),(10755,5852,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB219538511AE','MB219538511AE','12473036290333271665','1',''),(10756,5853,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB219583763AE','MB219583763AE','12473146208746331619','1',''),(10757,5854,30,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',1,80,1,0,0,0,85,0,0,0,'MB219281290AE','MB219281290AE','12473443009646883597','1',''),(10758,5855,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB219584921AE','MB219584921AE','12473542934836533607','1',''),(10759,5856,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB219585407AE','MB219585407AE','12473650608043793696','1',''),(10760,5857,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,85,0,0,0,'MB219586025AE','MB219586025AE','12473775052235343520','1',''),(10761,5858,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,833,0,0,0,'MB219586237AE','MB219586237AE','12473807287433411422','1',''),(10762,5858,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,2483,0,0,0,'MB219586144AE','MB219586144AE','12473793014740631656','1',''),(10763,5859,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,2483,0,0,0,'MB219588755AE','MB219588755AE','12474191186536581637','1',''),(10764,5860,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB219590185AE','MB219590185AE','12474371428046771833','1',''),(10765,5861,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','RP210687489AE ','12474373527040653291','0',''),(10766,5861,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','RP210688099AE','12474373527040653293','0',''),(10767,5862,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218900100AE','MB218900100AE','12474576491739851698','1',''),(10768,5862,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,243,0,0,0,'MB219591628AE','MB219591628AE','12474545427841221685','1',''),(10769,5863,30,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',1,80,1,0,0,0,83,0,0,0,'MB217216706AE','MB217216706AE','12474648893443661614','1',''),(10770,5864,30,'TAS_AUTO','Modify Person Information تعديل بيانات الشخص',1,80,1,0,0,0,85,0,0,0,'MB219593512AE','MB219593512AE','12474802135944723583','1',''),(10771,5865,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB219594068AE','MB219594068AE','12474879644645353637','1',''),(10772,5866,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,85,0,0,0,'MB219596156AE','MB219596156AE','12475175784846603548','1',''),(10773,5866,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,85,0,0,0,'MB219595906AE','MB219595906AE','12475138116242603581','1',''),(10774,5866,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB219595552AE','MB219595552AE','12475092060043543609','1',''),(10775,5867,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB219600645AE','MB219600645AE','12475982183431431683','1',''),(10776,5868,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,523,0,0,0,'MB219600891AE','MB219600891AE','12476029963733603694','1',''),(10777,5869,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,850,0,0,0,'MB219602116AE','MB219602116AE','12476282565032453171','1',''),(10778,5870,30,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',1,80,1,0,0,0,563,0,0,0,'MB219602236AE','MB219602236AE','12476315396538521787','1',''),(10779,5871,30,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',1,80,1,0,0,0,1237,0,0,0,'MB219602585AE','MB219602585AE','12476389128740723214','1',''),(10780,5872,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,564,0,0,0,'MB219603401AE','MB219603401AE','12476544286635803234','1',''),(10781,5873,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,442,0,0,0,'MB219612133AE','MB219612133AE','12483465719835363730','1',''),(10782,5874,30,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',1,40,1,0,0,0,43,0,0,0,'MB218998964AE','MB218998964AE','12483506938338931029','1',''),(10783,5875,30,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',1,40,1,0,0,0,43,0,0,0,'MB219615855AE','MB219615855AE','12483791696144521002','1',''),(10784,5876,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB219616494AE','MB219616494AE','12483832848442463543','1',''),(10785,5877,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB219614843AE','MB219614843AE','12483713854034731632','1',''),(10786,5878,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB219617127AE','MB219617127AE','12483882498146393538','1',''),(10787,5879,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB219620107AE','MB219620107AE','12484087724338201640','1',''),(10788,5880,30,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',1,40,1,0,0,0,43,0,0,0,'MB219620228AE','MB219620228AE','12484093619933821091','1',''),(10789,5881,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB219622683AE','MB219622683AE','12484251556741273631','1',''),(10790,5882,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB219625087AE','MB219625087AE','12484381095139321660','1',''),(10791,5883,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB219389625AE','MB219389625AE','12484464813833463510','1',''),(10792,5883,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,146,0,0,0,'MB219625274AE','MB219625274AE','12484406706033473218','1',''),(10793,5883,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB219360092AE','MB219360092AE','12484352697937593533','1',''),(10794,5884,30,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',1,40,1,0,0,0,44,0,0,0,'MB219626500AE','MB219626500AE','12484459437646213970','1',''),(10795,5884,30,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',1,40,1,0,0,0,44,0,0,0,'MB219625588AE','MB219625588AE','12484412551038583977','1',''),(10796,5884,30,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',1,40,1,0,0,0,44,0,0,0,'MB219624716AE','MB219624716AE','12484361638831713963','1',''),(10797,5884,30,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',1,40,1,0,0,0,44,0,0,0,'MB219623690AE','MB219623690AE','12484311245744343980','1',''),(10798,5884,30,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',1,40,1,0,0,0,44,0,0,0,'MB219622645AE','MB219622645AE','12484246835431733903','1',''),(10799,5884,30,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',1,40,1,0,0,0,44,0,0,0,'MB219621790AE','MB219621790AE','12484199887431253947','1',''),(10800,5884,30,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',1,40,1,0,0,0,44,0,0,0,'MB219620876AE','MB219620876AE','12484134620142493977','1',''),(10801,5884,30,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',1,40,1,0,0,0,44,0,0,0,'MB219620181AE','MB219620181AE','12484089707637503960','1',''),(10802,5884,30,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',1,40,1,0,0,0,43,0,0,0,'MB219619325AE','MB219619325AE','12484036336342551051','1',''),(10803,5884,30,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',1,40,1,0,0,0,43,0,0,0,'MB219618626AE','MB219618626AE','12483991896042631019','1',''),(10804,5884,30,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',1,40,1,0,0,0,43,0,0,0,'MB219617683AE','MB219617683AE','12483928418142341007','1',''),(10805,5885,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,340,0,0,0,'MB219628688AE','MB219628688AE','12484572623946793356','1',''),(10806,5886,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB219629037AE','MB219629037AE','12484590493339531674','1',''),(10807,5886,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB219628019AE','MB219628019AE','12484534337539221650','1',''),(10808,5886,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB219626216AE','MB219626216AE','12484459429040531692','1',''),(10809,5887,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,2083,0,0,0,'MB219629445AE','MB219629445AE','12484619144040851445','1',''),(10810,5888,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB219630587AE','MB219630587AE','12484680559039713644','1',''),(10811,5889,30,'TAS_AUTO19','Receiving Transaction for withdraw abscond استلام معاملة إلى سحب بلاغ الهروب',1,19,1,0,0,0,22,0,0,0,'MB219218119AE','MB219218119AE','12484735783046221484','1',''),(10812,5890,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB219632098AE','MB219632098AE','12484779965442303575','1',''),(10813,5891,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB219633751AE','MB219633751AE','12484886422544513559','1',''),(10814,5892,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB219633546AE','MB219633546AE','12484970493241873250','1',''),(10815,5893,30,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',1,80,1,0,0,0,85,0,0,0,'MB219634835AE','MB219634835AE','12484960875945893552','1',''),(10816,5893,30,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - استلام معاملة إلى سحب بلاغ الهروب',1,19,1,0,0,0,22,0,0,0,'','MB219634835AE','12484982476941223246','0',''),(10817,5894,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1105,0,0,0,'MB219635776AE','MB219635776AE','12485025816046553025','1',''),(10818,5895,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB219622951AE','MB219622951AE','12485072067246343567','1',''),(10819,5896,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB219638510AE','MB219638510AE','12485224859333461696','1',''),(10820,5897,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218443169AE','MB218443169AE','12485259288945521618','1',''),(10821,5898,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB219639434AE','MB219639434AE','12485280705932631677','1',''),(10822,5899,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,85,0,0,0,'MB219642295AE','MB219642295AE','12485502377140713544','1',''),(10823,5900,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB219638510AE','MB219638510AE','12485505246544811603','1',''),(10824,5901,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB219642875AE','MB219642875AE','12485554574442961678','1',''),(10825,5902,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,513,0,0,0,'MB219644575AE','MB219644575AE','12485696165636961209','1',''),(10826,5903,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,697,0,0,0,'MB219644656AE','MB219644656AE','12485701566139223641','1',''),(10827,5904,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB219646694AE','MB219646694AE','12485867188034513686','1',''),(10828,5905,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB219649001AE','MB219649001AE','12486081738431801621','1',''),(10829,5905,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB219648247AE','MB219648247AE','12486005376632801632','1',''),(10830,5905,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB219647358AE','MB219647358AE','12485923556836941641','1',''),(10831,5906,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB219651960AE','MB219651960AE','12486387302732601637','1',''),(10832,5906,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB219651127AE','MB219651127AE','12486303592834801676','1',''),(10833,5906,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB219650112AE','MB219650112AE','12486192099335861614','1',''),(10834,5907,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,1717,0,0,0,'MB219650986AE','MB219650986AE','12486290312136693146','1',''),(10835,5907,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB219649835AE','MB219649835AE','12486166187832743586','1',''),(10836,5907,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,697,0,0,0,'MB219649328AE','MB219649328AE','12486115955934573613','1',''),(10837,5907,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB219648879AE','MB219648879AE','12486067475833863556','1',''),(10838,5907,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB219647984AE','MB219647984AE','12485982419035363576','1',''),(10839,5907,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,1921,0,0,0,'MB219647398AE','MB219647398AE','12485926315632873907','1',''),(10840,5907,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,901,0,0,0,'MB219646511AE','MB219646511AE','12485850025746603286','1',''),(10841,5907,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,1921,0,0,0,'MB219645630AE','MB219645630AE','12485780459833423908','1',''),(10842,5907,30,'TSL56','RENEW ELECTRONIC WORK PERMIT - تجديد تصريح عمل الكتروني',1,80,1,0,0,0,1105,0,0,0,'','mb219651604ae','12486355146437333072','0',''),(10843,5908,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,340,0,0,0,'MB219639225AE','MB219639225AE','2021950003438705','1',''),(10844,5908,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1105,0,0,0,'MB219619792AE','MB219619792AE','2021950003435702','1',''),(10845,5909,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','rp210690772ae','12484411831636233217','0',''),(10846,5910,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB219612250AE','MB219612250AE','12483492254933483602','1',''),(10847,5911,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,850,0,0,0,'MB219653744AE','MB219653744AE','12486561910638903148','1',''),(10848,5912,30,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',1,40,1,0,0,0,44,0,0,0,'MB219654129AE','MB219654129AE','12486598172836513935','1',''),(10849,5913,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,833,0,0,0,'MB219654261AE','MB219654261AE','12486612746132211445','1',''),(10850,5914,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,83,0,0,0,'MB219653051AE','MB219653051AE','12486489499938261655','1',''),(10851,5914,30,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',1,80,1,0,0,0,83,0,0,0,'MB219652689AE','MB219652689AE','12486454529138751622','1',''),(10852,5915,30,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',1,80,1,0,0,0,133,0,0,0,'MB219656638AE','MB219656638AE','12486912040137441959','1',''),(10853,5916,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,85,0,0,0,'MB219662832AE','MB219662832AE','12493296627745523564','1',''),(10854,5917,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','RP210693271AE','12493381976538231446','0',''),(10855,5918,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1105,0,0,0,'MB219671710AE','MB219671710AE','12494041095940713022','1',''),(10856,5919,30,'TAS_AUTO','Typing New Job Offer Letter طباعة رسالة عرض العمل',1,80,1,0,0,0,85,0,0,0,'ST215343693AE','ST215343693AE','12493842487944713513','1',''),(10857,5919,30,'TAS_AUTO','Typing New Job Offer Letter طباعة رسالة عرض العمل',1,80,1,0,0,0,85,0,0,0,'ST215342782AE','ST215342782AE','12493716399138713527','1',''),(10858,5919,30,'TSL103','Contract Submission (THIRD VISIT - 3/3) - تسليم عقد العمل (الزيارة الثالثة -3/3)',1,80,1,0,0,0,85,0,0,0,'','MB219669754AE','12493901393845293512','0',''),(10859,5920,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB219673644AE','MB219673644AE','12494160753045341817','1',''),(10860,5921,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB219673673AE','MB219673673AE','12494160989539241691','1',''),(10861,5922,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,85,0,0,0,'MB219673908AE','MB219673908AE','12494172169837293517','1',''),(10862,5922,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1105,0,0,0,'MB219672380AE','MB219672380AE','12494077300740613040','1',''),(10863,5923,30,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',1,80,1,0,0,0,595,0,0,0,'MB219674242AE','MB219674242AE','12494192179835973365','1',''),(10864,5923,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',1,80,1,0,0,0,1309,0,0,0,'MB219672623AE','MB219672623AE','12494101563444883751','1',''),(10865,5924,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB219674407AE','MB219674407AE','12494202864343841609','1',''),(10866,5925,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB219674981AE','MB219674981AE','12494240921045703518','1',''),(10867,5926,30,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',1,40,1,0,0,0,43,0,0,0,'MB219531085AE','MB219531085AE','12494288266638471085','1',''),(10868,5926,30,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',1,40,1,0,0,0,43,0,0,0,'MB219443873AE','MB219443873AE','12494246081941251007','1',''),(10869,5927,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB219676143AE','MB219676143AE','12494317633545211639','1',''),(10870,5927,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1083,0,0,0,'MB219671307AE','MB219671307AE','12494007245745921594','1',''),(10871,5927,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1083,0,0,0,'MB219670902AE','MB219670902AE','12493979748244871598','1',''),(10872,5928,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,85,0,0,0,'MB219676258AE','MB219676258AE','12494319440941573584','1',''),(10873,5929,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,2483,0,0,0,'MB219678220AE','MB219678220AE','12494428605938481610','1',''),(10874,5929,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,833,0,0,0,'MB219677430AE','MB219677430AE','12494395072333531491','1',''),(10875,5930,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB219678395AE','MB219678395AE','12494443170439483515','1',''),(10876,5931,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB219678477AE','MB219678477AE','12494445899538721639','1',''),(10877,5932,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB219679765AE','MB219679765AE','12494522216946993544','1',''),(10878,5933,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB219680432AE','MB219680432AE','12494562137044321639','1',''),(10879,5934,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB219673673AE','MB219673673AE','12494590076044951649','1',''),(10880,5935,30,'TAS_AUTO','Payment for New Company رسوم منشأة جديدة',1,80,1,0,0,0,125,0,0,0,'MB219681970AE','MB219681970AE','12494665117337773888','1',''),(10881,5936,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,2533,0,0,0,'MB219682660AE','MB219682660AE','12494704348444833169','1',''),(10882,5937,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB219683317AE','MB219683317AE','12494745775739393573','1',''),(10883,5938,30,'TAS_AUTO','Submit Relative Sponsor Pre-Approval for Work Permit استلام معاملة اشعار الموافقة المبدئية لتصريح العمل على كفالة ذويهم',1,80,1,0,0,0,83,0,0,0,'MB219410201AE','MB219410201AE','12494790380845521686','1',''),(10884,5939,30,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',1,80,1,0,0,0,763,0,0,0,'MB219684712AE','MB219684712AE','12494857169344851377','1',''),(10885,5940,30,'TAS_AUTO','Pre Approval for Work Permit Cancellation طلب إلغاء عامل  اشعار الموافقة المبدئية لتصريح العمل مستخدم',1,80,1,0,0,0,83,0,0,0,'MB219687236AE','MB219687236AE','12495001621844831605','1',''),(10886,5940,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,143,0,0,0,'MB219687180AE','MB219687180AE','12494997501043421885','1',''),(10887,5941,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,2083,0,0,0,'MB219688752AE','MB219688752AE','12495102721939441417','1',''),(10888,5941,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,2083,0,0,0,'MB219688486AE','MB219688486AE','12495085422734331480','1',''),(10889,5941,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,2083,0,0,0,'MB219687992AE','MB219687992AE','12495063255832271495','1',''),(10890,5942,30,'TAS_AUTO19','Update Immigration File Number تعديل رقم ملف الهجرة',1,19,1,0,0,0,22,0,0,0,'MB219693542AE','MB219693542AE','12495467037035341433','1',''),(10891,5943,30,'TSL92','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',1,80,1,0,0,0,553,0,0,0,'','MB219697032AE','12495743753834401802 ','0',''),(10892,5944,30,'TSL110','Fees Payment (Second Visit - 2/3) - دفع رسوم المبدئية لتصريح العمل ( الزيارة الثانية -3/2',1,80,1,0,0,0,2083,0,0,0,'','MB219698786AE','12495889789438311432 ','0',''),(10893,5945,30,'TSL54','REFUND OF BANK GUARANTEE - طلب استرجاع ضمان مصرفي',1,80,1,0,0,0,83,0,0,0,'','MB219698857AE','12495897006636771621 ','0',''),(10894,5946,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,564,0,0,0,'MB219700315AE','MB219700315AE','12496034019538913251','1',''),(10896,5948,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB219405793AE','MB219405793AE','12496331927633891639','1',''),(10897,5949,30,'TAS_AUTO240','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - طلب عرض العمل+عقد العمل+....(الزيارة الاولى-1/3)',1,240,1,0,0,0,248,0,0,0,'','MB219703011AE','12496284396937813625 ','0',''),(10898,5950,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB219704003AE','MB219704003AE','12496384243843743615','1',''),(10899,5950,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB219703130AE','MB219703130AE','12496297344243313270','1',''),(10900,5951,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB219704722AE','MB219704722AE','12496453086332321636','1',''),(10901,5952,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,2483,0,0,0,'MB219705472AE','MB219705472AE','12496528023733441606','1',''),(10902,5953,30,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',1,80,1,0,0,0,187,0,0,0,'MB219705847AE','MB219705847AE','12496572136035493889','1',''),(10903,5954,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1083,0,0,0,'MB219708121AE','MB219708121AE','12496845755638531570','1',''),(10904,5955,30,'TAS_AUTO40','Company Fines غرامة المنشأة',1,40,1,0,0,0,1043,0,0,0,'MB219713508AE','MB219713508AE','12503011633735621917','1',''),(10905,5955,30,'TAS_AUTO40','Company Fines غرامة المنشأة',1,40,1,0,0,0,1043,0,0,0,'MB219713460AE','MB219713460AE','12502998203441261975','1',''),(10906,5955,30,'TAS_AUTO40','Company Fines غرامة المنشأة',1,40,1,0,0,0,1043,0,0,0,'MB219713420AE','MB219713420AE','12502987473732671997','1',''),(10907,5955,30,'TAS_AUTO40','Company Fines غرامة المنشأة',1,40,1,0,0,0,1043,0,0,0,'MB219713377AE','MB219713377AE','12502976417137811960','1',''),(10908,5956,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB219714695AE','MB219714695AE','12503243025537333210','1',''),(10909,5957,30,'TAS_AUTO','Unblock WPS Company رفع فوري لحظر حماية الأجور عن المنشأة',1,80,1,0,0,0,83,0,0,0,'MB219715711AE','MB219715711AE','12503394310235501634','1',''),(10910,5958,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','RP210696770AE','12503467573546521482','0',''),(10911,5959,30,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',1,40,1,0,0,0,43,0,0,0,'MB219531676AE','MB219531676AE','12503522614139571007','1',''),(10912,5960,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB219718207AE','MB219718207AE','12503595835232761614','1',''),(10913,5961,30,'TAS_AUTO19','Receiving Transaction for withdraw abscond استلام معاملة إلى سحب بلاغ الهروب',1,19,1,0,0,0,22,0,0,0,'MB219719683AE','MB219719683AE','12503747198846401455','1',''),(10914,5961,30,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',1,80,1,0,0,0,83,0,0,0,'MB219719683AE','MB219719683AE','12503722361143281605','1',''),(10915,5962,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB219583763AE','MB219583763AE','12504071491134941694','1',''),(10916,5963,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB219724899AE','MB219724899AE','12504078517533663616','1',''),(10918,5965,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,2483,0,0,0,'MB219730675AE','MB219730675AE','12504420125237571612','0',''),(10919,5966,30,'TAS_AUTO19','Update Immigration File Number تعديل رقم ملف الهجرة',1,19,1,0,0,0,22,0,0,0,'MB219733085AE','MB219733085AE','12504561436944571468','1',''),(10920,5967,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,483,0,0,0,'MB219732639AE','MB219732639AE','12504533818846441858','1',''),(10921,5968,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB219733511AE','MB219733511AE','12504597782143681672','1',''),(10922,5969,30,'TSL110','Fees Payment (Second Visit - 2/3) - دفع رسوم المبدئية لتصريح العمل ( الزيارة الثانية -3/2',1,80,1,0,0,0,1363,0,0,0,'','MB219733249AE','12504567893540331119 ','0',''),(10923,5970,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB219734699AE','MB219734699AE','12504659252239881695','1',''),(10924,5971,30,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',1,40,1,0,0,0,43,0,0,0,'MB219734613AE','MB219734613AE','12504655364740341051','1',''),(10925,5972,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,343,0,0,0,'','MB219734847AE','12504668198739211436 ','0',''),(10926,5972,30,'TSL50','PRE APPROVAL FOR WORK PERMIT CANCELLATION - طلب إلغاء عامل اشعار الموافقة المبدئية لتصريح العمل مستخدم',1,80,1,0,0,0,83,0,0,0,'','MB219735081AE','12504681713842941663 ','0',''),(10927,5973,30,'TSL92','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',1,80,1,0,0,0,553,0,0,0,'','MB219736882AE','12504802711046681887 ','0',''),(10928,5974,30,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',1,80,1,0,0,0,83,0,0,0,'MB219737988AE','MB219737988AE','12504874978433471647','1',''),(10929,5974,30,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - استلام معاملة إلى سحب بلاغ الهروب',1,19,1,0,0,0,22,0,0,0,'','MB219737988AE','12504902739440811476','0',''),(10930,5975,30,'TAS_AUTO','Absconding - Electronic بلاغ - إلكتروني',1,80,1,0,0,0,85,0,0,0,'MB219739740AE','MB219739740AE','12504996207538783515','1',''),(10931,5976,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB219741152AE','MB219741152AE','12505092383741873562','1',''),(10932,5977,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB219741873AE','MB219741873AE','12505143790842743576','1',''),(10933,5978,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB219742970AE','MB219742970AE','12505226657942981614','1',''),(10934,5979,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB219742829AE','MB219742829AE','12505217822546453646','1',''),(10935,5980,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1105,0,0,0,'MB219748598AE','MB219748598AE','12505759115338213021','1',''),(10936,5981,30,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',1,80,1,0,0,0,133,0,0,0,'MB219716965AE','MB219716965AE','12503493598938691981','1',''),(10937,5982,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,85,0,0,0,'MB219723045AE','MB219723045AE','12503962266545893548','1',''),(10938,5983,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB219731404AE','MB219731404AE','12504458594440223529','1',''),(10939,5983,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB219730663AE','MB219730663AE','12504428309632603567','1',''),(10940,5984,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,85,0,0,0,'MB219739612AE','MB219739612AE','2021970003455956','1',''),(10941,5984,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,85,0,0,0,'MB219740108AE','MB219740108AE','2021970003456005','1',''),(10942,5984,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB218581376AE','MB218581376AE','2021970003452441','1',''),(10943,5984,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,85,0,0,0,'MB219718075AE','MB219718075AE','2021970003452300','1',''),(10944,5985,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,553,0,0,0,'MB219751634AE','MB219751634AE','12505962350836401819','1',''),(10945,5986,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,340,0,0,0,'MB219751858AE','MB219751858AE','12505998871139683394','1',''),(10947,5988,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,553,0,0,0,'MB219753076AE','MB219753076AE','12506112510033651896','1',''),(10948,5989,30,'TAS_AUTO','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',1,80,1,0,0,0,553,0,0,0,'','MB219752667AE','12506087952035921886 ','0',''),(10949,5990,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB219501655AE','MB219501655AE','12506259053945963514','1',''),(10950,5990,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,248,0,0,0,'MB219754077AE','MB219754077AE','12506217642335683668','1',''),(10951,5990,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB219503067AE','MB219503067AE','12506200598634953518','1',''),(10952,5990,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB219502146AE','MB219502146AE','12506187775631503583','1',''),(10953,5990,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,1921,0,0,0,'MB219753485AE','MB219753485AE','12506151152935833995','1',''),(10954,5990,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,1921,0,0,0,'MB219753209AE','MB219753209AE','12506125949932393991','1',''),(10955,5990,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,1105,0,0,0,'MB219752900AE','MB219752900AE','12506095337441213052','1',''),(10956,5990,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,1105,0,0,0,'MB219752273AE','MB219752273AE','12506029853832293011','1',''),(10957,5990,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB219751925AE','MB219751925AE','12505992978332823546','1',''),(10958,5990,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB219751608AE','MB219751608AE','12505960340933633507','1',''),(10959,5990,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB219750936AE','MB219750936AE','12505904893335633554','1',''),(10960,5990,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,289,0,0,0,'MB219750591AE','MB219750591AE','12505869055544623233','1',''),(10961,5991,30,'TSL56','RENEW ELECTRONIC WORK PERMIT - تجديد تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'','MB219753969AE','12506212466037943552 ','0',''),(10962,5991,30,'TSL56','RENEW ELECTRONIC WORK PERMIT - تجديد تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'','MB219754958AE','12506309578631863566 ','0',''),(10963,5992,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,564,0,0,0,'MB219755433AE','MB219755433AE','12506354163433633228','1',''),(10964,5993,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB219756222AE','MB219756222AE','12506448211140871681','1',''),(10965,5993,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB219755762AE','MB219755762AE','12506393150046701630','1',''),(10966,5993,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB219755341AE','MB219755341AE','12506344241234811631','1',''),(10967,5994,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB219757919AE','MB219757919AE','12506649393444513555','1',''),(10968,5995,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,553,0,0,0,'MB219758798AE','MB219758798AE','12506753470838481810','1',''),(10969,5996,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB219757919AE','MB219757919AE','12506767141734513534','1',''),(10970,5997,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,513,0,0,0,'MB219761028AE','MB219761028AE','12507080406443781232','1',''),(10971,5998,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB219761126AE','MB219761126AE','12507094037542303659','1',''),(10972,5999,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB219767436AE','MB219767436AE','12513364425737501613','1',''),(10973,6000,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,523,0,0,0,'MB219768027AE','MB219768027AE','12513427845633633655','1',''),(10974,6001,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB219767352AE','MB219767352AE','12513355927934511686','1',''),(10975,6002,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1283,0,0,0,'MB219769355AE','MB219769355AE','12513575264539601114','1',''),(10976,6003,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,85,0,0,0,'MB219769887AE','MB219769887AE','12513609806536813576','1',''),(10977,6003,30,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',1,80,1,0,0,0,85,0,0,0,'MB219769537AE','MB219769537AE','12513584309633523555','1',''),(10978,6004,30,'TAS_AUTO','Add Electronic PRO إضافة مندوب إلكتروني',1,80,1,0,0,0,125,0,0,0,'MB219770835AE','MB219770835AE','12513688721146903847','1',''),(10979,6005,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB219771058AE','MB219771058AE','12513704678331291615','1',''),(10982,6008,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,333,0,0,0,'MB219772683AE','MB219772683AE','12513819290241911520','0',''),(10983,6009,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB219767352AE','MB219767352AE','12513865301631651645','1',''),(10984,6010,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB219773427AE','MB219773427AE','12513874044146411613','1',''),(10985,6011,30,'TAS_AUTO19','Update Immigration File Number تعديل رقم ملف الهجرة',1,19,1,0,0,0,22,0,0,0,'MB219774001AE','MB219774001AE','12513918099639921427','1',''),(10986,6012,30,'TAS_AUTO40','Company Fines غرامة المنشأة',1,40,1,0,0,0,1043,0,0,0,'MB219775184AE','MB219775184AE','12514000740646341959','1',''),(10987,6013,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB219776149AE','MB219776149AE','12514059096045393525','1',''),(10988,6014,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB219730663AE','MB219730663AE','12514041620731413571','1',''),(10989,6014,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB219731404AE','MB219731404AE','12513993232042693564','1',''),(10990,6015,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1819,0,0,0,'MB219777213AE','MB219777213AE','12514262875234433557','1',''),(10991,6016,30,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',1,80,1,0,0,0,136,0,0,0,'MB219779954AE','MB219779954AE','12514304045341643513','1',''),(10992,6017,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB219735081AE','MB219735081AE','12514369834041911664','1',''),(10993,6018,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB219781191AE','MB219781191AE','12514377991244461617','1',''),(10994,6018,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB219780332AE','MB219780332AE','12514325334836881657','1',''),(10995,6018,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB219779556AE','MB219779556AE','12514281989044501664','1',''),(10996,6018,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,833,0,0,0,'MB219778506AE','MB219778506AE','12514212534346791402','1',''),(10997,6019,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB219781820AE','MB219781820AE','12514418796631323537','1',''),(10998,6020,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB219781782AE','MB219781782AE','12514414248332383519','1',''),(10999,6021,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB219782741AE','MB219782741AE','12514478843046931672','1',''),(11000,6022,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB219784185AE','MB219784185AE','12514568082631443521','1',''),(11001,6023,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB219785144AE','MB219785144AE','12514628279737521656','1',''),(11002,6024,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB219781876AE','MB219781876AE','12514421233541321679','1',''),(11003,6025,30,'TSL107','Open Establishment Record Package - باقة فتح سجل منشأة',1,80,1,0,0,0,565,0,0,0,'','MB219789931AE','12514957375939753247 ','0',''),(11004,6025,30,'TSL08','APPLYING NEW QUOTA (QUOTA LESS 50) - (طلب حصة (أقل من 50 عامل',1,80,1,0,0,0,340,0,0,0,'','MB219790737AE','12515001352632973324 ','0',''),(11005,6026,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB219792023AE','MB219792023AE','12515088306042213669','1',''),(11006,6027,30,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت',1,80,1,0,0,0,136,0,0,0,'MB219793606AE','MB219793606AE','12515204508333763504','1',''),(11007,6028,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,85,0,0,0,'MB219796247AE','MB219796247AE','12515414959034603541','1',''),(11008,6029,30,'TSL16','COMPANY FINES - غرامة المنشأة',1,80,1,0,0,0,1043,0,0,0,'','MB219798657AE','12515617857646871917 ','0',''),(11009,6030,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,85,0,0,0,'MB219802700AE','MB219802700AE','12515980097840253569','1',''),(11010,6031,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,83,0,0,0,'MB219802900AE','MB219802900AE','12516003474943891667','1',''),(11016,6033,30,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت',1,80,1,0,0,0,133,0,0,0,'MB219803655AE','MB219803655AE','12516092565640711981','0',''),(11017,6033,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB219800421AE','MB219800421AE','12515761851342251650','0',''),(11018,6033,30,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',1,80,1,0,0,0,713,0,0,0,'MB219799355AE','MB219799355AE','12515672735043641858','0',''),(11019,6033,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,553,0,0,0,'MB219787346AE','MB219787346AE','12514783443534361812','0',''),(11020,6034,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,1443,0,0,0,'','MB219804143AE','12516141305846961129','0',''),(11021,6035,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB219804498AE','MB219804498AE','12516217045141491668','1',''),(11022,6035,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB219804498AE','MB219804498AE','12516174105537761610','1',''),(11023,6036,30,'TSL28','MODIFY CONTRACT - تعديل عقد العمل',1,80,1,0,0,0,136,0,0,0,'','MB219804749AE','12516202089545473515 ','0',''),(11024,6037,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,523,0,0,0,'MB219806935AE','MB219806935AE','12516438076740303632','1',''),(11025,6038,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB219808136AE','MB219808136AE','12516562143433463590','1',''),(11026,6039,30,'TAS_AUTO','Modify Contract تعديل عقد العمل',1,80,1,0,0,0,136,0,0,0,'MB219808139AE','MB219808139AE','12516563441332943560','1',''),(11027,6040,30,'TSL92','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',1,80,1,0,0,0,553,0,0,0,'','MB219808249AE','12516581406239441864 ','0',''),(11028,6041,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB219801487AE','MB219801487AE','2021980003467042','1',''),(11029,6042,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB219809229AE','MB219809229AE','2021980003468376','1',''),(11030,6043,30,'TSL92','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',1,80,1,0,0,0,85,0,0,0,'','MB219810143AE','12516807247841813536 ','0',''),(11031,6044,30,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',1,80,1,0,0,0,83,0,0,0,'MB219810541AE','MB219810541AE','12516864893042351679','1',''),(11032,6044,30,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',1,80,1,0,0,0,83,0,0,0,'MB219810369AE','MB219810369AE','12516838476242251662','1',''),(11033,6044,30,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',1,80,1,0,0,0,83,0,0,0,'MB219810006AE','MB219810006AE','12516791038546451689','1',''),(11034,6045,30,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  معاملة تعديل تصريح عمل الكتروني أو تجديد + تعديل',1,80,1,0,0,0,85,0,0,0,'MB219804749AE','MB219804749AE','12516931930235773510','1',''),(11035,6046,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB219812000AE','MB219812000AE','12517062410043953269','1',''),(11036,6047,30,'TAS_AUTO','Refund of Bank Guarantee طلب استرجاع ضمان مصرفي',1,80,1,0,0,0,83,0,0,0,'MB219817659AE','MB219817659AE','12523206334334441655','1',''),(11037,6048,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB219432593AE','MB219432593AE','12523332610942423523','1',''),(11038,6048,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB219818545AE','MB219818545AE','12523314223432603641','1',''),(11039,6049,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','RP210704003AE','1252341250533203221','0',''),(11040,6050,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,564,0,0,0,'MB219820225AE','MB219820225AE','12523479259841523275','1',''),(11041,6051,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB219824841AE','MB219824841AE','12523883937036861822','1',''),(11042,6052,30,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',1,80,1,0,0,0,748,0,0,0,'MB219644656AE','MB219644656AE','12523960234037943733','1',''),(11043,6053,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,433,0,0,0,'MB219826647AE','MB219826647AE','12524020223934941332','1',''),(11044,6054,30,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',1,40,1,0,0,0,43,0,0,0,'MB219531974AE','MB219531974AE','12524015461042731079','1',''),(11045,6055,30,'TAS_AUTO40','Add or Remove Establishment for the PRO (E) اضافة أو ازالة منشأة للمندوب',1,40,1,0,0,0,44,0,0,0,'MB219827544AE','MB219827544AE','12524084389945323904','1',''),(11046,6056,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB219829402AE','MB219829402AE','12524205560043371605','1',''),(11047,6057,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,564,0,0,0,'MB219831247AE','MB219831247AE','12524324488738573214','1',''),(11050,6059,30,'TAS_AUTO','Applying new Quota (quota Less 50) حصة منشأة',1,80,1,0,0,0,340,0,0,0,'MB219831447AE','MB219831447AE','12524336997242553374','0',''),(11051,6059,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,564,0,0,0,'MB219830991AE','MB219830991AE','12524308670936523292','0',''),(11052,6060,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,564,0,0,0,'MB219833994AE','MB219833994AE','12524513285731553298','1',''),(11053,6061,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB219834210AE','MB219834210AE','12524530312635243237','1',''),(11054,6062,30,'TAS_AUTO19','Receiving Transaction for withdraw abscond استلام معاملة إلى سحب بلاغ الهروب',1,19,1,0,0,0,22,0,0,0,'MB219834553AE','MB219834553AE','12524570441639701470','1',''),(11055,6062,30,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',1,80,1,0,0,0,83,0,0,0,'MB219834553AE','MB219834553AE','12524556644533701622','1',''),(11056,6063,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB219834765AE','MB219834765AE','12524573407231371664','1',''),(11057,6064,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB219836329AE','MB219836329AE','12524684660438791624','1',''),(11058,6065,30,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',1,80,1,0,0,0,83,0,0,0,'MB219838297AE','MB219838297AE','12524835247337201674','1',''),(11059,6066,30,'TAS_AUTO19','Receiving Transaction for withdraw abscond استلام معاملة إلى سحب بلاغ الهروب',1,19,1,0,0,0,22,0,0,0,'MB219838297AE','MB219838297AE','12524873518146741439','1',''),(11060,6067,30,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',1,80,1,0,0,0,238,0,0,0,'MB219840574AE','MB219840574AE','12525001998745483908','1',''),(11061,6068,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB219122088AE','MB219122088AE','12524801223141461682','1',''),(11062,6068,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,243,0,0,0,'MB219835892AE','MB219835892AE','12524654712542381633','1',''),(11063,6069,30,'TAS_AUTO','Modify Person Information تعديل بيانات الشخص',1,80,1,0,0,0,83,0,0,0,'MB219841972AE','MB219841972AE','12525110724040551623','1',''),(11064,6070,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB219844070AE','MB219844070AE','12525283836737583202','1',''),(11065,6071,30,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',1,80,1,0,0,0,83,0,0,0,'MB219846572AE','MB219846572AE','12525513506831401613','1',''),(11066,6071,30,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',1,80,1,0,0,0,333,0,0,0,'MB219844180AE','MB219844180AE','12525461085832921542','1',''),(11067,6071,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB219844959AE','MB219844959AE','12525362457245271645','1',''),(11068,6071,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB219844552AE','MB219844552AE','12525324800531281612','1',''),(11069,6071,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB219844180AE','MB219844180AE','12525291194443611695','1',''),(11070,6071,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,2043,0,0,0,'MB219842608AE','MB219842608AE','12525160074631531889','1',''),(11071,6071,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,2043,0,0,0,'MB219842455AE','MB219842455AE','12525146834134921845','1',''),(11072,6071,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,2043,0,0,0,'MB219842308AE','MB219842308AE','12525136017140781860','1',''),(11073,6071,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB219840334AE','MB219840334AE','12525001892245471815','1',''),(11074,6072,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB219848112AE','MB219848112AE','12525664784746293204','1',''),(11075,6073,30,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',1,40,1,0,0,0,43,0,0,0,'MB219848586AE','MB219848586AE','12525724205844431016','1',''),(11076,6074,30,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - طلب عرض العمل+عقد العمل+....(الزيارة الاولى-1/3)',1,240,1,0,0,0,243,0,0,0,'','MB219851731AE','12526066615534951643 ','0',''),(11077,6075,30,'TSL56','RENEW ELECTRONIC WORK PERMIT - تجديد تصريح عمل الكتروني',1,80,1,0,0,0,483,0,0,0,'','MB219849220AE','12525772073038891851','0',''),(11078,6075,30,'TSL56','RENEW ELECTRONIC WORK PERMIT - تجديد تصريح عمل الكتروني',1,80,1,0,0,0,283,0,0,0,'','MB219848641AE','12525719139445261244','0',''),(11079,6075,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','RP210706017AE','12525827350033861485','0',''),(11080,6076,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB219852510AE','MB219852510AE','12526159063535443292','1',''),(11081,6077,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB219852932AE','MB219852932AE','12526211456839853682','1',''),(11082,6078,30,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  معاملة تعديل تصريح عمل الكتروني أو تجديد + تعديل',1,80,1,0,0,0,85,0,0,0,'MB219808139AE','MB219808139AE','12526389535840503539','1',''),(11083,6079,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB219856841AE','MB219856841AE','12526867714343771667','1',''),(11084,6080,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,442,0,0,0,'MB219857532AE','MB219857532AE','12527034820942933757','1',''),(11085,6081,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1783,0,0,0,'MB219863939AE','MB219863939AE','12543395071641711027','1',''),(11086,6082,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB219782741AE','MB219782741AE','12543831327038691663','1',''),(11087,6083,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB219869276AE','MB219869276AE','12544373301231871696','1',''),(11088,6084,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB219871340AE','MB219871340AE','12544675929741671609','1',''),(11089,6085,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,2533,0,0,0,'MB219872829AE','MB219872829AE','12544897763833503134','1',''),(11090,6086,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,850,0,0,0,'MB219874043AE','MB219874043AE','12545108944732603132','1',''),(11091,6087,30,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',1,80,1,0,0,0,829,0,0,0,'MB219869276AE','MB219869276AE','12545084652236393785','1',''),(11092,6088,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB219872284AE','MB219872284AE','12544811457343203208','1',''),(11093,6089,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB219875247AE','MB219875247AE','12545328055744561603','1',''),(11094,6090,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB219875479AE','MB219875479AE','12545376461846671655','1',''),(11095,6091,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB219875247AE','MB219875247AE','12545970536534721646','1',''),(11096,6092,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','RP210708285AE','12546014391839401473','0',''),(11097,6093,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB219881033AE','MB219881033AE','12546627267033211628','1',''),(11098,6094,30,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',1,80,1,0,0,0,187,0,0,0,'MB219888303AE','MB219888303AE','12553364438037583843','1',''),(11099,6095,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB219891563AE','MB219891563AE','12553701242434893611','1',''),(11100,6096,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB219895778AE','MB219895778AE','12554006023840561632','1',''),(11101,6097,30,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',1,80,1,0,0,0,85,0,0,0,'MB219699934AE','MB219699934AE','12554123579734673503','1',''),(11102,6098,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,340,0,0,0,'MB219896853AE','MB219896853AE','12554068129545893372','1',''),(11103,6099,30,'TAS_AUTO','Add Electronic PRO إضافة مندوب إلكتروني',1,80,1,0,0,0,125,0,0,0,'MB219900860AE','MB219900860AE','12554299172736763847','1',''),(11104,6100,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB219901923AE','MB219901923AE','12554358029333793518','1',''),(11105,6100,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB219901380AE','MB219901380AE','12554327932531923532','1',''),(11106,6100,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB219900854AE','MB219900854AE','12554298755337333577','1',''),(11107,6100,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB219900370AE','MB219900370AE','12554268870632563568','1',''),(11108,6100,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB219899848AE','MB219899848AE','12554237168532583538','1',''),(11109,6100,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB219899298AE','MB219899298AE','12554206279745853565','1',''),(11110,6100,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB219898283AE','MB219898283AE','12554150428335413550','1',''),(11111,6101,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,2483,0,0,0,'MB219903367AE','MB219903367AE','12554454991032701669','1',''),(11112,6102,30,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',1,80,1,0,0,0,1033,0,0,0,'MB219907143AE','MB219907143AE','12554651589438643503','1',''),(11113,6103,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',1,80,1,0,0,0,83,0,0,0,'MB219910610AE','MB219910610AE','12554858228032201653','1',''),(11114,6103,30,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',1,80,1,0,0,0,733,0,0,0,'MB219780332AE','MB219780332AE','12554836742133431646','1',''),(11115,6104,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB219910171AE','MB219910171AE','12554959900835311639','1',''),(11116,6104,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB219910171AE','MB219910171AE','12554839279746551646','1',''),(11117,6105,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB219912323AE','MB219912323AE','12554956929939521880','1',''),(11118,6106,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB219912900AE','MB219912900AE','12554998712939891684','1',''),(11119,6107,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB219913044AE','MB219913044AE','12555007670533541814','1',''),(11120,6108,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB219913749AE','MB219913749AE','12555048703134501691','1',''),(11121,6109,30,'TAS_AUTO','Refund of Bank Guarantee طلب استرجاع ضمان مصرفي',1,80,1,0,0,0,85,0,0,0,'MB219913791AE','MB219913791AE','12555052050731273513','1',''),(11122,6110,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB219914989AE','MB219914989AE','12555128490139521676','1',''),(11123,6110,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB219914566AE','MB219914566AE','12555101097444791605','1',''),(11124,6111,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB219915808AE','MB219915808AE','12555182549440463253','1',''),(11125,6111,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB219776227AE','MB219776227AE','12554912306133293581','1',''),(11126,6112,30,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل مؤقت',1,80,1,0,0,0,136,0,0,0,'MB219915860AE','MB219915860AE','12555188555046733541','1',''),(11127,6113,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB219878500AE','MB219878500AE','12555288350931813272','1',''),(11128,6114,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB219917792AE','MB219917792AE','12555316631636283670','1',''),(11129,6115,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB219919118AE','MB219919118AE','12555412603936901640','1',''),(11131,6117,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB219923345AE','MB219923345AE','12555721945534373256','0',''),(11132,6118,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB999930232AE','MB999930232AE','12556357489642583546','1',''),(11133,6118,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,860,0,0,0,'MB999929378AE','MB999929378AE','12556280509643313828','1',''),(11134,6119,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB219921404AE','MB219921404AE','12555585745140501672','1',''),(11135,6120,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB993410494AE','MB993410494AE','12556734600036841609','1',''),(11136,6121,30,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',1,80,1,0,0,0,83,0,0,0,'MB216778828AE','MB216778828AE','12557044690833611604','1',''),(11137,6121,30,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',1,80,1,0,0,0,83,0,0,0,'MB216779260AE','MB216779260AE','12557011249141301612','1',''),(11138,6121,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,143,0,0,0,'MB993412644AE','MB993412644AE','12557004705146231809','1',''),(11139,6121,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,143,0,0,0,'MB993412183AE','MB993412183AE','12556950268344271860','1',''),(11140,6122,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB993421103AE','MB993421103AE','12563536401946921660','1',''),(11141,6123,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB993426018AE','MB993426018AE','12563928074631571610','1',''),(11142,6124,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB993428811AE','MB993428811AE','12564097285342913668','1',''),(11143,6125,30,'TSL43','OFFER LETTER  REPLACEMENT - عرض عمل  إستبدال',1,80,1,0,0,0,83,0,0,0,'','ST215488534AE','12564332482643211682','0',''),(11144,6126,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB993433834AE','MB993433834AE','12564400769940471611','1',''),(11145,6127,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB993434848AE','MB993434848AE','12564461172437741642','1',''),(11146,6128,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,85,0,0,0,'MB993435955AE','MB993435955AE','12564525575035283574','1',''),(11147,6128,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB993435234AE','MB993435234AE','12564497416737363285','1',''),(11148,6129,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB993434961AE','MB993434961AE','12564598702440983538','1',''),(11149,6129,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB993434961AE','MB993434961AE','12564466571133203504','1',''),(11150,6130,30,'TAS_AUTO','Provide Information about Workload for Qouta Requests طباعة طلب تقدير حجم العمل لطلبات حصة تصاريح العمل',1,80,1,0,0,0,513,0,0,0,'MB993439074AE','MB993439074AE','12564701067936931296','1',''),(11151,6131,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB993439386AE','MB993439386AE','12564719196942631647','1',''),(11152,6131,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB993437307AE','MB993437307AE','12564595256034261653','1',''),(11153,6132,30,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',1,80,1,0,0,0,183,0,0,0,'MB993440764AE','MB993440764AE','12564806022442261429','1',''),(11154,6133,30,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit استلام اشعار الموافقة لتصريح عمل مؤقت / اختبار',1,40,1,0,0,0,44,0,0,0,'MB219915860AE','MB219915860AE','12564923670038333986','1',''),(11155,6134,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB219914989AE','MB219914989AE','12564976178043461613','1',''),(11156,6134,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB219914566AE','MB219914566AE','12564958808242621669','1',''),(11157,6135,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,697,0,0,0,'MB993445063AE','MB993445063AE','12565084183232823614','1',''),(11158,6136,30,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',1,40,1,0,0,0,43,0,0,0,'MB993445179AE','MB993445179AE','12565098022145311011','1',''),(11159,6137,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB993446781AE','MB993446781AE','12565206327334911811','1',''),(11160,6137,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB993443848AE','MB993443848AE','12565008841631771862','1',''),(11161,6138,30,'TAS_AUTO','Modify Person Information تعديل بيانات الشخص',1,80,1,0,0,0,83,0,0,0,'MB993447807AE','MB993447807AE','12565270526644251626','1',''),(11162,6139,30,'TAS_AUTO','Refund of Bank Guarantee طلب استرجاع ضمان مصرفي',1,80,1,0,0,0,85,0,0,0,'MB993448856AE','MB993448856AE','12565337939634863549','1',''),(11163,6140,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB993450712AE','MB993450712AE','12565475683342313256','1',''),(11164,6141,30,'TSL92','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',1,80,1,0,0,0,85,0,0,0,'','MB993452268AE','12565649166231853587 ','0',''),(11165,6142,30,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',1,80,1,0,0,0,748,0,0,0,'MB993445063AE','MB993445063AE','12565767264944583768','1',''),(11166,6143,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1105,0,0,0,'MB993454362AE','MB993454362AE','12565774039542323047','1',''),(11167,6144,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB993433834AE','MB993433834AE','12565898115034261631','1',''),(11168,6145,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB993456343AE','MB993456343AE','12565936223940991689','1',''),(11169,6146,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB993456662AE','MB993456662AE','12565964199941821619','1',''),(11170,6146,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB993456010AE','MB993456010AE','12565908337442941646','1',''),(11171,6147,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,187,0,0,0,'MB993454864AE','MB993454864AE','20219130003497665','1',''),(11172,6148,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB993457326AE','MB993457326AE','12566026695746743676','1',''),(11173,6149,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,564,0,0,0,'MB993458056AE','MB993458056AE','12566095987637253285','1',''),(11174,6150,30,'TAS_AUTO','Absconding - Electronic بلاغ - إلكتروني',1,80,1,0,0,0,85,0,0,0,'MB993460530AE','MB993460530AE','12566320880633363539','1',''),(11175,6151,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB993460758AE','MB993460758AE','12566333736740211636','1',''),(11176,6151,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB993459886AE','MB993459886AE','12566260031746801694','1',''),(11177,6152,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB219362629AE','MB219362629AE','12573126590835503527','1',''),(11178,6153,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,1883,0,0,0,'MB993470768AE','MB993470768AE','12573273360437581867','1',''),(11179,6154,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB993470768AE','MB993470768AE','12573398063335651616','1',''),(11180,6155,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB993477583AE','MB993477583AE','12573829846942801619','1',''),(11181,6156,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB993482520AE','MB993482520AE','12574124823332901606','1',''),(11182,6157,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB993484237AE','MB993484237AE','12574214779546211690','1',''),(11183,6158,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB993486078AE','MB993486078AE','12574316125035223514','1',''),(11184,6159,30,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',1,80,1,0,0,0,83,0,0,0,'MB993487626AE','MB993487626AE','12574401026834881609','1',''),(11185,6160,30,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - استلام معاملة إلى سحب بلاغ الهروب',1,19,1,0,0,0,22,0,0,0,'','MB993487626AE','12574468563445501419','0',''),(11186,6161,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,646,0,0,0,'MB993489624AE','MB993489624AE','12574519325745293318','1',''),(11187,6162,30,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',1,80,1,0,0,0,83,0,0,0,'MB993490120AE','MB993490120AE','12574546453935421681','1',''),(11188,6163,30,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - استلام معاملة إلى سحب بلاغ الهروب',1,19,1,0,0,0,22,0,0,0,'','’MB993490120AE','12574587010237661410','0',''),(11189,6164,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB993491322AE','MB993491322AE','12574618251835351698','1',''),(11190,6165,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB993492083AE','MB993492083AE','12574658723734443659','1',''),(11191,6166,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB993494997AE','MB993494997AE','12574833252337911625','1',''),(11192,6167,30,'TAS_AUTO','Pre Approval for Work Permit Payment Fees دفع رسوم اشعار الموافقة المبدئية لتصريح العمل',1,80,1,0,0,0,85,0,0,0,'MB993496116AE','MB993496116AE','12574898679735583575','1',''),(11193,6168,30,'TAS_AUTO','Add Electronic PRO إضافة مندوب إلكتروني',1,80,1,0,0,0,123,0,0,0,'MB993497863AE','MB993497863AE','12575011025735861091','1',''),(11194,6169,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB993498990AE','MB993498990AE','12575078057332211620','1',''),(11195,6170,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB993502651AE','MB993502651AE','12575321612938351642','1',''),(11196,6170,30,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',1,80,1,0,0,0,733,0,0,0,'MB993456343AE','MB993456343AE','12575281582843201639','1',''),(11197,6171,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,442,0,0,0,'MB993507968AE','MB993507968AE','12575698758746913751','1',''),(11198,6172,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,333,0,0,0,'MB993508932AE','MB993508932AE','12575776864545921568','1',''),(11199,6172,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,333,0,0,0,'MB993508614AE','MB993508614AE','12575750068446561598','1',''),(11200,6172,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1283,0,0,0,'MB993508211AE','MB993508211AE','12575715621135281149','1',''),(11201,6173,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB993503675AE','MB993503675AE','12575400477038743242','1',''),(11202,6174,30,'TAS_AUTO40','Company Fines غرامة المنشأة',1,40,1,0,0,0,146,0,0,0,'MB993474851AE','MB993474851AE','12573659175236463219','1',''),(11203,6174,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,289,0,0,0,'MB993474266AE','MB993474266AE','20219140003501268','1',''),(11204,6175,30,'TAS_AUTO','Typing Temporary Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل مؤقت',1,80,1,0,0,0,136,0,0,0,'MB993514295AE','MB993514295AE','12576254569540763594','1',''),(11205,6176,30,'TAS_AUTO40','Submit Temporary/ Probational Pre Approval for Work Permit استلام اشعار الموافقة لتصريح عمل مؤقت / اختبار',1,40,1,0,0,0,44,0,0,0,'MB993514295AE','MB993514295AE','12576369440740413935','1',''),(11206,6176,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB993515115AE','MB993515115AE','12576336764642513527','1',''),(11207,6177,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1105,0,0,0,'MB993518855AE','MB993518855AE','12576733052634523048','1',''),(11208,6178,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB993518715AE','MB993518715AE','12576717117236351867','1',''),(11209,6179,30,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',1,80,1,0,0,0,85,0,0,0,'MB993519438AE','MB993519438AE','12576813507534363591','1',''),(11210,6180,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,83,0,0,0,'MB993519422AE','MB993519422AE','12576810657732531678','1',''),(11211,6180,30,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',1,80,1,0,0,0,333,0,0,0,'MB993460371AE','MB993460371AE','12576786854631781592','1',''),(11212,6181,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,513,0,0,0,'MB993519818AE','MB993519818AE','12576860803132931227','1',''),(11213,6182,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB993525848AE','MB993525848AE','12583072216141871881','1',''),(11214,6183,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB993527001AE','MB993527001AE','12583273488743261604','1',''),(11215,6184,30,'TAS_AUTO','Add Electronic PRO إضافة مندوب إلكتروني',1,80,1,0,0,0,123,0,0,0,'MB993528520AE','MB993528520AE','12583471408844491093','1',''),(11216,6185,30,'TAS_AUTO19','Update Immigration File Number تعديل رقم ملف الهجرة',1,19,1,0,0,0,22,0,0,0,'MB993530806AE','MB993530806AE','12583666816339941468','1',''),(11217,6186,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1309,0,0,0,'MB993531900AE','MB993531900AE','12583747714541993729','1',''),(11218,6187,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB993531569AE','MB993531569AE','12583720654644433678','1',''),(11219,6187,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB993531166AE','MB993531166AE','12583692083040863553','1',''),(11220,6188,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB993536910AE','MB993536910AE','12584074211244361621','1',''),(11221,6189,30,'TAS_AUTO','Refund of Bank Guarantee طلب استرجاع ضمان مصرفي',1,80,1,0,0,0,85,0,0,0,'MB993537950AE','MB993537950AE','12584127916535553542','1',''),(11222,6190,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB219623354AE','MB219623354AE','12584164494346603541','1',''),(11223,6191,30,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',1,40,1,0,0,0,44,0,0,0,'MB993540322AE','MB993540322AE','12584374252442473935','1',''),(11224,6191,30,'TAS_AUTO','Modify Contract (Temporary Additional Annex) تعديل عقد العمل (الملحق الإضافي المؤقت)',1,80,1,0,0,0,136,0,0,0,'MB993541220AE','MB993541220AE','12584315025239823570','1',''),(11225,6191,30,'TAS_AUTO','Modify Contract (Temporary Additional Annex) تعديل عقد العمل (الملحق الإضافي المؤقت)',1,80,1,0,0,0,136,0,0,0,'MB993540915AE','MB993540915AE','12584296741639623506','1',''),(11226,6191,30,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',1,40,1,0,0,0,44,0,0,0,'MB993540322AE','MB993540322AE','12584264738338253968','1',''),(11227,6192,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB993541422AE','MB993541422AE','12584361980739853579','1',''),(11228,6193,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB993504686AE','MB993504686AE','12584255250744901606','1',''),(11229,6194,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB993547745AE','MB993547745AE','12584661152437241669','1',''),(11230,6194,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB993545925AE','MB993545925AE','12584576719735441695','1',''),(11231,6195,30,'TAS_AUTO','Submit Modify Contract (Temporary Additional Annex) تسليم تعديل عقد العمل (الملحق الإضافي المؤقت)',1,80,1,0,0,0,85,0,0,0,'MB993541220AE','MB993541220AE','12584678083737583586','1',''),(11232,6196,30,'TAS_AUTO','Submit Modify Contract (Temporary Additional Annex) تسليم تعديل عقد العمل (الملحق الإضافي المؤقت)',1,80,1,0,0,0,85,0,0,0,'MB993540915AE','MB993540915AE','12584700685944973529','1',''),(11233,6197,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB993549032AE','MB993549032AE','12584720297241481872','1',''),(11234,6198,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,850,0,0,0,'MB993548589AE','MB993548589AE','12584723700239923198','1',''),(11235,6199,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,493,0,0,0,'MB993547757AE','MB993547757AE','12584663061136913069','1',''),(11236,6200,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB993541828AE','MB993541828AE','12584994976931983527','1',''),(11237,6201,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,85,0,0,0,'MB993558889AE','MB993558889AE','12585267112445223571','1',''),(11238,6202,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1083,0,0,0,'MB993559855AE','MB993559855AE','12585349942340481594','1',''),(11239,6203,30,'TAS_AUTO40','Add or Remove Establishment for the PRO (E) اضافة أو ازالة منشأة للمندوب',1,40,1,0,0,0,43,0,0,0,'MB993562460AE','MB993562460AE','12585479971937561003','1',''),(11240,6204,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB993562500AE','MB993562500AE','12585489852436791670','1',''),(11241,6205,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,683,0,0,0,'MB993530734AE','MB993530734AE','12583654581142991364','1',''),(11242,6205,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB993530246AE','MB993530246AE','12583617483340441695','1',''),(11243,6206,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB993533105AE','MB993533105AE','12583826415644241631','1',''),(11244,6206,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB993532200AE','MB993532200AE','12583767831043901608','1',''),(11245,6207,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1105,0,0,0,'MB993564560AE','MB993564560AE','12585652915137523089','1',''),(11246,6208,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB993553995AE','MB993553995AE','12585701546431703533','1',''),(11247,6209,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB993565242AE','MB993565242AE','12585706482038303626','1',''),(11248,6210,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB993555189AE','MB993555189AE','20219150003515489','1',''),(11249,6211,30,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',1,80,1,0,0,0,713,0,0,0,'MB993551514AE','MB993551514AE','12584841196736381889','1',''),(11250,6211,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB993550278AE','MB993550278AE','12584795815239341836','1',''),(11251,6212,30,'TAS_AUTO','Refund of Bank Guarantee طلب استرجاع ضمان مصرفي',1,80,1,0,0,0,85,0,0,0,'MB993567272AE','MB993567272AE','12585892446831963518','1',''),(11252,6213,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB993568363AE','MB993568363AE','12585987915338363269','1',''),(11254,6215,30,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',1,80,1,0,0,0,763,0,0,0,'MB993568581AE','MB993568581AE','12586008702537471370','0',''),(11255,6216,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,85,0,0,0,'MB993569062AE','MB993569062AE','12586051082232863546','1',''),(11256,6217,30,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',1,40,1,0,0,0,44,0,0,0,'MB219654129AE','MB219654129AE','12585079026036563934','1',''),(11257,6218,30,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',1,80,1,0,0,0,83,0,0,0,'MB219651960AE','MB219651960AE','12586080664634281658','1',''),(11258,6218,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,2483,0,0,0,'MB993568822AE','MB993568822AE','12586030714338841604','1',''),(11259,6219,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB993575655AE','MB993575655AE','12586717145240331830','1',''),(11260,6219,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB993574783AE','MB993574783AE','12586635206141621806','1',''),(11261,6220,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB993584798AE','MB993584798AE','12593361869342401679','1',''),(11262,6221,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,83,0,0,0,'MB993591293AE','MB993591293AE','12593895575446761631','1',''),(11263,6222,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB993547757AE','MB993547757AE','12593664906642653524','1',''),(11264,6223,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB993592357AE','MB993592357AE','12593963062144263228','1',''),(11265,6224,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','RP210724506AE','12593976167946203210','0',''),(11266,6225,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB993593402AE','MB993593402AE','12594022346342201626','1',''),(11267,6226,30,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',1,80,1,0,0,0,748,0,0,0,'MB993541422AE','MB993541422AE','12594397486032293768','1',''),(11268,6227,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1283,0,0,0,'MB993601317AE','MB993601317AE','12594519022232621151','1',''),(11269,6228,30,'TAS_AUTO','Unused Pre Approval for Work Permit Cancellation طلب خصم اشعار الموافقة المبدئية لتصريح العمل غير مستخدم',1,80,1,0,0,0,83,0,0,0,'MB993604705AE','MB993604705AE','12594734699931631657','1',''),(11270,6229,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB993606211AE','MB993606211AE','12594846633742583643','1',''),(11271,6230,30,'TSL93','UPDATE WORKPERMIT INFORMATION - تحديث بيانات اشعار الموافقة المبدئية لتصريح العمل',1,80,1,0,0,0,553,0,0,0,'','MB993607806AE','12594948012137821826','0',''),(11272,6231,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB216948781AE','MB216948781AE','12595024969546863588','1',''),(11273,6232,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,564,0,0,0,'MB993610971AE','MB993610971AE','12595204285231933297','1',''),(11274,6233,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB993619420AE','MB993619420AE','12596078680336343518','1',''),(11275,6233,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB993619078AE','MB993619078AE','12596036923632943568','1',''),(11276,6233,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB993618631AE','MB993618631AE','12595980301541343547','1',''),(11277,6234,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,2533,0,0,0,'MB993605877AE','MB993605877AE','20219160003523117','1',''),(11278,6235,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB993596397AE','MB993596397AE','20219160003522786','1',''),(11279,6235,30,'TAS_AUTO','Pre Approval for Work Permit Cancellation طلب إلغاء عامل  اشعار الموافقة المبدئية لتصريح العمل مستخدم',1,80,1,0,0,0,85,0,0,0,'MB993596397AE','MB993596397AE','20219160003521508','1',''),(11280,6236,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB993621575AE','MB993621575AE','12596362096238591604','1',''),(11281,6237,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,238,0,0,0,'MB993622841AE','MB993622841AE','20219160003525840','1',''),(11282,6238,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB993623908AE','MB993623908AE','12596737559835873509','1',''),(11283,6239,30,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',1,40,1,0,0,0,43,0,0,0,'MB993473206AE','MB993473206AE','12613873250743881068','1',''),(11284,6239,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB993449561AE','MB993449561AE','12613848854746401630','1',''),(11285,6239,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB993527351AE','MB993527351AE','12613815800643421671','1',''),(11286,6240,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,83,0,0,0,'MB993635072AE','MB993635072AE','12614336429541311661','1',''),(11287,6241,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,523,0,0,0,'MB993631620AE','MB993631620AE','12613878014144693652','1',''),(11288,6242,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,85,0,0,0,'MB993638491AE','MB993638491AE','12614784878145593535','1',''),(11289,6243,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB993641881AE','MB993641881AE','12615220253039943689','1',''),(11290,6244,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB993648300AE','MB993648300AE','12616428673040481855','1',''),(11291,6245,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB993648616AE','MB993648616AE','12616489501940841660','1',''),(11292,6246,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,289,0,0,0,'MB993650354AE','MB993650354AE','12616852351741973275','1',''),(11293,6247,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,523,0,0,0,'MB993658082AE','MB993658082AE','12623624676039533648','1',''),(11294,6248,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB993658690AE','MB993658690AE','12623664735446901609','1',''),(11295,6249,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','RP210729389AE','12623749000241373238','0',''),(11297,6251,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','rp21729486ae','12623823359639543205','0',''),(11298,6252,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB993662498AE','MB993662498AE','12623954239739603607','1',''),(11299,6253,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB993659403AE','MB993659403AE','12623723824944503596','1',''),(11300,6254,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','RP210729663AE','12623959865446693289','0',''),(11301,6255,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,1243,0,0,0,'','MB993662408AE','12623956857944271507','0',''),(11302,6255,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,643,0,0,0,'','MB993662202AE','12623935946345881769','0',''),(11303,6256,30,'TAS_AUTO','Relative Pre-Approval for Work Permit اشعار الموافقة المبدئية لتصريح العمل على كفالة ذويهم',1,80,1,0,0,0,133,0,0,0,'MB993663377AE','MB993663377AE','12624011394942711935','1',''),(11304,6256,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB993662282AE','MB993662282AE','12623941696742351861','1',''),(11305,6257,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB993663801AE','MB993663801AE','12624040246641493657','1',''),(11306,6258,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB993665883AE','MB993665883AE','12624171882242471697','1',''),(11307,6259,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB993644459AE','MB993644459AE','12624194964941621643','1',''),(11308,6260,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,553,0,0,0,'MB993672737AE','MB993672737AE','12624595972545401814','1',''),(11309,6261,30,'TAS_AUTO','Pre Approval for Work Permit Cancellation طلب إلغاء عامل  اشعار الموافقة المبدئية لتصريح العمل مستخدم',1,80,1,0,0,0,85,0,0,0,'MB993674623AE','MB993674623AE','12624716469537263508','1',''),(11310,6261,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,43,0,0,0,'','MB993674374AE','12624698825942973913','0',''),(11311,6262,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB993675328AE','MB993675328AE','12624766014037871687','1',''),(11313,6264,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,283,0,0,0,'MB993677394AE','MB993677394AE','12624904559835641284','1',''),(11314,6265,30,'TAS_AUTO19','Receiving Transaction for withdraw abscond استلام معاملة إلى سحب بلاغ الهروب',1,19,1,0,0,0,22,0,0,0,'MB993677698AE','MB993677698AE','12624932979036401476','1',''),(11315,6265,30,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',1,80,1,0,0,0,83,0,0,0,'MB993677698AE','MB993677698AE','12624921033135861615','1',''),(11316,6266,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,85,0,0,0,'MB993677844AE','MB993677844AE','12624931235439413516','1',''),(11317,6266,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB993677413AE','MB993677413AE','12624901864437673529','1',''),(11320,6268,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB218906953AE','MB218906953AE','12287010621037661805','0',''),(11321,6268,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB218906953AE','MB218906523A','12286938826431951892','0',''),(11322,6269,30,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',1,80,1,0,0,0,83,0,0,0,'MB993678667AE','MB993678667AE','12624992086432611661','1',''),(11323,6270,30,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',1,80,1,0,0,0,85,0,0,0,'MB993677104AE','MB993677104AE','12624896613140233559','0',''),(11324,6271,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB993679719AE','MB993679719AE','12625067571041443577','1',''),(11325,6272,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB993680575AE','MB993680575AE','12625128831336221671','1',''),(11326,6273,30,'TAS_AUTO19','TASHEEL AUTO 19',1,19,1,0,0,0,22,0,0,0,'','pr210729518ae','12623849837043441447	','0',''),(11327,6274,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,553,0,0,0,'MB993684893AE','MB993684893AE','12625452844445611814','1',''),(11328,6275,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB993685382AE','MB993685382AE','12625496347144461688','1',''),(11329,6275,30,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',1,80,1,0,0,0,83,0,0,0,'MB219323470AE','MB219323470AE','12625456260746651667','1',''),(11330,6275,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,83,0,0,0,'MB993684427AE','MB993684427AE','12625418894539481624','1',''),(11331,6276,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB993687212AE','MB993687212AE','12625641556740371682','1',''),(11332,6277,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB993690212AE','MB993690212AE','12625912402842991696','1',''),(11333,6278,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB993690601AE','MB993690601AE','12625943825841291650','1',''),(11334,6278,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB993689960AE','MB993689960AE','12625890566339461675','1',''),(11335,6278,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB993688945AE','MB993688945AE','12625799469646631663','1',''),(11336,6279,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','RP210731657AE','12625992878645551486','0',''),(11337,6280,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB993659403AE','MB993659403AE','12626011038344953592','1',''),(11338,6281,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB993691517AE','MB993691517AE','12626033375742853561','1',''),(11339,6282,30,'TSR11','LETTER OF EXPERIENCE - طلب شهادة لمن يهمه الأمر',1,19,1,0,0,0,22,0,0,0,'','RP210731719AE','12626088265745883279','0',''),(11340,6283,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB993691903AE','MB993691903AE','12626072036243341655','1',''),(11341,6284,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB993699861AE','MB993699861AE','12626895612646281874','1',''),(11342,6285,30,'TAS_AUTO40','Company Fines غرامة المنشأة',1,40,1,0,0,0,843,0,0,0,'MB993683714AE','MB993683714AE','12625369187146951343','1',''),(11343,6286,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1309,0,0,0,'MB993708903AE','MB993708903AE','12633447835242993754','1',''),(11344,6287,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB993709453AE','MB993709453AE','12633487496637441655','1',''),(11345,6288,30,'TAS_AUTO40','Company Fines غرامة المنشأة',1,40,1,0,0,0,2043,0,0,0,'MB993709390AE','MB993709390AE','12633479127845221811','1',''),(11346,6289,30,'TAS_AUTO40','Renewal of National or GCC Electronic Work Permit تجديد تصريح عمل الكتروني مواطن او دول مجلس التعاون',1,40,1,0,0,0,43,0,0,0,'MB993710472AE','MB993710472AE','12633582695935641022','1',''),(11347,6290,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,2125,0,0,0,'MB993710828AE','MB993710828AE','12633608756945773760','1',''),(11348,6291,30,'TSL92','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',1,80,1,0,0,0,564.06,0,0,0,'','MB993717148AE','12634018559939483282 ','0',''),(11349,6292,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,2043,0,0,0,'','MB993721362AE','12634264011142561864 ','0',''),(11350,6292,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,2043,0,0,0,'','MB993721233AE','12634256310436421843 ','0',''),(11351,6292,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,2043,0,0,0,'','MB993721012AE','12634242889146651829 ','0',''),(11352,6292,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,2043,0,0,0,'','MB993720720AE','12634226036931341888 ','0',''),(11353,6293,30,'TSL17','COMPANY LICENSE RENEWAL - تجديد رخصة منشأة',1,80,1,0,0,0,564,0,0,0,'','MB993724852AE','12634457399633223222','0',''),(11355,6295,30,'TSL97','WITHDRAW ABSCONDING REQUEST - طلب تقديم سحب بلاغ الهروب',1,80,1,0,0,0,83,0,0,0,'','MB993728198AE','12634632389938741629 ','0',''),(11356,6295,30,'TSR20','WITHDRAW ABSCONDING REQUEST - طلب تقديم سحب بلاغ الهروب',1,19,1,0,0,0,22,0,0,0,'','MB993728198AE','12634660362534991451 ','0',''),(11358,6297,30,'TAS_AUTO','Online Cancellation  - الغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'','MB993729606AE','12634712798036581625 ','0',''),(11359,6298,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','RP210734776AE','12635045125031961442','0',''),(11360,6298,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','RP210734787AE','12635059208244471437','0',''),(11361,6299,30,'TSL97','WITHDRAW ABSCONDING REQUEST - طلب تقديم سحب بلاغ الهروب',1,80,1,0,0,0,83,0,0,0,'','MB993734979AE','12635047939336523560','0',''),(11362,6299,30,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - استلام معاملة إلى سحب بلاغ الهروب',1,19,1,0,0,0,22,0,0,0,'','MB993734979AE','12635081135240253222','0',''),(11363,6300,30,'TSL56','RENEW ELECTRONIC WORK PERMIT - تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'','MB993738062AE','12635257795838663579','0',''),(11364,6300,30,'TSL56','RENEW ELECTRONIC WORK PERMIT - تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'','MB993740543AE','12635426206542523582','0',''),(11365,6300,30,'TSL103','Contract Submission (THIRD VISIT - 3/3) - تسليم عقد العمل (الزيارة الثالثة -3/3)',1,80,1,0,0,0,83,0,0,0,'','MB219165848AE','12635293555432833579','0',''),(11366,6300,30,'TSL103','Contract Submission (THIRD VISIT - 3/3) - تسليم عقد العمل (الزيارة الثالثة -3/3)',1,80,1,0,0,0,83,0,0,0,'','MB219115369AE','12635343566532683572','0',''),(11367,6301,30,'TSL11','CANCEL NEW ELECTRONIC WORK PERMIT TYPING - طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'','MB993741390AE','12635482757936321660 ','0',''),(11368,6301,30,'TSL11','CANCEL NEW ELECTRONIC WORK PERMIT TYPING - طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'','MB993741084AE','12635462024236891640 ','0',''),(11369,6301,30,'TSL11','CANCEL NEW ELECTRONIC WORK PERMIT TYPING - طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'','MB993740647AE','12635439441734471637 ','0',''),(11370,6302,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,1043,0,0,0,'','MB993742069AE','12635533639144713688 ','0',''),(11371,6303,30,'TSL100','Electronic Work Permit Cancellation - طلب الغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'','MB993744399AE','12635694871631853575','0',''),(11372,6303,30,'TSL100','Electronic Work Permit Cancellation - طلب الغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'','MB993745052AE','12635744749246323582','0',''),(11373,6304,30,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - طلب عرض العمل+عقد العمل+....(الزيارة الاولى-1/3)',1,240,1,0,0,0,243,0,0,0,'','MB993747658AE','12635966700339523679 ','0',''),(11374,6305,30,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - طلب عرض العمل+عقد العمل+....(الزيارة الاولى-1/3)',1,240,1,0,0,0,243,0,0,0,'','MB993729665AE','12634718402238761607','0',''),(11375,6305,30,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - طلب عرض العمل+عقد العمل+....(الزيارة الاولى-1/3)',1,240,1,0,0,0,243,0,0,0,'','MB993726963AE','12634572556031491646','0',''),(11376,6305,30,'TSL24','LABOUR CASE CANCELLATION - طلب إلغاء تصريح عمل الكتروني عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'','MB993737532AE','12635224530532673577','0',''),(11377,6306,30,'TSL24','LABOUR CASE CANCELLATION - طلب إلغاء تصريح عمل الكتروني عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'','MB993748829AE','12636074964638583583','0',''),(11378,6307,30,'TSL92','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',1,80,1,0,0,0,553,0,0,0,'','MB993749617AE','12636142691733301817 ','0',''),(11379,6308,30,'TAS_AUTO','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',1,80,1,0,0,0,553,0,0,0,'','MB993721939AE','12634312295641681835 ','0',''),(11380,6309,30,'TSL110','Fees Payment (Second Visit - 2/3) - دفع رسوم المبدئية لتصريح العمل ( الزيارة الثانية -3/2',1,80,1,0,0,0,1783,0,0,0,'','MB993755283AE','12636675403043901012','0',''),(11381,6309,30,'TSL44','Online Cancellation  - الغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'','MB993437307AE','12636700025646601647','0',''),(11382,6309,30,'TSL110','Fees Payment (Second Visit - 2/3) - دفع رسوم المبدئية لتصريح العمل ( الزيارة الثانية -3/2',1,80,1,0,0,0,333,0,0,0,'','MB993756070AE','12636778398842331550','0',''),(11383,6310,30,'TSL24','LABOUR CASE CANCELLATION - طلب إلغاء تصريح عمل الكتروني عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'','MB993758763AE','12637122237639583519','0',''),(11384,6311,30,'TSL24','LABOUR CASE CANCELLATION - طلب إلغاء تصريح عمل الكتروني عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'','MB993762461AE','12643005911040681684 ','0',''),(11385,6312,30,'TSL11','CANCEL NEW ELECTRONIC WORK PERMIT TYPING - طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'','MB993741390AE','12643272532346551611 ','0',''),(11386,6312,30,'TSL11','CANCEL NEW ELECTRONIC WORK PERMIT TYPING - طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'','MB993741084AE','12643256231144971619 ','0',''),(11387,6312,30,'TSL11','CANCEL NEW ELECTRONIC WORK PERMIT TYPING - طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'','MB993740647AE','12643240754545661637 ','0',''),(11388,6313,30,'TSL110','Fees Payment (Second Visit - 2/3) - دفع رسوم المبدئية لتصريح العمل ( الزيارة الثانية -3/2',1,80,1,0,0,0,2483,0,0,0,'','MB993766347AE','12643526676644781661 ','0',''),(11389,6313,30,'TSL106','Request Quota for Establishment - طلب حصة لمنشاة',1,80,1,0,0,0,763,0,0,0,'','MB993766939AE','12643569428633471341 ','0',''),(11390,6314,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB993527473AE','MB993527473AE','12643756492445211624','1',''),(11391,6314,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB993448521AE','MB993448521AE','12643744695443361643','1',''),(11392,6314,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB993526766AE','MB993526766AE','12643738266043251626','1',''),(11393,6315,30,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',1,80,1,0,0,0,340,0,0,0,'MB993770333AE','MB993770333AE','12643809247745873363','1',''),(11394,6315,30,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',1,40,1,0,0,0,44,0,0,0,'MB993769647AE','MB993769647AE','12643766002146933966','1',''),(11395,6316,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB993770546AE','MB993770546AE','12643821636633483582','1',''),(11396,6316,30,'TAS_AUTO','Outside the Country Cancellation إلغاء كفالة عامل  خارج الدولة',1,80,1,0,0,0,85,0,0,0,'MB993771344AE','MB993771344AE','12643874416537843502','1',''),(11397,6316,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB993771099AE','MB993771099AE','12643857015035603529','1',''),(11398,6317,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB993772243AE','MB993772243AE','12643929770134371863','1',''),(11399,6318,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,553,0,0,0,'MB993773353AE','MB993773353AE','12643996766141711840','1',''),(11400,6319,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB993774065AE','MB993774065AE','12644036966032351642','1',''),(11401,6319,30,'TAS_AUTO','Submit Relative Sponsor Pre-Approval for Work Permit استلام معاملة اشعار الموافقة المبدئية لتصريح العمل على كفالة ذويهم',1,80,1,0,0,0,83,0,0,0,'MB993663377AE','MB993663377AE','12643962897841941610','1',''),(11402,6320,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB993776229AE','MB993776229AE','12644160417446963254','1',''),(11403,6321,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','RP210737562AE','12644215055732421405','0',''),(11404,6321,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','RP210737552AE','12644204656444961421','0',''),(11405,6322,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','RP210737529AE','12644194212546641456','0',''),(11406,6323,30,'TSL97','WITHDRAW ABSCONDING REQUEST - طلب تقديم سحب بلاغ الهروب',1,80,1,0,0,0,83,0,0,0,'','MB993778952AE','12644317723633303534 ','0',''),(11407,6323,30,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - استلام معاملة إلى سحب بلاغ الهروب',1,19,1,0,0,0,22,0,0,0,'','MB993778952AE','12644340780444843220 ','0',''),(11408,6324,30,'TAS_AUTO40','Cancellation of National and GCC Electronic Work Permit طلب إلغاء بطاقة عمل مواطن او دول مجلس التعاون',1,40,1,0,0,0,43,0,0,0,'MB993782922AE','MB993782922AE','12644543776446711029','1',''),(11409,6325,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,553,0,0,0,'MB993782946AE','MB993782946AE','12644548262645841804','1',''),(11410,6326,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB993785635AE','MB993785635AE','12644705578945881652','1',''),(11411,6327,30,'TAS_AUTO19','Receiving Transaction for withdraw abscond استلام معاملة إلى سحب بلاغ الهروب',1,19,1,0,0,0,22,0,0,0,'MB993785928AE','MB993785928AE','12644748857436201461','1',''),(11412,6327,30,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',1,80,1,0,0,0,83,0,0,0,'MB993785928AE','MB993785928AE','12644736410939571696','1',''),(11413,6328,30,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',1,80,1,0,0,0,133,0,0,0,'MB993786453AE','MB993786453AE','12644761363542801983','1',''),(11414,6329,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB993786782AE','MB993786782AE','12644778746836531659','1',''),(11415,6330,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB993788995AE','MB993788995AE','12644904314838731665','1',''),(11416,6330,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB993780605AE','MB993780605AE','12644425972833881691','1',''),(11417,6331,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB993789901AE','MB993789901AE','12644968073942271646','1',''),(11418,6332,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB993790680AE','MB993790680AE','12645015961141861646','1',''),(11419,6333,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,340,0,0,0,'MB993790743AE','MB993790743AE','12645017835433263336','1',''),(11420,6334,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB993791350AE','MB993791350AE','12645055112036861859','1',''),(11421,6335,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB993771881AE','MB993771881AE','12643919895933651605','1',''),(11422,6335,30,'TSL92','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',1,80,1,0,0,0,553,0,0,0,'','MB993764831AE','12643395202339551826','0',''),(11423,6336,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,901,0,0,0,'MB993792790AE','MB993792790AE','12645153919740513208','1',''),(11424,6337,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB993793081AE','MB993793081AE','12645175389632753525','1',''),(11425,6338,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB993794138AE','MB993794138AE','12645246789433331632','1',''),(11426,6339,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB993792790AE','MB993792790AE','12645360582439693551','1',''),(11427,6340,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB993795212AE','MB993795212AE','12645327316943523215','1',''),(11428,6341,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB993796022AE','MB993796022AE','12645383515638861675','1',''),(11429,6342,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,2533,0,0,0,'MB993796345AE','MB993796345AE','12645408292038313168','1',''),(11430,6343,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,283,0,0,0,'MB993798352AE','MB993798352AE','12645552292232461265','1',''),(11431,6344,30,'TAS_AUTO','Applying new Quota (quota Less 50) حصة منشأة',1,80,1,0,0,0,391,0,0,0,'MB993801929AE','MB993801929AE','12645849939543503611','1',''),(11432,6344,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,564,0,0,0,'MB993800840AE','MB993800840AE','12645755381846993238','1',''),(11433,6345,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,125,0,0,0,'MB993803287AE','MB993803287AE','12645976677442663805','1',''),(11434,6346,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,333,0,0,0,'MB993804029AE','MB993804029AE','12646037803836541558','1',''),(11435,6347,30,'TAS_AUTO','Temporary/ Part Time/ Juvenile/ Student Traning Work Permit Cancellation إلغاء تصريح عمل لبعض الوقت/مؤقت/حدث/تدريب طالب',1,80,1,0,0,0,83,0,0,0,'MB993804166AE','MB993804166AE','12646056195237521678','1',''),(11436,6348,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,83,0,0,0,'MB993805828AE','MB993805828AE','12646207007939981619','1',''),(11437,6349,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1783,0,0,0,'MB993818972AE','MB993818972AE','12653096764443251082','1',''),(11438,6349,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1783,0,0,0,'MB993818987AE','MB993818987AE','12653105809431321012','1',''),(11439,6350,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB993819823AE','MB993819823AE','12653233648745881677','1',''),(11440,6350,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB993819665AE','MB993819665AE','12653210137540511625','1',''),(11442,6352,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB993819790AE','MB993819790AE','12653301899435371870','1',''),(11446,6356,30,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  معاملة تعديل تصريح عمل الكتروني أو تجديد + تعديل',1,80,1,0,0,0,83,0,0,0,'MB993822624AE','MB993822624AE','12653708818136251670','1',''),(11447,6356,30,'TAS_AUTO','Modify Contract تعديل عقد العمل',1,80,1,0,0,0,133,0,0,0,'MB993822624AE','MB993822624AE','12653523603442481904','1',''),(11448,6356,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','RP210740692AE','12653727427535671408','0',''),(11449,6357,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB993826480AE','MB993826480AE','12653813758733791643','1',''),(11450,6358,30,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',1,40,1,0,0,0,43,0,0,0,'MB993827590AE','MB993827590AE','12653875858836531035','1',''),(11451,6358,30,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',1,40,1,0,0,0,43,0,0,0,'MB993826511AE','MB993826511AE','12653807870938601016','1',''),(11452,6358,30,'TAS_AUTO40','Cancellation of National and GCC Electronic Work Permit طلب إلغاء بطاقة عمل مواطن او دول مجلس التعاون',1,40,1,0,0,0,43,0,0,0,'MB993824940AE','MB993824940AE','12653695247737631091','1',''),(11453,6358,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB212387493AE','MB212387493AE','12653647341235971612','1',''),(11454,6358,30,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',1,40,1,0,0,0,43,0,0,0,'MB993451481AE','MB993451481AE','12653626555943411024','1',''),(11455,6358,30,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',1,40,1,0,0,0,43,0,0,0,'MB993450172AE','MB993450172AE','12653606077434371015','1',''),(11456,6358,30,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',1,40,1,0,0,0,43,0,0,0,'MB993447910AE','MB993447910AE','12653586474631581051','1',''),(11457,6358,30,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',1,40,1,0,0,0,43,0,0,0,'MB993451997AE','MB993451997AE','12653559263431371002','1',''),(11458,6359,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB993827681AE','MB993827681AE','12653881275241443626','1',''),(11459,6359,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB993826735AE','MB993826735AE','12653821863931223607','1',''),(11460,6360,30,'TAS_AUTO','Absconding - Electronic بلاغ - إلكتروني',1,80,1,0,0,0,85,0,0,0,'MB993828378AE','MB993828378AE','12653929012833753508','1',''),(11461,6361,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB993745052AE','MB993745052AE','12653966456537923519','1',''),(11462,6362,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB993744399AE','MB993744399AE','12653994247736583576','1',''),(11463,6363,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB993829770AE','MB993829770AE','12654012952240453564','1',''),(11464,6363,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB993828853AE','MB993828853AE','12653966691233623231','1',''),(11465,6364,30,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',1,80,1,0,0,0,713,0,0,0,'MB993832888AE','MB993832888AE','12654204240731751832','1',''),(11466,6365,30,'TAS_AUTO','Refund of Bank Guarantee طلب استرجاع ضمان مصرفي',1,80,1,0,0,0,85,0,0,0,'MB993832163AE','MB993832163AE','12654165840534933574','1',''),(11467,6365,30,'TSL15','CANCELLATION OF ESTABLISHMENT - طلب إلغاء بطاقة منشأة',1,80,1,0,0,0,84,0,0,0,'','MB993832551AE','12654185979038983532 ','0',''),(11468,6366,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB993677413AE','MB993677413AE','12654226138035683558','1',''),(11469,6367,30,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',1,40,1,0,0,0,43,0,0,0,'MB993833911AE','MB993833911AE','12654269668539871037','1',''),(11470,6368,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB993833744AE','MB993833744AE','12654266451135651823','1',''),(11471,6369,30,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',1,80,1,0,0,0,733,0,0,0,'MB993502651AE','MB993502651AE','12654377114034841654','1',''),(11473,6371,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB993821319AE','MB993821319AE','12653412827135433613','0',''),(11474,6372,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB993840263AE','MB993840263AE','12654622210342961675','1',''),(11475,6373,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,283,0,0,0,'MB993840930AE','MB993840930AE','12654663160634271240','1',''),(11476,6374,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB993842330AE','MB993842330AE','12654735967941231622','1',''),(11477,6375,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB993843057AE','MB993843057AE','12654778994131571688','1',''),(11478,6376,30,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',1,40,1,0,0,0,44,0,0,0,'MB993843300AE','MB993843300AE','12654796551241773970','1',''),(11479,6377,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB993843820AE','MB993843820AE','12654823154334531698','1',''),(11480,6378,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,2125,0,0,0,'MB993845914AE','MB993845914AE','12654943400939473742','1',''),(11481,6379,30,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',1,80,1,0,0,0,340,0,0,0,'MB993840704AE','MB993840704AE','12654970126335653313','1',''),(11482,6379,30,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',1,80,1,0,0,0,340,0,0,0,'MB993618631AE','MB993618631AE','12654899726833703333','1',''),(11483,6379,30,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',1,80,1,0,0,0,340,0,0,0,'MB993619420AE','MB993619420AE','12654879821146533315','1',''),(11484,6379,30,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',1,80,1,0,0,0,340,0,0,0,'MB993619078AE','MB993619078AE','12654853032434943314','1',''),(11485,6379,30,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',1,80,1,0,0,0,85,0,0,0,'MB219168608AE','MB219168608AE','12654774074534383543','1',''),(11486,6379,30,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',1,80,1,0,0,0,85,0,0,0,'MB219069585AE','MB219069585AE','12654731342444733546','1',''),(11487,6379,30,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',1,80,1,0,0,0,85,0,0,0,'MB219170594AE','MB219170594AE','12654711623145443520','1',''),(11488,6379,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB993840704AE','MB993840704AE','12654647653939493520','1',''),(11489,6380,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB993848841AE','MB993848841AE','12655121781739291612','1',''),(11490,6381,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB993836085AE','MB993836085AE','12654383092133243267','1',''),(11491,6381,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,564,0,0,0,'MB993831987AE','MB993831987AE','12654155025044823209','1',''),(11492,6382,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB993851270AE','MB993851270AE','12655279660040833506','1',''),(11493,6383,30,'TAS_AUTO','Unblock WPS Company رفع فوري لحظر حماية الأجور عن المنشأة',1,80,1,0,0,0,85,0,0,0,'MB993852117AE','MB993852117AE','12655351820136633597','1',''),(11494,6384,30,'TAS_AUTO','Provide Information about Workload for Qouta Requests طباعة طلب تقدير حجم العمل لطلبات حصة تصاريح العمل',1,80,1,0,0,0,513,0,0,0,'MB993855474AE','MB993855474AE','12655603502544991236','1',''),(11495,6385,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB993710828AE','MB993710828AE','12655711808438383587','1',''),(11496,6386,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB993857336AE','MB993857336AE','12655729744843363549','1',''),(11497,6387,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,83,0,0,0,'MB993859695AE','MB993859695AE','12655944565539591648','1',''),(11498,6388,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','RP210742991AE','12655960341831653242','0',''),(11499,6389,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB993861799AE','MB993861799AE','12656124836841543261','1',''),(11500,6390,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB993861860AE','MB993861860AE','12656130692038551690','1',''),(11501,6391,30,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',1,80,1,0,0,0,340,0,0,0,'MB218719462AE','MB218719462AE','12656205726939213318','1',''),(11502,6392,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB993860876AE','MB993860876AE','12656048603135643691','1',''),(11503,6393,30,'TAS_AUTO','Relative Pre-Approval for Work Permit اشعار الموافقة المبدئية لتصريح العمل على كفالة ذويهم',1,80,1,0,0,0,133,0,0,0,'MB993863199AE','MB993863199AE','12656253549635221943','1',''),(11504,6394,30,'TAS_AUTO','Modify Person Information تعديل بيانات الشخص',1,80,1,0,0,0,85,0,0,0,'MB993863775AE','MB993863775AE','12656313718642733510','1',''),(11505,6395,30,'TAS_AUTO','Modify Contract تعديل عقد العمل',1,80,1,0,0,0,136,0,0,0,'MB993864362AE','MB993864362AE','12656382756844763569','1',''),(11506,6396,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,85,0,0,0,'MB993867159AE','MB993867159AE','12656767290341923512','1',''),(11507,6397,30,'TAS_AUTO19','Receiving Transaction for withdraw abscond استلام معاملة إلى سحب بلاغ الهروب',1,19,1,0,0,0,22,0,0,0,'MB993873443AE','MB993873443AE','12663016603934341424','1',''),(11508,6397,30,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',1,80,1,0,0,0,83,0,0,0,'MB993873443AE','MB993873443AE','12662991586535281663','1',''),(11509,6398,30,'TAS_AUTO19','Update Immigration File Number تعديل رقم ملف الهجرة',1,19,1,0,0,0,22,0,0,0,'MB993873752AE','MB993873752AE','12663068815146851472','1',''),(11510,6399,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB993876625AE','MB993876625AE','12663446255546791633','1',''),(11511,6400,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB993876611AE','MB993876611AE','12663439642041401647','1',''),(11512,6401,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB993877503AE','MB993877503AE','12663526358844431638','1',''),(11513,6402,30,'TAS_AUTO40','Add or Remove Establishment for the PRO (E) اضافة أو ازالة منشأة للمندوب',1,40,1,0,0,0,43,0,0,0,'MB993880011AE','MB993880011AE','12663679128641521097','1',''),(11514,6403,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB993885304AE','MB993885304AE','12663974410845991674','1',''),(11515,6404,30,'TAS_AUTO40','Add or Remove Establishment for the PRO (E) اضافة أو ازالة منشأة للمندوب',1,40,1,0,0,0,44,0,0,0,'MB993889358AE','MB993889358AE','12664200350936283982','1',''),(11516,6405,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,283,0,0,0,'MB993889150AE','MB993889150AE','12664206219638241280','1',''),(11517,6406,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB993888691AE','MB993888691AE','12664206147037341629','1',''),(11518,6406,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,2083,0,0,0,'MB993879705AE','MB993879705AE','12663666028246671418','1',''),(11519,6406,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,2083,0,0,0,'MB993880173AE','MB993880173AE','12663685806642341451','1',''),(11520,6407,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB993888158AE','MB993888158AE','12664146030442783290','1',''),(11537,6409,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB993890154AE','MB993890154AE','12664248589936981847','1',''),(11538,6410,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB993890607AE','MB993890607AE','12664271841934901664','1',''),(11539,6411,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB993891086AE','MB993891086AE','12664300363136353587','1',''),(11540,6412,30,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',1,40,1,0,0,0,43,0,0,0,'MB216192247AE','MB216192247AE','12664240274443941084','0',''),(11541,6412,30,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',1,40,1,0,0,0,43,0,0,0,'MB993443776AE','MB993443776AE','12664219646636581089','0',''),(11542,6412,30,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',1,40,1,0,0,0,43,0,0,0,'MB993452577AE','MB993452577AE','12664196254346901090','0',''),(11543,6412,30,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',1,40,1,0,0,0,43,0,0,0,'MB219745206AE','MB219745206AE','12664175078637691038','0',''),(11544,6412,30,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',1,40,1,0,0,0,43,0,0,0,'MB993888289AE','MB993888289AE','12664149704636211010','0',''),(11545,6412,30,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',1,40,1,0,0,0,43,0,0,0,'MB993886648AE','MB993886648AE','12664057937246841055','0',''),(11546,6412,30,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',1,40,1,0,0,0,43,0,0,0,'MB993885707AE','MB993885707AE','12663989512533821086','0',''),(11547,6412,30,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',1,40,1,0,0,0,43,0,0,0,'MB993884629AE','MB993884629AE','12663927932142881088','0',''),(11548,6412,30,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',1,40,1,0,0,0,43,0,0,0,'MB993883711AE','MB993883711AE','12663870325132201014','0',''),(11549,6412,30,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',1,40,1,0,0,0,43,0,0,0,'MB993882793AE','MB993882793AE','12663820519033441024','0',''),(11550,6412,30,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',1,40,1,0,0,0,43,0,0,0,'MB993882227AE','MB993882227AE','12663784971146921045','0',''),(11551,6412,30,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',1,40,1,0,0,0,43,0,0,0,'MB993879520AE','MB993879520AE','12663657593246561090','0',''),(11552,6412,30,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',1,40,1,0,0,0,43,0,0,0,'MB993878327AE','MB993878327AE','12663601066741201007','0',''),(11553,6412,30,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',1,40,1,0,0,0,43,0,0,0,'MB993877535AE','MB993877535AE','12663535460640831025','0',''),(11554,6412,30,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',1,40,1,0,0,0,43,0,0,0,'MB993876894AE','MB993876894AE','12663466236141711034','0',''),(11555,6412,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB993782922AE','MB993782922AE','12663384577539521686','0',''),(11556,6413,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB993894388AE','MB993894388AE','12664477156933231607','1',''),(11557,6414,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,2125,0,0,0,'MB993894807AE','MB993894807AE','12664499680638333758','1',''),(11558,6415,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,83,0,0,0,'MB993897787AE','MB993897787AE','12664679082743561669','1',''),(11559,6416,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB993897798AE','MB993897798AE','12664680042236211657','1',''),(11560,6417,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,493,0,0,0,'MB993896839AE','MB993896839AE','12664625742032433086','1',''),(11561,6417,30,'TSL56','RENEW ELECTRONIC WORK PERMIT - تجديد تصريح عمل الكتروني',1,80,1,0,0,0,748,0,0,0,'','MB993896839AE','12664672420544813726 ','0',''),(11562,6418,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB993899173AE','MB993899173AE','12664769232836461676','1',''),(11563,6419,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,553,0,0,0,'MB993902120AE','MB993902120AE','12664944595040961820','1',''),(11564,6420,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB993891086AE','MB993891086AE','12664981534240713562','1',''),(11565,6421,30,'TAS_AUTO40','WPS Employee Exemption إعفاء عامل من نظام حماية الأجور',1,40,1,0,0,0,43,0,0,0,'MB993903115AE','MB993903115AE','12665039868943941061','1',''),(11566,6422,30,'TAS_AUTO40','WPS Employee Exemption إعفاء عامل من نظام حماية الأجور',1,40,1,0,0,0,43,0,0,0,'MB993903873AE','MB993903873AE','12665066835136381010','1',''),(11567,6423,30,'TAS_AUTO40','WPS Employee Exemption إعفاء عامل من نظام حماية الأجور',1,40,1,0,0,0,43,0,0,0,'MB993904207AE','MB993904207AE','12665090662340351084','1',''),(11568,6424,30,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت استلام',1,40,1,0,0,0,44,0,0,0,'MB219793606AE','MB219793606AE','12665305879131553939','1',''),(11569,6424,30,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',1,80,1,0,0,0,289,0,0,0,'MB993906782AE','MB993906782AE','12665268888934973212','1',''),(11570,6425,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,833,0,0,0,'MB993913955AE','MB993913955AE','12665623701842471447','1',''),(11571,6426,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,85,0,0,0,'MB993902063AE','MB993902063AE','12664941646745893574','1',''),(11572,6427,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB993918107AE','MB993918107AE','12666010069037973627','1',''),(11573,6428,30,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',1,80,1,0,0,0,183,0,0,0,'MB993920541AE','MB993920541AE','12666273572737701472','1',''),(11574,6428,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB993920067AE','MB993920067AE','12666220179343851603','1',''),(11575,6428,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB993919291AE','MB993919291AE','12666140411441551644','1',''),(11576,6428,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB993685382AE','MB993685382AE','12665997103640441673','1',''),(11577,6429,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,2483,0,0,0,'MB993920795AE','MB993920795AE','12666299845036381666','1',''),(11578,6430,30,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت',1,80,1,0,0,0,133,0,0,0,'MB993922025AE','MB993922025AE','12666441498042891960','1',''),(11579,6430,30,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت',1,80,1,0,0,0,133,0,0,0,'MB993921520AE','MB993921520AE','12666378407736671983','1',''),(11580,6430,30,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت',1,80,1,0,0,0,133,0,0,0,'MB993920896AE','MB993920896AE','12666308950343831950','1',''),(11581,6430,30,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت',1,80,1,0,0,0,133,0,0,0,'MB993920239AE','MB993920239AE','12666240902041631930','1',''),(11582,6430,30,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت',1,80,1,0,0,0,133,0,0,0,'MB993919419AE','MB993919419AE','12666148139333931911','1',''),(11583,6430,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB993916934AE','MB993916934AE','12665886712040981649','1',''),(11584,6430,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB993916540AE','MB993916540AE','12665838912435201642','1',''),(11585,6430,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB993916038AE','MB993916038AE','12665783024039661697','1',''),(11586,6430,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB993915755AE','MB993915755AE','12665760644833311675','1',''),(11587,6430,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB993905489AE','MB993905489AE','12665183343242761603','1',''),(11588,6430,30,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت',1,80,1,0,0,0,133,0,0,0,'MB993904463AE','MB993904463AE','12665109004143751954','1',''),(11589,6430,30,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت',1,80,1,0,0,0,133,0,0,0,'MB993902730AE','MB993902730AE','12664986255040791927','1',''),(11590,6430,30,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت',1,80,1,0,0,0,133,0,0,0,'MB993901151AE','MB993901151AE','12664889133341451940','1',''),(11591,6431,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,564,0,0,0,'MB993924107AE','MB993924107AE','12666708012640403203','1',''),(11592,6432,30,'TAS_AUTO','Payment for New Company رسوم منشأة جديدة',1,80,1,0,0,0,123,0,0,0,'MB993924634AE','MB993924634AE','12666803968243661072','1',''),(11593,6433,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB993925009AE','MB993925009AE','12666862746334341658','1',''),(11594,6434,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB993922896AE','MB993922896AE','12667027726640891821','1',''),(11595,6435,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,513,0,0,0,'MB993926134AE','MB993926134AE','12667087426345871290','1',''),(11596,6435,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB993924748AE','MB993924748AE','12666820738442371669','1',''),(11597,6436,30,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',1,40,1,0,0,0,43,0,0,0,'MB993938374AE','MB993938374AE','12684172443537281035','1',''),(11598,6436,30,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',1,40,1,0,0,0,43,0,0,0,'MB993937841AE','MB993937841AE','12684127662140281029','1',''),(11599,6436,30,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',1,40,1,0,0,0,43,0,0,0,'MB993937315AE','MB993937315AE','12684085838441801063','1',''),(11600,6436,30,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',1,40,1,0,0,0,43,0,0,0,'MB993936850AE','MB993936850AE','12684044276836561005','1',''),(11601,6436,30,'TAS_AUTO40','New National and GCC Electronic Work Permit طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون',1,40,1,0,0,0,43,0,0,0,'MB993936309AE','MB993936309AE','12683994544237901045','1',''),(11602,6437,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,493,0,0,0,'MB993943912AE','MB993943912AE','12684713208245473074','1',''),(11603,6437,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB993943361AE','MB993943361AE','12684656767942873241','1',''),(11604,6438,30,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',1,80,1,0,0,0,748,0,0,0,'MB993943912AE','MB993943912AE','12685181060845963761','1',''),(11605,6439,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','RP210748314AE','12685171417442911497','0',''),(11606,6440,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','RP210748353AE','12685274690233331475','0',''),(11607,6441,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB993951140AE','MB993951140AE','12685632748535421692','1',''),(11608,6442,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB993952359AE','MB993952359AE','12685837225240611886','1',''),(11609,6443,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB993953037AE','MB993953037AE','12685953015745341668','1',''),(11610,6443,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB993952783AE','MB993952783AE','12685910426040801675','1',''),(11611,6443,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB993952401AE','MB993952401AE','12685842368842651630','1',''),(11612,6444,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB993954041AE','MB993954041AE','12686130796335801655','1',''),(11613,6444,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB993953820AE','MB993953820AE','12686090515131921634','1',''),(11614,6444,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB993953539AE','MB993953539AE','12686036534443331615','1',''),(11615,6445,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,289,0,0,0,'MB993956456AE','MB993956456AE','12686561339134773231','1',''),(11616,6445,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB219387008AE','MB219387008AE','12686494184033523551','1',''),(11617,6445,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB993955961AE','MB993955961AE','12686465382633473551','1',''),(11618,6446,30,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',1,40,1,0,0,0,43,0,0,0,'MB993964781AE','MB993964781AE','12693243809043711079','1',''),(11619,6447,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,243,0,0,0,'','MB993969005AE','12693638583236311622 ','0',''),(11620,6448,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1309,0,0,0,'MB993971596AE','MB993971596AE','12693813853433523792','1',''),(11621,6449,30,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',1,80,1,0,0,0,183,0,0,0,'MB993971633AE','MB993971633AE','12693816180246901452','1',''),(11622,6450,30,'TSR11','LETTER OF EXPERIENCE - طلب شهادة لمن يهمه الأمر',1,19,1,0,0,0,22,0,0,0,'','RP210749938AE','12693890360042231429','0',''),(11623,6451,30,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',1,80,1,0,0,0,83,0,0,0,'MB993972720AE','MB993972720AE','12693889756143431695','1',''),(11624,6451,30,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - استلام معاملة إلى سحب بلاغ الهروب',1,19,1,0,0,0,22,0,0,0,'','MB993972720AE','12693920739438611423','0',''),(11625,6452,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,697,0,0,0,'MB993973354AE','MB993973354AE','12693937630537613643','1',''),(11626,6453,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB993984390AE','MB993984390AE','12694517326236713686','1',''),(11627,6454,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB993987222AE','MB993987222AE','12694664649141711693','1',''),(11628,6455,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,85,0,0,0,'MB993988513AE','MB993988513AE','12694737575231313533','1',''),(11630,6457,30,'TSL92','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',1,80,1,0,0,0,553,0,0,0,'','MB993988767AE','12694857297636541857 ','0',''),(11631,6458,30,'TSL30','MODIFY PERSON INFORMATION - تعديل بيانات الشخص',1,80,1,0,0,0,83,0,0,0,'','MB993990404AE','12694843344534261637','0',''),(11632,6459,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1309,0,0,0,'MB993992105AE','MB993992105AE','12694935272338583713','1',''),(11633,6459,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1309,0,0,0,'MB993991829AE','MB993991829AE','12694920995740273741','1',''),(11634,6460,30,'TSL92','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',1,80,1,0,0,0,553,0,0,0,'','MB993993440AE','12695017439544501831 ','0',''),(11635,6461,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB993995375AE','MB993995375AE','12695132673537733627','1',''),(11636,6462,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,901,0,0,0,'MB993996316AE','MB993996316AE','12695195340533373210','1',''),(11637,6463,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB993997538AE','MB993997538AE','12695264123642653652','1',''),(11638,6463,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1819,0,0,0,'MB993995242AE','MB993995242AE','12695123304243743503','1',''),(11639,6464,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1105,0,0,0,'MB993998605AE','MB993998605AE','12695336455643343081','1',''),(11640,6465,30,'TSR06','ELECTRONIC COMPANY CARD - بطاقة اعتماد التواقيع',1,19,1,0,0,0,22,0,0,0,'','RP210751521AE','12695346752443513259 ','0',''),(11641,6466,30,'TAS_AUTO19','Update Immigration File Number تعديل رقم ملف الهجرة',1,19,1,0,0,0,22,0,0,0,'MB994004077AE','MB994004077AE','12695717264346491416','1',''),(11642,6467,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB994005339AE','MB994005339AE','12695822605546261689','1',''),(11643,6468,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB994007180AE','MB994007180AE','12695965206840223695','1',''),(11644,6469,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,83,0,0,0,'MB994008165AE','MB994008165AE','12696048306240581642','1',''),(11645,6469,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,553,0,0,0,'MB994005988AE','MB994005988AE','12695863073841971848','1',''),(11646,6470,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB994011751AE','MB994011751AE','12696366947642271679','1',''),(11647,6471,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218897618AE','MB218897618AE','12285974403941471666','0',''),(11648,6471,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB218897280AE','MB218897280AE','12285939349841961691','0',''),(11649,6471,30,'TSL56','RENEW ELECTRONIC WORK PERMIT - تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'','MB218895678AE','12285783988237551629','0',''),(11650,6471,30,'TSL56','RENEW ELECTRONIC WORK PERMIT - تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'','MB218896487AE','12285854717433741636','0',''),(11651,6471,30,'TSL56','RENEW ELECTRONIC WORK PERMIT - تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'','MB218896903AE','12285898570741651631','0',''),(11652,6472,30,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',1,80,1,0,0,0,333,0,0,0,'MB993923410AE','MB993923410AE','12696188029545251554','1',''),(11653,6472,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB994006260AE','MB994006260AE','12696051077440611620','1',''),(11654,6472,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,283,0,0,0,'MB994006260AE','MB994006260AE','12695914145346721225','1',''),(11655,6472,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB993999047AE','MB993999047AE','12695363044040911888','1',''),(11656,6473,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1105,0,0,0,'MB994008942AE','MB994008942AE','12696115817643723085','1',''),(11657,6474,30,'TS2401','JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3) - طلب عرض العمل+عقد العمل+....(الزيارة الاولى-1/3)',1,240,1,0,0,0,248,0,0,0,'','MB994014883AE','12696664228139813659 ','0',''),(11658,6475,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB994015855AE','MB994015855AE','12696771926045861611','1',''),(11659,6475,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB994015465AE','MB994015465AE','12696715988937731616','1',''),(11660,6475,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB994014632AE','MB994014632AE','12696626055345451644','1',''),(11661,6475,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB994013920AE','MB994013920AE','12696554860842521640','1',''),(11662,6475,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB994012601AE','MB994012601AE','12696432553442941634','1',''),(11663,6476,30,'TSL100','Electronic Work Permit Cancellation - طلب الغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,493,0,0,0,'','MB994016441AE','12696866386739743090 ','0',''),(11664,6477,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB994017499AE','MB994017499AE','12696994877941331683','1',''),(11665,6477,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB994016818AE','MB994016818AE','12696901292331861670','1',''),(11666,6478,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB994026641AE','MB994026641AE','12703519806939231680','1',''),(11667,6479,30,'TAS_AUTO40','Submit Part Time Pre Approval for Work Permit اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت استلام',1,40,1,0,0,0,44,0,0,0,'MB993941519AE','MB993941519AE','12703593132741443937','1',''),(11668,6480,30,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',1,40,1,0,0,0,43,0,0,0,'MB994031985AE','MB994031985AE','12703898440136641063','1',''),(11669,6481,30,'TAS_AUTO40','Customer Service Request طلب خدمة عملاء',1,40,1,0,0,0,44,0,0,0,'MB994032828AE','MB994032828AE','12703944747236443944','1',''),(11670,6481,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,85,0,0,0,'MB994031468AE','MB994031468AE','12703859091442443596','1',''),(11671,6482,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB994037970AE','MB994037970AE','12704225276036761611','1',''),(11672,6482,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB993434848AE','MB993434848AE','12704156137539491687','1',''),(11673,6483,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB994039382AE','MB994039382AE','12704308799242243685','1',''),(11674,6484,30,'TSL22','ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES - غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,643,0,0,0,'','MB994040810AE','12704404923346471742 ','0',''),(11675,6485,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB994041874AE','MB994041874AE','12704445598338211686','1',''),(11676,6486,30,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  معاملة تعديل تصريح عمل الكتروني أو تجديد + تعديل',1,80,1,0,0,0,83,0,0,0,'MB994041622AE','MB994041622AE','12704483806646291689','1',''),(11677,6486,30,'TAS_AUTO','Modify Contract تعديل عقد العمل',1,80,1,0,0,0,133,0,0,0,'MB994041622AE','MB994041622AE','12704426704046851975','1',''),(11678,6486,30,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  معاملة تعديل تصريح عمل الكتروني أو تجديد + تعديل',1,80,1,0,0,0,83,0,0,0,'MB994040022AE','MB994040022AE','12704393915143561659','1',''),(11679,6486,30,'TAS_AUTO','Submit Modify or Renew - Modify Electronic Work Permit Application  معاملة تعديل تصريح عمل الكتروني أو تجديد + تعديل',1,80,1,0,0,0,83,0,0,0,'MB994039037AE','MB994039037AE','12704368749335751646','1',''),(11680,6486,30,'TAS_AUTO','Modify Contract تعديل عقد العمل',1,80,1,0,0,0,133,0,0,0,'MB994040022AE','MB994040022AE','12704339360242731973','1',''),(11681,6486,30,'TAS_AUTO','Modify Contract تعديل عقد العمل',1,80,1,0,0,0,133,0,0,0,'MB994039037AE','MB994039037AE','12704287477543971952','1',''),(11682,6487,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB994042690AE','MB994042690AE','12704496720040321674','1',''),(11683,6488,30,'TAS_AUTO40','Company Fines غرامة المنشأة',1,40,1,0,0,0,1064,0,0,0,'MB994042773AE','MB994042773AE','12704496671644573685','1',''),(11684,6489,30,'TAS_AUTO','Typing Cancellation of Job Offer Letter طباعة رسالة إلغاء عرض العمل',1,80,1,0,0,0,85,0,0,0,'ST215773120AE','ST215773120AE','12704235947837443518','1',''),(11685,6489,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB994036525AE','MB994036525AE','12704149286434523562','1',''),(11686,6490,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB994045695AE','MB994045695AE','12704658651031741605','1',''),(11687,6491,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB994046681AE','MB994046681AE','12704710150644241684','1',''),(11688,6492,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1783,0,0,0,'MB994047237AE','MB994047237AE','12704771962136841080','1',''),(11689,6492,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1783,0,0,0,'MB994046466AE','MB994046466AE','12704710399834571080','1',''),(11690,6493,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB994047662AE','MB994047662AE','12704771628935871603','1',''),(11691,6494,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,83,0,0,0,'MB994048465AE','MB994048465AE','12704807794945961665','1',''),(11692,6495,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB994051554AE','MB994051554AE','12705231194531251624','1',''),(11693,6496,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB994055272AE','MB994055272AE','12705524677646321625','1',''),(11694,6497,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,283,0,0,0,'MB994056499AE','MB994056499AE','12705609423444321280','1',''),(11695,6498,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB994057250AE','MB994057250AE','12705659331438253685','1',''),(11696,6499,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1819,0,0,0,'MB994058021AE','MB994058021AE','12705714143534713545','1',''),(11697,6499,30,'TAS_AUTO','Modify Contract تعديل عقد العمل',1,80,1,0,0,0,136,0,0,0,'MB994053283AE','MB994053283AE','12705439271539483509','1',''),(11698,6500,30,'TAS_AUTO','Submit New Electronic Work Permit and Mission Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني جديد وتصريح عمل الكتروني مهمة',1,80,1,0,0,0,83,0,0,0,'MB994056848AE','MB994056848AE','12705737123844961658','1',''),(11699,6500,30,'TAS_AUTO','New Electronic Work Permit تصريح عمل الكتروني جديد',1,80,1,0,0,0,83,0,0,0,'MB994056848AE','MB994056848AE','12705632397037601663','1',''),(11701,6502,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,283,0,0,0,'MB994059707AE','MB994059707AE','12705879108346821268','0',''),(11702,6503,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB994061201AE','MB994061201AE','20219270003599099','1',''),(11703,6504,30,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',1,80,1,0,0,0,493,0,0,0,'MB994042394AE','MB994042394AE','20219270003596281','1',''),(11704,6504,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB994039675AE','MB994039675AE','20219270003595878','1',''),(11705,6505,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,443,0,0,0,'MB994063979AE','MB994063979AE','12706149646637431255','1',''),(11706,6505,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,643,0,0,0,'MB994063827AE','MB994063827AE','12706138966537291705','1',''),(11707,6505,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,843,0,0,0,'MB994063641AE','MB994063641AE','12706125935937931345','1',''),(11708,6506,30,'TAS_AUTO40','Electronic Work Permit / Pre Approval for Work Permit Fines غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل',1,40,1,0,0,0,2043,0,0,0,'MB994063378AE','MB994063378AE','12706109603636291863','1',''),(11709,6507,30,'TAS_AUTO','Renew Electronic Work Permit تجديد تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB994065050AE','MB994065050AE','12706244332741291686','1',''),(11710,6508,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB994065374AE','MB994065374AE','12706256079735583672','1',''),(11711,6509,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB994066152AE','MB994066152AE','12706323396839343636','1',''),(11712,6510,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB994067622AE','MB994067622AE','12706446990444333290','1',''),(11713,6511,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB994037970AE','MB994037970AE','12706467241635451683','1',''),(11714,6511,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,2483,0,0,0,'MB994067625AE','MB994067625AE','12706446338534781671','1',''),(11715,6511,30,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',1,80,1,0,0,0,83,0,0,0,'MB219651127AE','MB219651127AE','12706426265640911689','1',''),(11716,6512,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,340,0,0,0,'MB994069690AE','MB994069690AE','12706620540943303331','1',''),(11717,6513,30,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',1,80,1,0,0,0,333,0,0,0,'MB994065050AE','MB994065050AE','12706599889539851570','1',''),(11718,6514,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,238,0,0,0,'MB994068878AE','MB994068878AE','20219270003600271','1',''),(11719,6515,30,'TAS_AUTO','Submit Renew Labour Card Application معاملة تجديد بطاقة عمل ',1,80,1,0,0,0,733,0,0,0,'MB994017499AE','MB994017499AE','12706812340441311660','1',''),(11720,6516,30,'TSL92','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',1,80,1,0,0,0,513,0,0,0,'','MB994073745AE','12707071858938901283 ','0',''),(11721,6517,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,850,0,0,0,'MB994070421AE','MB994070421AE','20219270003600794','1',''),(11722,6518,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB994080071AE','MB994080071AE','12713221078932373212','1',''),(11723,6519,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB994087517AE','MB994087517AE','12713818692546981644','1',''),(11724,6520,30,'TAS_AUTO40','Add or Remove Establishment for the PRO (E) اضافة أو ازالة منشأة للمندوب',1,40,1,0,0,0,43,0,0,0,'MB994089440AE','MB994089440AE','12713946550935211029','1',''),(11725,6521,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB994090219AE','MB994090219AE','12713993975545613226','1',''),(11726,6522,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB994090046AE','MB994090046AE','12713979723642841617','1',''),(11727,6522,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB994087531AE','MB994087531AE','12713820409135461682','1',''),(11728,6522,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB993851270AE','MB993851270AE','12713714679738553556','1',''),(11729,6522,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB994085088AE','MB994085088AE','12713659928136931627','1',''),(11730,6523,30,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',1,80,1,0,0,0,625,0,0,0,'MB994093179AE','MB994093179AE','12714171213543343944','1',''),(11731,6523,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,1309,0,0,0,'MB994092565AE','MB994092565AE','12714130383545913721','1',''),(11732,6524,30,'TAS_AUTO','Refund of Bank Guarantee طلب استرجاع ضمان مصرفي',1,80,1,0,0,0,83,0,0,0,'MB994093602AE','MB994093602AE','12714191818646751631','1',''),(11733,6525,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB994093296AE','MB994093296AE','12714188947246701644','1',''),(11734,6526,30,'TAS_AUTO','Absconding - Electronic بلاغ - إلكتروني',1,80,1,0,0,0,85,0,0,0,'MB994096747AE','MB994096747AE','12714372525442973585','1',''),(11735,6527,30,'TAS_AUTO','Absconding - Electronic بلاغ - إلكتروني',1,80,1,0,0,0,85,0,0,0,'MB994097318AE','MB994097318AE','12714406209937623556','1',''),(11736,6528,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB994098672AE','MB994098672AE','12714491714637511684','1',''),(11737,6529,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB994099662AE','MB994099662AE','12714540860343941821','1',''),(11738,6530,30,'TAS_AUTO','Request Quota for Establishment طلب حصة لمنشأة	',1,80,1,0,0,0,1013,0,0,0,'MB994100185AE','MB994100185AE','12714565933032711261','1',''),(11739,6531,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB994100413AE','MB994100413AE','12714578828232881635','1',''),(11740,6532,30,'TAS_AUTO19','Update Immigration File Number تعديل رقم ملف الهجرة',1,19,1,0,0,0,22,0,0,0,'MB994100886AE','MB994100886AE','12714602025433221467','1',''),(11741,6533,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,553,0,0,0,'MB994101164AE','MB994101164AE','12714622044339651875','1',''),(11742,6534,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,283,0,0,0,'MB994105019AE','MB994105019AE','12714850556833391285','1',''),(11743,6535,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,83,0,0,0,'MB994105520AE','MB994105520AE','12714879734841631693','1',''),(11744,6536,30,'TSR01','COMPANY EMPLOYEES LIST - كشف عمال المنشأة',1,19,1,0,0,0,22,0,0,0,'','RP210758498AE','103547106935389014178','0',''),(11745,6537,30,'TAS_AUTO','Submit Relative Sponsor Pre-Approval for Work Permit استلام معاملة اشعار الموافقة المبدئية لتصريح العمل على كفالة ذويهم',1,80,1,0,0,0,85,0,0,0,'MB993863199AE','MB993863199AE','12714971280740983592','1',''),(11746,6537,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB994105706AE','MB994105706AE','12714891668431353698','1',''),(11747,6538,30,'TSL08','APPLYING NEW QUOTA (QUOTA LESS 50) - (طلب حصة (أقل من 50 عامل',1,80,1,0,0,0,233,0,0,0,'','MB994108974AE','12715088887846421712 ','0',''),(11748,6539,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB994111185AE','MB994111185AE','12715244055640523228','1',''),(11749,6540,30,'TAS_AUTO','Refund of Bank Guarantee طلب استرجاع ضمان مصرفي',1,80,1,0,0,0,83,0,0,0,'MB994112129AE','MB994112129AE','12715309110644981660','1',''),(11750,6541,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,83,0,0,0,'MB994105019AE','MB994105019AE','12715280020232481642','1',''),(11751,6542,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB994115253AE','MB994115253AE','12715546666435883508','1',''),(11752,6543,30,'TAS_AUTO','Open Establishment فتح المنشأة',1,80,1,0,0,0,564,0,0,0,'MB994119251AE','MB994119251AE','12715867996337433248','1',''),(11753,6544,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,283,0,0,0,'MB994115644AE','MB994115644AE','12715583368835641206','1',''),(11754,6545,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,2533,0,0,0,'MB994120545AE','MB994120545AE','12715975849146633167','1',''),(11755,6546,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB994122211AE','MB994122211AE','12716125086740863230','1',''),(11756,6547,30,'TSL92','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',1,80,1,0,0,0,553,0,0,0,'','MB994122415AE','12716143848633421823 ','0',''),(11757,6547,30,'TSL92','UPDATE ESTABLISHMENT INFORMATION - تحديث بيانات المنشأة',1,80,1,0,0,0,553,0,0,0,'','MB994120524AE','12715975195341521807','0',''),(11758,6548,30,'TAS_AUTO','Labour Case Cancellation طلب إلغاء تصريح عمل الكتروني &lt;br&gt; عامل لديه قضية عمالية',1,80,1,0,0,0,85,0,0,0,'MB994124138AE','MB994124138AE','12716295122342623595','1',''),(11759,6549,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,2083,0,0,0,'MB994119222AE','MB994119222AE','12715865479134911434','1',''),(11760,6550,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB994124545AE','MB994124545AE','12716330688233923510','1',''),(11761,6551,30,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',1,80,1,0,0,0,85,0,0,0,'MB219809229AE','MB219809229AE','20219280003617124','1',''),(11762,6551,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB994105750AE','MB994105750AE','20219280003617064','1',''),(11763,6551,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,248,0,0,0,'MB994103261AE','MB994103261AE','20219280003616689','1',''),(11764,6552,30,'TAS_AUTO','Modify Quota تعديل بيانات حصة',1,80,1,0,0,0,83,0,0,0,'MB994101094AE','MB994101094AE','12714616028345681657','1',''),(11765,6553,30,'TAS_AUTO','Fees Payment (Second Visit – 2/3) دفع رسوم الموافقة المبدئية لتصريح العمل (الزيارة الثانية – 2/3)',1,80,1,0,0,0,2533,0,0,0,'MB994082379AE','MB994082379AE','20219280003613161','1',''),(11766,6554,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB994125197AE','MB994125197AE','12716394797432473276','1',''),(11767,6554,30,'TAS_AUTO','Online Cancellation إلغاء تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB219597762AE','MB219597762AE','12715975750731933563','1',''),(11768,6555,30,'TAS_AUTO','Withdraw Absconding Request طلب تقديم سحب بلاغ الهروب',1,80,1,0,0,0,85,0,0,0,'MB994125054AE','MB994125054AE','12716379742534553555','1',''),(11769,6555,30,'TSF07','RECEIVING TRANSACTION FOR WITHDRAW ABSCOND - استلام معاملة إلى سحب بلاغ الهروب',1,19,1,0,0,0,22,0,0,0,'','MB994125054AE','12716397068240463229 ','0',''),(11770,6556,30,'TAS_AUTO','Typing Part Time Pre Approval for Work Permit Application طباعة طلب اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت',1,80,1,0,0,0,136,0,0,0,'MB994125929AE','MB994125929AE','12716467896736303531','1',''),(11771,6557,30,'TAS_AUTO240','Job Offer + Contract + Pre-Approval of Work Permit (First Visit – 1/3) طلب عرض العمل + عقد العمل + الموافقة المبدئية لتصريح العمل (الزيارة الأولى – 1/3)',1,240,1,0,0,0,243,0,0,0,'MB994131020AE','MB994131020AE','12717085454731281683','1',''),(11772,6558,30,'TAS_AUTO','Refund of Bank Guarantee طلب استرجاع ضمان مصرفي',1,80,1,0,0,0,83,0,0,0,'MB994136398AE','MB994136398AE','12723064419842361651','1',''),(11773,6559,30,'TAS_AUTO','Update Establishment تحديث المنشأة',1,80,1,0,0,0,564,0,0,0,'MB994139533AE','MB994139533AE','12723475054446653263','1',''),(11774,6560,30,'TAS_AUTO','Electronic Work Permit Cancellation طلب إلغاء عامل تصريح عمل الكتروني',1,80,1,0,0,0,85,0,0,0,'MB994141059AE','MB994141059AE','12723600804243713518','1',''),(11775,6561,30,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',1,40,1,0,0,0,43,0,0,0,'MB993883711AE','MB993883711AE','12723710440444921092','1',''),(11776,6561,30,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',1,40,1,0,0,0,43,0,0,0,'MB993827590AE','MB993827590AE','12723687415144561040','1',''),(11777,6561,30,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',1,40,1,0,0,0,43,0,0,0,'MB993937315AE','MB993937315AE','12723666875645341057','1',''),(11778,6561,30,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',1,40,1,0,0,0,43,0,0,0,'MB993882227AE','MB993882227AE','12723622161933391088','1',''),(11779,6561,30,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',1,40,1,0,0,0,43,0,0,0,'MB993884629AE','MB993884629AE','12723593466133881008','1',''),(11780,6561,30,'TAS_AUTO40','Submit National New Electronic Work Permit Application استلام معاملة تصريح عمل الكتروني مواطن',1,40,1,0,0,0,43,0,0,0,'MB993882793AE','MB993882793AE','12723562015241751028','1',''),(11781,6562,30,'TAS_AUTO','Contract Submission (Third Visit – 3/3)  تسليم عقد العمل (الزيارة الثالثة – 3/3)',1,80,1,0,0,0,85,0,0,0,'MB219585407AE','MB219585407AE','12723759841441393511','1','');
/*!40000 ALTER TABLE `0_sales_order_details` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_sales_orders`
--

DROP TABLE IF EXISTS `0_sales_orders`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_sales_orders` (
  `order_no` int(11) NOT NULL,
  `trans_type` smallint(6) NOT NULL DEFAULT '30',
  `version` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `type` tinyint(1) NOT NULL DEFAULT '0',
  `debtor_no` int(11) NOT NULL DEFAULT '0',
  `branch_code` int(11) NOT NULL DEFAULT '0',
  `reference` varchar(100) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `customer_ref` tinytext COLLATE utf8_unicode_ci NOT NULL,
  `comments` tinytext COLLATE utf8_unicode_ci,
  `ord_date` date NOT NULL DEFAULT '0000-00-00',
  `order_type` int(11) NOT NULL DEFAULT '0',
  `ship_via` int(11) NOT NULL DEFAULT '0',
  `delivery_address` tinytext COLLATE utf8_unicode_ci NOT NULL,
  `contact_phone` varchar(30) COLLATE utf8_unicode_ci DEFAULT NULL,
  `contact_email` varchar(100) COLLATE utf8_unicode_ci DEFAULT NULL,
  `deliver_to` tinytext COLLATE utf8_unicode_ci NOT NULL,
  `freight_cost` double NOT NULL DEFAULT '0',
  `from_stk_loc` varchar(5) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `delivery_date` date NOT NULL DEFAULT '0000-00-00',
  `payment_terms` int(11) DEFAULT NULL,
  `total` double NOT NULL DEFAULT '0',
  `prep_amount` double NOT NULL DEFAULT '0',
  `alloc` double NOT NULL DEFAULT '0',
  PRIMARY KEY (`trans_type`,`order_no`),
  KEY `order_no` (`order_no`),
  KEY `trans_type` (`trans_type`),
  KEY `debtor_no` (`debtor_no`),
  KEY `reference` (`reference`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_sales_orders`
--

LOCK TABLES `0_sales_orders` WRITE;
/*!40000 ALTER TABLE `0_sales_orders` DISABLE KEYS */;
INSERT INTO `0_sales_orders` VALUES (1,30,1,0,1,1,'auto','','','2021-01-31',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-02-01',4,41,0,0),(2,30,1,0,1043,1043,'auto','','','2021-02-01',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-02',4,979,0,0),(3,30,1,0,1041,1041,'auto','','','2021-02-01',1,1,'','0551785345',NULL,'SHANOOB',0,'DEF','2021-02-02',4,653,0,0),(4,30,1,0,1,1,'auto','','','2021-02-01',1,1,'','0521024182',NULL,'Walk-in Customer',0,'DEF','2021-02-02',4,1307,0,0),(5,30,1,0,1069,1069,'auto','','','2021-02-01',1,1,'','0568757298',NULL,'MOHAMED SHABIB KARATTIYATTIL',0,'DEF','2021-02-02',4,809,0,0),(6,30,1,0,1042,1042,'auto','','','2021-02-01',1,1,'','0501027972',NULL,'ASLAM SHAMLAC',0,'DEF','2021-02-02',4,459,0,0),(7,30,1,0,1,1,'auto','','','2021-02-01',1,1,'','0585027370',NULL,'Walk-in Customer',0,'DEF','2021-02-02',4,41,0,0),(8,30,1,0,1,1,'auto','','','2021-02-01',1,1,'','0508585220',NULL,'Walk-in Customer',0,'DEF','2021-02-02',4,84,0,0),(9,30,1,0,1042,1042,'auto','','','2021-02-01',1,1,'','0501027972',NULL,'ASLAM SHAMLAC',0,'DEF','2021-02-02',4,1765,0,0),(10,30,1,0,1042,1042,'auto','','','2021-02-01',1,1,'','0501027972',NULL,'ASLAM SHAMLAC',0,'DEF','2021-02-02',4,652,0,0),(11,30,1,0,1,1,'auto','','','2021-02-01',1,1,'','0522422916',NULL,'Walk-in Customer',0,'DEF','2021-02-02',4,2683,0,0),(12,30,1,0,1069,1069,'auto','','','2021-02-01',1,1,'','0568757298',NULL,'MOHAMED SHABIB KARATTIYATTIL',0,'DEF','2021-02-02',4,646,0,0),(13,30,1,0,1047,1047,'auto','','','2021-02-01',1,1,'','0543037117',NULL,'Ali Hamdan Ali Ibrahim',0,'DEF','2021-02-02',4,3845,0,0),(14,30,1,0,1,1,'auto','','','2021-02-01',1,1,'','0554168567',NULL,'Walk-in Customer',0,'DEF','2021-02-02',4,41,0,0),(15,30,1,0,1047,1047,'auto','','','2021-02-01',1,1,'','0543037117',NULL,'Ali Hamdan Ali Ibrahim',0,'DEF','2021-02-02',4,966,0,0),(16,30,1,0,1043,1043,'auto','','','2021-02-01',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-02',4,2005,0,0),(17,30,1,0,1042,1042,'auto','','','2021-02-01',1,1,'','0501027972',NULL,'ASLAM SHAMLAC',0,'DEF','2021-02-02',4,1332,0,0),(18,30,1,0,1043,1043,'auto','','','2021-02-01',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-02',4,2683,0,0),(19,30,1,0,1042,1042,'auto','','','2021-02-01',1,1,'','0501027972',NULL,'ASLAM SHAMLAC',0,'DEF','2021-02-02',4,163,0,0),(20,30,1,0,1,1,'auto','','','2021-02-01',1,1,'','0555603467',NULL,'Walk-in Customer',0,'DEF','2021-02-02',4,165,0,0),(22,30,1,0,1047,1047,'auto','','','2021-02-01',1,1,'','0543037117',NULL,'Ali Hamdan Ali Ibrahim',0,'DEF','2021-02-02',4,163,0,0),(23,30,1,0,1,1,'auto','','','2021-02-01',1,1,'','0509834956',NULL,'Walk-in Customer',0,'DEF','2021-02-02',4,41,0,0),(24,30,1,0,1058,1058,'auto','','','2021-02-01',1,1,'','0555927700',NULL,'Abdelmajid Abdelrahim A  Al Khadrawi',0,'DEF','2021-02-02',4,1772,0,0),(25,30,1,0,1,1,'auto','','','2021-02-01',1,1,'','0501584008',NULL,'Walk-in Customer',0,'DEF','2021-02-02',4,346,0,0),(26,30,1,0,1060,1060,'auto','','','2021-02-01',1,1,'','0509775585',NULL,'NABEEL HUMAID OBAID AL MAGHRABI',0,'DEF','2021-02-02',4,978,0,0),(27,30,1,0,1043,1043,'auto','','','2021-02-01',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-02',4,2566,0,0),(28,30,1,0,1,1,'auto','','','2021-02-01',1,1,'','0522422916',NULL,'Walk-in Customer',0,'DEF','2021-02-02',4,966,0,0),(29,30,1,0,1,1,'auto','','','2021-02-01',1,1,'','0506716476',NULL,'Walk-in Customer',0,'DEF','2021-02-02',4,2735,0,0),(30,30,1,0,1047,1047,'auto','','','2021-02-01',1,1,'','0543037117',NULL,'Ali Hamdan Ali Ibrahim',0,'DEF','2021-02-02',4,809,0,0),(31,30,1,0,1,1,'auto','','','2021-02-01',1,1,'','0509859873',NULL,'Walk-in Customer',0,'DEF','2021-02-02',4,653,0,0),(32,30,1,0,1,1,'auto','','','2021-02-01',1,1,'','0509006766',NULL,'Walk-in Customer',0,'DEF','2021-02-02',4,1230,0,0),(33,30,1,0,1,1,'auto','','','2021-02-01',1,1,'','0522422916',NULL,'Walk-in Customer',0,'DEF','2021-02-02',4,8882,0,0),(34,30,1,0,1062,1062,'auto','','','2021-02-01',1,1,'','0555782883',NULL,'ASHIF THERUVATHVEETTIL KOOLIYAT',0,'DEF','2021-02-02',4,376,0,0),(35,30,1,0,1062,1062,'auto','','','2021-02-01',1,1,'','0555782883',NULL,'ASHIF THERUVATHVEETTIL KOOLIYAT',0,'DEF','2021-02-02',4,41,0,0),(36,30,1,0,1,1,'auto','','','2021-02-01',1,1,'','0568757298',NULL,'Walk-in Customer',0,'DEF','2021-02-02',4,3649,0,0),(37,30,1,0,1047,1047,'auto','','','2021-02-01',1,1,'','0543037117',NULL,'Ali Hamdan Ali Ibrahim',0,'DEF','2021-02-02',4,4155,0,0),(38,30,1,0,1,1,'auto','','','2021-02-01',1,1,'','0505042600',NULL,'Walk-in Customer',0,'DEF','2021-02-02',4,41.44,0,0),(39,30,1,0,1041,1041,'auto','','','2021-02-01',1,1,'','0551785345',NULL,'SHANOOB',0,'DEF','2021-02-02',4,1785,0,0),(40,30,1,0,1047,1047,'auto','','','2021-02-01',1,1,'','0543037117',NULL,'Ali Hamdan Ali Ibrahim',0,'DEF','2021-02-02',4,163,0,0),(41,30,1,0,1064,1064,'auto','','','2021-02-01',1,1,'','0565018150',NULL,'SANOOJ MARIKKAR KUNJU MARIKKAR',0,'DEF','2021-02-02',4,326,0,0),(42,30,1,0,1047,1047,'auto','','','2021-02-01',1,1,'','0543037117',NULL,'Ali Hamdan Ali Ibrahim',0,'DEF','2021-02-02',4,7932,0,0),(44,30,1,0,1041,1041,'auto','','','2021-02-01',1,1,'','0551785345',NULL,'SHANOOB',0,'DEF','2021-02-02',4,644,0,0),(45,30,1,0,1,1,'auto','','','2021-02-01',1,1,'','0568860333',NULL,'Walk-in Customer',0,'DEF','2021-02-02',4,6357,0,0),(46,30,1,0,1,1,'auto','','','2021-02-01',1,1,'','0501027972',NULL,'Walk-in Customer',0,'DEF','2021-02-02',4,213,0,0),(48,30,1,0,1047,1047,'auto','','','2021-02-01',1,1,'','0543037117',NULL,'Ali Hamdan Ali Ibrahim',0,'DEF','2021-02-02',4,381,0,0),(49,30,1,0,1041,1041,'auto','','','2021-02-01',1,1,'','0551785345',NULL,'SHANOOB',0,'DEF','2021-02-02',4,163,0,0),(50,30,1,0,1,1,'auto','','','2021-02-01',1,1,'','0585027370',NULL,'Walk-in Customer',0,'DEF','2021-02-02',4,41,0,0),(51,30,1,0,1041,1041,'auto','','','2021-02-01',1,1,'','0551785345',NULL,'SHANOOB',0,'DEF','2021-02-02',4,163,0,0),(52,30,1,0,1,1,'auto','','','2021-02-01',1,1,'','0563340888',NULL,'Walk-in Customer',0,'DEF','2021-02-02',4,644,0,0),(53,30,1,0,1036,1036,'auto','','','2021-02-01',1,1,'','0545318843',NULL,'ASLAM MUHAMMED',0,'DEF','2021-02-02',4,483,0,0),(54,30,1,0,1047,1047,'auto','','','2021-02-01',1,1,'','0543037117',NULL,'Ali Hamdan Ali Ibrahim',0,'DEF','2021-02-02',4,3051,0,0),(55,30,1,0,1043,1043,'auto','','','2021-02-01',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-02',4,163,0,0),(56,30,1,0,1043,1043,'auto','','','2021-02-01',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-02',4,966,0,0),(57,30,1,0,1,1,'auto','','','2021-02-01',1,1,'','0545454224',NULL,'Walk-in Customer',0,'DEF','2021-02-02',4,909.26,0,0),(58,30,1,0,1043,1043,'auto','','','2021-02-01',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-02',4,2348,0,0),(59,30,1,0,1036,1036,'auto','','','2021-02-01',1,1,'','0545318843',NULL,'ASLAM MUHAMMED',0,'DEF','2021-02-02',4,2741,0,0),(60,30,1,0,1036,1036,'auto','','','2021-02-01',1,1,'','0545318843',NULL,'ASLAM MUHAMMED',0,'DEF','2021-02-02',4,1056,0,0),(61,30,1,0,1062,1062,'auto','','','2021-02-01',1,1,'','0555782883',NULL,'ASHIF THERUVATHVEETTIL KOOLIYAT',0,'DEF','2021-02-02',4,483,0,0),(62,30,1,0,1043,1043,'auto','','','2021-02-01',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-02',4,4329,0,0),(63,30,1,0,1,1,'auto','','','2021-02-02',1,1,'','0504104142',NULL,'Walk-in Customer',0,'DEF','2021-02-03',4,165,0,0),(64,30,1,0,1042,1042,'auto','','','2021-02-02',1,1,'','0501027972',NULL,'ASLAM SHAMLAC',0,'DEF','2021-02-03',4,733,0,0),(65,30,1,0,1042,1042,'auto','','','2021-02-02',1,1,'','0501027972',NULL,'ASLAM SHAMLAC',0,'DEF','2021-02-03',4,163,0,0),(66,30,1,0,1042,1042,'auto','','','2021-02-02',1,1,'','0501027972',NULL,'ASLAM SHAMLAC',0,'DEF','2021-02-03',4,163,0,0),(67,30,1,0,1043,1043,'auto','','','2021-02-02',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-03',4,933,0,0),(68,30,1,0,1,1,'auto','','','2021-02-02',1,1,'','0509775585',NULL,'Walk-in Customer',0,'DEF','2021-02-03',4,326,0,0),(69,30,1,0,1,1,'auto','','','2021-02-02',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-02-03',4,1993.38,0,0),(70,30,1,0,1042,1042,'auto','','','2021-02-02',1,1,'','0501027972',NULL,'ASLAM SHAMLAC',0,'DEF','2021-02-03',4,815,0,0),(71,30,1,0,1041,1041,'auto','','','2021-02-02',1,1,'','0551785345',NULL,'SHANOOB',0,'DEF','2021-02-03',4,2452,0,0),(73,30,1,0,1047,1047,'auto','','','2021-02-02',1,1,'','0543037117',NULL,'Ali Hamdan Ali Ibrahim',0,'DEF','2021-02-03',4,9419,0,0),(74,30,1,0,1062,1062,'auto','','','2021-02-02',1,1,'','0555782883',NULL,'ASHIF THERUVATHVEETTIL KOOLIYAT',0,'DEF','2021-02-03',4,326,0,0),(75,30,1,0,1041,1041,'auto','','','2021-02-02',1,1,'','0551785345',NULL,'SHANOOB',0,'DEF','2021-02-03',4,483,0,0),(76,30,1,0,1041,1041,'auto','','','2021-02-02',1,1,'','0551785345',NULL,'SHANOOB',0,'DEF','2021-02-03',4,2683,0,0),(77,30,1,0,1047,1047,'auto','','','2021-02-02',1,1,'','0543037117',NULL,'Ali Hamdan Ali Ibrahim',0,'DEF','2021-02-03',4,2735,0,0),(78,30,1,0,1,1,'auto','','','2021-02-02',1,1,'','0544485002',NULL,'Walk-in Customer',0,'DEF','2021-02-03',4,483,0,0),(79,30,1,0,1,1,'auto','','','2021-02-02',1,1,'','0562262309',NULL,'Walk-in Customer',0,'DEF','2021-02-03',4,83,0,0),(80,30,1,0,1075,1075,'auto','','','2021-02-02',1,1,'','0525867626',NULL,'MUHAMMAD YOUSAF MALIK MAKSOOD',0,'DEF','2021-02-03',4,163,0,0),(81,30,1,0,1043,1043,'auto','','','2021-02-02',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-03',4,3051,0,0),(82,30,1,0,1043,1043,'auto','','','2021-02-02',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-03',4,483,0,0),(83,30,1,0,1062,1062,'auto','','','2021-02-02',1,1,'','0555782883',NULL,'ASHIF THERUVATHVEETTIL KOOLIYAT',0,'DEF','2021-02-03',4,483,0,0),(84,30,1,0,1,1,'auto','','','2021-02-02',1,1,'','0506980667',NULL,'Walk-in Customer',0,'DEF','2021-02-03',4,163,0,0),(85,30,1,0,1041,1041,'auto','','','2021-02-02',1,1,'','0551785345',NULL,'SHANOOB',0,'DEF','2021-02-03',4,1246,0,0),(86,30,1,0,1047,1047,'auto','','','2021-02-02',1,1,'','0543037117',NULL,'Ali Hamdan Ali Ibrahim',0,'DEF','2021-02-03',4,2502,0,0),(88,30,1,0,1,1,'auto','','','2021-02-01',1,1,'','0505042600',NULL,'Walk-in Customer',0,'DEF','2021-02-03',4,82.88,0,0),(89,30,1,0,1042,1042,'auto','','','2021-02-02',1,1,'','0501027972',NULL,'ASLAM SHAMLAC',0,'DEF','2021-02-03',4,815,0,0),(90,30,1,0,1,1,'auto','','','2021-02-02',1,1,'','0554570994',NULL,'Walk-in Customer',0,'DEF','2021-02-03',4,83,0,0),(91,30,1,0,1075,1075,'auto','','','2021-02-02',1,1,'','0525867626',NULL,'MUHAMMAD YOUSAF MALIK MAKSOOD',0,'DEF','2021-02-03',4,165,0,0),(92,30,1,0,1,1,'auto','','','2021-02-02',1,1,'','0506170143',NULL,'Walk-in Customer',0,'DEF','2021-02-03',4,19,0,0),(93,30,1,0,1047,1047,'auto','','','2021-02-02',1,1,'','0543037117',NULL,'Ali Hamdan Ali Ibrahim',0,'DEF','2021-02-03',4,5692,0,0),(94,30,1,0,1,1,'auto','','','2021-02-02',1,1,'','0505042600',NULL,'Walk-in Customer',0,'DEF','2021-02-03',4,19,0,0),(95,30,1,0,1070,1070,'auto','','','2021-02-02',1,1,'','0558117883',NULL,'SIRAJUDEEN KATTOOKKARAN UMMER',0,'DEF','2021-02-03',4,370.12,0,0),(96,30,1,0,1042,1042,'auto','','','2021-02-02',1,1,'','0501027972',NULL,'ASLAM SHAMLAC',0,'DEF','2021-02-03',4,823.3,0,0),(99,30,1,0,1047,1047,'auto','','','2021-02-02',1,1,'','0543037117',NULL,'Ali Hamdan Ali Ibrahim',0,'DEF','2021-02-03',4,646,0,0),(100,30,1,0,1069,1069,'auto','','','2021-02-02',1,1,'','0568757298',NULL,'MOHAMED SHABIB KARATTIYATTIL',0,'DEF','2021-02-03',4,41,0,0),(101,30,1,0,1043,1043,'auto','','','2021-02-02',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-03',4,163,0,0),(102,30,1,0,1069,1069,'auto','','','2021-02-02',1,1,'','0568757298',NULL,'MOHAMED SHABIB KARATTIYATTIL',0,'DEF','2021-02-03',4,1611,0,0),(103,30,1,0,1043,1043,'auto','','','2021-02-02',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-03',4,14124,0,0),(104,30,1,0,1069,1069,'auto','','','2021-02-02',1,1,'','0568757298',NULL,'MOHAMED SHABIB KARATTIYATTIL',0,'DEF','2021-02-03',4,1266,0,0),(105,30,1,0,1043,1043,'auto','','','2021-02-02',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-03',4,646,0,0),(107,30,1,0,1047,1047,'auto','','','2021-02-02',1,1,'','0543037117',NULL,'Ali Hamdan Ali Ibrahim',0,'DEF','2021-02-03',4,546,0,0),(108,30,1,0,1,1,'auto','','','2021-02-02',1,1,'','0506365994',NULL,'Walk-in Customer',0,'DEF','2021-02-03',4,165,0,0),(109,30,1,0,1042,1042,'auto','','','2021-02-02',1,1,'','0501027972',NULL,'ASLAM SHAMLAC',0,'DEF','2021-02-03',4,1518,0,0),(110,30,1,0,1,1,'auto','','','2021-02-02',1,1,'','0551240111',NULL,'Walk-in Customer',0,'DEF','2021-02-03',4,4021,0,0),(112,30,1,0,1067,1067,'auto','','','2021-02-02',1,1,'','0525849849',NULL,'RASHIK KACHERI VALAPPIL',0,'DEF','2021-02-03',4,1472,0,0),(113,30,1,0,1071,1071,'auto','','','2021-02-02',1,1,'','0506420215',NULL,'Muhammed Ramshad Kalisam',0,'DEF','2021-02-03',4,1126,0,0),(114,30,1,0,1047,1047,'auto','','','2021-02-02',1,1,'','0543037117',NULL,'Ali Hamdan Ali Ibrahim',0,'DEF','2021-02-03',4,6783,0,0),(115,30,1,0,1059,1059,'auto','','','2021-02-02',1,1,'','0501560240',NULL,'sayed aly',0,'DEF','2021-02-03',4,653,0,0),(116,30,1,0,1,1,'auto','','','2021-02-02',1,1,'','0509834956',NULL,'Walk-in Customer',0,'DEF','2021-02-03',4,3166,0,0),(117,30,1,0,1041,1041,'auto','','','2021-02-02',1,1,'','0551785345',NULL,'SHANOOB',0,'DEF','2021-02-03',4,213,0,0),(118,30,1,0,1062,1062,'auto','','','2021-02-02',1,1,'','0555782883',NULL,'ASHIF THERUVATHVEETTIL KOOLIYAT',0,'DEF','2021-02-03',4,326,0,0),(119,30,1,0,1043,1043,'auto','','','2021-02-02',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-03',4,11023,0,0),(120,30,1,0,1043,1043,'auto','','','2021-02-02',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-03',4,656,0,0),(122,30,1,0,1036,1036,'auto','','','2021-02-03',1,1,'','0545318843',NULL,'ASLAM MUHAMMED',0,'DEF','2021-02-04',4,809,0,0),(123,30,1,0,1036,1036,'auto','','','2021-02-03',1,1,'','0545318843',NULL,'ASLAM MUHAMMED',0,'DEF','2021-02-04',4,163,0,0),(124,30,1,0,1047,1047,'auto','','','2021-02-03',1,1,'','0543037117',NULL,'Ali Hamdan Ali Ibrahim',0,'DEF','2021-02-04',4,1622,0,0),(125,30,1,0,1042,1042,'auto','','','2021-02-03',1,1,'','0501027972',NULL,'ASLAM SHAMLAC',0,'DEF','2021-02-04',4,3249,0,0),(126,30,1,0,1044,1044,'auto','','','2021-02-03',1,1,'','0526557347',NULL,'ABDUL ROUF ',0,'DEF','2021-02-04',4,3177,0,0),(127,30,1,0,1043,1043,'auto','','','2021-02-03',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-04',4,1061,0,0),(128,30,1,0,1047,1047,'auto','','','2021-02-03',1,1,'','0543037117',NULL,'Ali Hamdan Ali Ibrahim',0,'DEF','2021-02-04',4,489,0,0),(129,30,1,0,1050,1050,'auto','','','2021-02-03',1,1,'','0551781363',NULL,'ASHIF',0,'DEF','2021-02-04',4,976,0,0),(130,30,1,0,1075,1075,'auto','','','2021-02-03',1,1,'','0525867626',NULL,'MUHAMMAD YOUSAF MALIK MAKSOOD',0,'DEF','2021-02-04',4,809,0,0),(131,30,1,0,1047,1047,'auto','','','2021-02-03',1,1,'','0543037117',NULL,'Ali Hamdan Ali Ibrahim',0,'DEF','2021-02-04',4,330,0,0),(132,30,1,0,1047,1047,'auto','','','2021-02-03',1,1,'','0543037117',NULL,'Ali Hamdan Ali Ibrahim',0,'DEF','2021-02-04',4,966,0,0),(133,30,1,0,1060,1060,'auto','','','2021-02-03',1,1,'','0509775585',NULL,'NABEEL HUMAID OBAID AL MAGHRABI',0,'DEF','2021-02-04',4,165,0,0),(134,30,1,0,1058,1058,'auto','','','2021-02-03',1,1,'','0555927700',NULL,'Abdelmajid Abdelrahim A  Al Khadrawi',0,'DEF','2021-02-04',4,696,0,0),(135,30,1,0,1043,1043,'auto','','','2021-02-03',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-04',4,8354,0,0),(136,30,1,0,1042,1042,'auto','','','2021-02-03',1,1,'','0501027972',NULL,'ASLAM SHAMLAC',0,'DEF','2021-02-04',4,633,0,0),(137,30,1,0,1,1,'auto','','','2021-02-03',1,1,'','0500151210',NULL,'Walk-in Customer',0,'DEF','2021-02-04',4,165,0,0),(138,30,1,0,1,1,'auto','','','2021-02-03',1,1,'','0501415919',NULL,'Walk-in Customer',0,'DEF','2021-02-04',4,165,0,0),(139,30,1,0,1036,1036,'auto','','','2021-02-02',1,1,'','0545318843',NULL,'ASLAM MUHAMMED',0,'DEF','2021-02-04',4,3619,0,0),(140,30,1,0,1047,1047,'auto','','','2021-02-03',1,1,'','0543037117',NULL,'Ali Hamdan Ali Ibrahim',0,'DEF','2021-02-04',4,3849,0,0),(142,30,1,0,1,1,'auto','','','2021-02-03',1,1,'','0503534758',NULL,'Walk-in Customer',0,'DEF','2021-02-04',4,216,0,0),(143,30,1,0,1043,1043,'auto','','','2021-02-03',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-04',4,165,0,0),(144,30,1,0,1064,1064,'auto','','','2021-02-03',1,1,'','0565018150',NULL,'SANOOJ MARIKKAR KUNJU MARIKKAR',0,'DEF','2021-02-04',4,3903,0,0),(145,30,1,0,1064,1064,'auto','','','2021-02-03',1,1,'','0565018150',NULL,'SANOOJ MARIKKAR KUNJU MARIKKAR',0,'DEF','2021-02-04',4,283,0,0),(146,30,1,0,1,1,'auto','','','2021-02-03',1,1,'','0554400185',NULL,'Walk-in Customer',0,'DEF','2021-02-04',4,203,0,0),(147,30,1,0,1043,1043,'auto','','','2021-02-03',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-04',4,165,0,0),(150,30,1,0,1047,1047,'auto','','','2021-02-03',1,1,'','0543037117',NULL,'Ali Hamdan Ali Ibrahim',0,'DEF','2021-02-04',4,646,0,0),(151,30,1,0,1047,1047,'auto','','','2021-02-03',1,1,'','0543037117',NULL,'Ali Hamdan Ali Ibrahim',0,'DEF','2021-02-04',4,163,0,0),(152,30,1,0,1047,1047,'auto','','','2021-02-03',1,1,'','0543037117',NULL,'Ali Hamdan Ali Ibrahim',0,'DEF','2021-02-04',4,1532,0,0),(153,30,1,0,1069,1069,'auto','','','2021-02-03',1,1,'','0568757298',NULL,'MOHAMED SHABIB KARATTIYATTIL',0,'DEF','2021-02-04',4,2112,0,0),(154,30,1,0,1047,1047,'auto','','','2021-02-03',1,1,'','0543037117',NULL,'Ali Hamdan Ali Ibrahim',0,'DEF','2021-02-04',4,966,0,0),(155,30,1,0,1069,1069,'auto','','','2021-02-03',1,1,'','0568757298',NULL,'MOHAMED SHABIB KARATTIYATTIL',0,'DEF','2021-02-04',4,809,0,0),(157,30,1,0,1042,1042,'auto','','','2021-02-03',1,1,'','0501027972',NULL,'ASLAM SHAMLAC',0,'DEF','2021-02-04',4,1195,0,0),(158,30,1,0,1062,1062,'auto','','','2021-02-03',1,1,'','0555782883',NULL,'ASHIF THERUVATHVEETTIL KOOLIYAT',0,'DEF','2021-02-04',4,3532,0,0),(159,30,1,0,1041,1041,'auto','','','2021-02-03',1,1,'','0551785345',NULL,'SHANOOB',0,'DEF','2021-02-04',4,2466,0,0),(161,30,1,0,1070,1070,'auto','','','2021-02-03',1,1,'','0558117883',NULL,'SIRAJUDEEN KATTOOKKARAN UMMER',0,'DEF','2021-02-04',4,4348,0,0),(162,30,1,0,1,1,'auto','','','2021-02-03',1,1,'','0503216217',NULL,'Walk-in Customer',0,'DEF','2021-02-04',4,165,0,0),(166,30,1,0,1042,1042,'auto','','','2021-02-03',1,1,'','0501027972',NULL,'ASLAM SHAMLAC',0,'DEF','2021-02-04',4,1030,0,0),(167,30,1,0,1043,1043,'auto','','','2021-02-03',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-04',4,1505,0,0),(169,30,1,0,1,1,'auto','','','2021-02-03',1,1,'','0563340888',NULL,'Walk-in Customer',0,'DEF','2021-02-04',4,533,0,0),(171,30,1,0,1059,1059,'auto','','','2021-02-03',1,1,'','0501560240',NULL,'sayed aly',0,'DEF','2021-02-04',4,163,0,0),(172,30,1,0,1043,1043,'auto','','','2021-02-03',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-04',4,21835,0,0),(175,30,1,0,1,1,'auto','','','2021-02-03',1,1,'','0504135543',NULL,'Walk-in Customer',0,'DEF','2021-02-04',4,213,0,0),(176,30,1,0,1071,1071,'auto','','','2021-02-03',1,1,'','0506420215',NULL,'Muhammed Ramshad Kalisam',0,'DEF','2021-02-04',4,1033,0,0),(177,30,1,0,1043,1043,'auto','','','2021-02-03',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-04',4,2507,0,0),(179,30,1,0,1047,1047,'auto','','','2021-02-03',1,1,'','0543037117',NULL,'Ali Hamdan Ali Ibrahim',0,'DEF','2021-02-04',4,1144,0,0),(180,30,1,0,1047,1047,'auto','','','2021-02-03',1,1,'','0543037117',NULL,'Ali Hamdan Ali Ibrahim',0,'DEF','2021-02-04',4,163,0,0),(181,30,1,0,1041,1041,'auto','','','2021-02-03',1,1,'','0551785345',NULL,'SHANOOB',0,'DEF','2021-02-04',4,966,0,0),(182,30,1,0,1043,1043,'auto','','','2021-02-03',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-04',4,1380,0,0),(183,30,1,0,1043,1043,'auto','','','2021-02-03',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-04',4,330,0,0),(184,30,1,0,1041,1041,'auto','','','2021-02-03',1,1,'','0551785345',NULL,'SHANOOB',0,'DEF','2021-02-04',4,488,0,0),(185,30,1,0,1041,1041,'auto','','','2021-02-03',1,1,'','0551785345',NULL,'SHANOOB',0,'DEF','2021-02-04',4,1581,0,0),(186,30,1,0,1,1,'auto','','','2021-02-03',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-02-04',4,41,0,0),(187,30,1,0,1036,1036,'auto','','','2021-02-03',1,1,'','0545318843',NULL,'ASLAM MUHAMMED',0,'DEF','2021-02-04',4,163,0,0),(188,30,1,0,1043,1043,'auto','','','2021-02-03',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-04',4,2232,0,0),(189,30,1,0,1043,1043,'auto','','','2021-02-03',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-04',4,3988,0,0),(190,30,1,0,1067,1067,'auto','','','2021-02-04',1,1,'','0525849849',NULL,'RASHIK KACHERI VALAPPIL',0,'DEF','2021-02-05',4,572,0,0),(191,30,1,0,1,1,'auto','','','2021-02-04',1,1,'','0501324224',NULL,'Walk-in Customer',0,'DEF','2021-02-05',4,19,0,0),(192,30,1,0,1,1,'auto','','','2021-02-04',1,1,'','0501324224',NULL,'Walk-in Customer',0,'DEF','2021-02-05',4,41,0,0),(193,30,1,0,1043,1043,'auto','','','2021-02-04',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-05',4,8367,0,0),(194,30,1,0,1043,1043,'auto','','','2021-02-04',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-05',4,3009,0,0),(195,30,1,0,1043,1043,'auto','','','2021-02-04',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-05',4,10320,0,0),(196,30,1,0,1043,1043,'auto','','','2021-02-04',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-05',4,165,0,0),(199,30,1,0,1047,1047,'auto','','','2021-02-04',1,1,'','0543037117',NULL,'Ali Hamdan Ali Ibrahim',0,'DEF','2021-02-05',4,746,0,0),(200,30,1,0,1,1,'auto','','','2021-02-04',1,1,'','0555597961',NULL,'Walk-in Customer',0,'DEF','2021-02-05',4,2779,0,0),(201,30,1,0,1,1,'auto','','','2021-02-04',1,1,'','0543058487',NULL,'Walk-in Customer',0,'DEF','2021-02-05',4,165,0,0),(202,30,1,0,1043,1043,'auto','','','2021-02-04',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-05',4,3616,0,0),(204,30,1,0,1048,1048,'auto','','','2021-02-04',1,1,'','0568860333',NULL,'ADIL RAZAQ',0,'DEF','2021-02-05',4,983,0,0),(205,30,1,0,1043,1043,'auto','','','2021-02-04',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-05',4,483,0,0),(206,30,1,0,1047,1047,'auto','','','2021-02-04',1,1,'','0543037117',NULL,'Ali Hamdan Ali Ibrahim',0,'DEF','2021-02-05',4,5394,0,0),(207,30,1,0,1,1,'auto','','','2021-02-04',1,1,'','0501324224',NULL,'Walk-in Customer',0,'DEF','2021-02-05',4,687,0,0),(208,30,1,0,1,1,'auto','','','2021-02-04',1,1,'','0501324224',NULL,'Walk-in Customer',0,'DEF','2021-02-05',4,283,0,0),(210,30,1,0,1042,1042,'auto','','','2021-02-04',1,1,'','0501027972',NULL,'ASLAM SHAMLAC',0,'DEF','2021-02-05',4,1756.18,0,0),(211,30,1,0,1041,1041,'auto','','','2021-02-04',1,1,'','0551785345',NULL,'SHANOOB',0,'DEF','2021-02-05',4,163,0,0),(212,30,1,0,1036,1036,'auto','','','2021-02-04',1,1,'','0545318843',NULL,'ASLAM MUHAMMED',0,'DEF','2021-02-05',4,3718,0,0),(214,30,1,0,1043,1043,'auto','','','2021-02-04',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-05',4,2674,0,0),(215,30,1,0,1,1,'auto','','','2021-02-04',1,1,'','0567524719',NULL,'Walk-in Customer',0,'DEF','2021-02-05',4,204,0,0),(216,30,1,0,1051,1051,'auto','','','2021-02-04',1,1,'','0561230607',NULL,'HISHAM',0,'DEF','2021-02-05',4,653,0,0),(217,30,1,0,1075,1075,'auto','','','2021-02-04',1,1,'','0525867626',NULL,'MUHAMMAD YOUSAF MALIK MAKSOOD',0,'DEF','2021-02-05',4,488,0,0),(218,30,1,0,1041,1041,'auto','','','2021-02-04',1,1,'','0551785345',NULL,'SHANOOB',0,'DEF','2021-02-05',4,4130,0,0),(219,30,1,0,1071,1071,'auto','','','2021-02-04',1,1,'','0506420215',NULL,'Muhammed Ramshad Kalisam',0,'DEF','2021-02-05',4,1129,0,0),(221,30,1,0,1,1,'auto','','','2021-02-04',1,1,'','0509834956',NULL,'Walk-in Customer',0,'DEF','2021-02-05',4,1033,0,0),(222,30,1,0,1043,1043,'auto','','','2021-02-04',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-05',4,254,0,0),(223,30,1,0,1062,1062,'auto','','','2021-02-04',1,1,'','0555782883',NULL,'ASHIF THERUVATHVEETTIL KOOLIYAT',0,'DEF','2021-02-05',4,1636,0,0),(224,30,1,0,1045,1045,'auto','','','2021-02-04',1,1,'','0556275566',NULL,'JAMSHEER KHALID',0,'DEF','2021-02-05',4,165,0,0),(225,30,1,0,1075,1075,'auto','','','2021-02-04',1,1,'','0525867626',NULL,'MUHAMMAD YOUSAF MALIK MAKSOOD',0,'DEF','2021-02-05',4,165,0,0),(226,30,1,0,1043,1043,'auto','','','2021-02-04',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-05',4,858,0,0),(227,30,1,0,1058,1058,'auto','','','2021-02-04',1,1,'','0555927700',NULL,'Abdelmajid Abdelrahim A  Al Khadrawi',0,'DEF','2021-02-05',4,163,0,0),(228,30,1,0,1036,1036,'auto','','','2021-02-04',1,1,'','0545318843',NULL,'ASLAM MUHAMMED',0,'DEF','2021-02-05',4,1612,0,0),(229,30,1,0,1043,1043,'auto','','','2021-02-04',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-05',4,488,0,0),(230,30,1,0,1036,1036,'auto','','','2021-02-04',1,1,'','0545318843',NULL,'ASLAM MUHAMMED',0,'DEF','2021-02-05',4,3396,0,0),(231,30,1,0,1036,1036,'auto','','','2021-02-04',1,1,'','0545318843',NULL,'ASLAM MUHAMMED',0,'DEF','2021-02-05',4,489,0,0),(232,30,1,0,1058,1058,'auto','','','2021-02-04',1,1,'','0555927700',NULL,'Abdelmajid Abdelrahim A  Al Khadrawi',0,'DEF','2021-02-05',4,603,0,0),(233,30,1,0,1047,1047,'auto','','','2021-02-04',1,1,'','0543037117',NULL,'Ali Hamdan Ali Ibrahim',0,'DEF','2021-02-05',4,2566,0,0),(234,30,1,0,1050,1050,'auto','','','2021-02-04',1,1,'','0551781363',NULL,'ASHIF',0,'DEF','2021-02-05',4,165,0,0),(235,30,1,0,1,1,'auto','','','2021-02-04',1,1,'','0502549764',NULL,'Walk-in Customer',0,'DEF','2021-02-05',4,330,0,0),(236,30,1,0,1042,1042,'auto','','','2021-02-04',1,1,'','0501027972',NULL,'ASLAM SHAMLAC',0,'DEF','2021-02-05',4,165,0,0),(237,30,1,0,1057,1057,'auto','','','2021-02-04',1,1,'','0563016624',NULL,'fahad',0,'DEF','2021-02-05',4,165,0,0),(238,30,1,0,1064,1064,'auto','','','2021-02-04',1,1,'','0565018150',NULL,'SANOOJ MARIKKAR KUNJU MARIKKAR',0,'DEF','2021-02-05',4,3102,0,0),(239,30,1,0,1042,1042,'auto','','','2021-02-04',1,1,'','0501027972',NULL,'ASLAM SHAMLAC',0,'DEF','2021-02-05',4,163,0,0),(240,30,1,0,1043,1043,'auto','','','2021-02-04',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-05',4,902,0,0),(241,30,1,0,1043,1043,'auto','','','2021-02-04',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-05',4,82,0,0),(243,30,1,0,1042,1042,'auto','','','2021-02-04',1,1,'','0501027972',NULL,'ASLAM SHAMLAC',0,'DEF','2021-02-05',4,1283,0,0),(244,30,1,0,1069,1069,'auto','','','2021-02-04',1,1,'','0568757298',NULL,'MOHAMED SHABIB KARATTIYATTIL',0,'DEF','2021-02-05',4,739,0,0),(245,30,1,0,1043,1043,'auto','','','2021-02-04',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-05',4,488,0,0),(246,30,1,0,1041,1041,'auto','','','2021-02-04',1,1,'','0551785345',NULL,'SHANOOB',0,'DEF','2021-02-05',4,163,0,0),(247,30,1,0,1043,1043,'auto','','','2021-02-04',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-05',4,163,0,0),(248,30,1,0,1062,1062,'auto','','','2021-02-04',1,1,'','0555782883',NULL,'ASHIF THERUVATHVEETTIL KOOLIYAT',0,'DEF','2021-02-05',4,165,0,0),(249,30,1,0,1,1,'auto','','','2021-02-04',1,1,'','0551501790',NULL,'Walk-in Customer',0,'DEF','2021-02-05',4,84,0,0),(250,30,1,0,1,1,'auto','','','2021-02-04',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-02-05',4,164.66,0,0),(251,30,1,0,1041,1041,'auto','','','2021-02-04',1,1,'','0551785345',NULL,'SHANOOB',0,'DEF','2021-02-05',4,2683,0,0),(252,30,1,0,1043,1043,'auto','','','2021-02-04',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-05',4,4573,0,0),(253,30,1,0,1,1,'auto','','','2021-02-04',1,1,'','0557263889',NULL,'Walk-in Customer',0,'DEF','2021-02-05',4,330,0,0),(254,30,1,0,1062,1062,'auto','','','2021-02-04',1,1,'','0555782883',NULL,'ASHIF THERUVATHVEETTIL KOOLIYAT',0,'DEF','2021-02-05',4,646,0,0),(255,30,1,0,1072,1072,'auto','','','2021-02-04',1,1,'','0551240111',NULL,'NAVAS KILTONS',0,'DEF','2021-02-05',4,3433,0,0),(256,30,1,0,1047,1047,'auto','','','2021-02-04',1,1,'','0543037117',NULL,'Ali Hamdan Ali Ibrahim',0,'DEF','2021-02-05',4,3979,0,0),(257,30,1,0,1043,1043,'auto','','','2021-02-04',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-05',4,163,0,0),(258,30,1,0,1070,1070,'auto','','','2021-02-04',1,1,'','0558117883',NULL,'SIRAJUDEEN KATTOOKKARAN UMMER',0,'DEF','2021-02-05',4,1241,0,0),(259,30,1,0,1041,1041,'auto','','','2021-02-04',1,1,'','0551785345',NULL,'SHANOOB',0,'DEF','2021-02-05',4,483,0,0),(260,30,1,0,1,1,'auto','','','2021-02-04',1,1,'','0545454554',NULL,'Walk-in Customer',0,'DEF','2021-02-05',4,82,0,0),(261,30,1,0,1,1,'auto','','','2021-02-04',1,1,'','0505050045',NULL,'Walk-in Customer',0,'DEF','2021-02-05',4,82,0,0),(262,30,1,0,1042,1042,'auto','','','2021-02-06',1,1,'','0501027972',NULL,'ASLAM SHAMLAC',0,'DEF','2021-02-07',4,529,0,0),(263,30,1,0,1,1,'auto','','','2021-02-06',1,1,'','0509834956',NULL,'Walk-in Customer',0,'DEF','2021-02-07',4,483,0,0),(264,30,1,0,1042,1042,'auto','','','2021-02-06',1,1,'','0501027972',NULL,'ASLAM SHAMLAC',0,'DEF','2021-02-07',4,566,0,0),(265,30,1,0,1047,1047,'auto','','','2021-02-06',1,1,'','0543037117',NULL,'Ali Hamdan Ali Ibrahim',0,'DEF','2021-02-07',4,488,0,0),(266,30,1,0,1041,1041,'auto','','','2021-02-06',1,1,'','0551785345',NULL,'SHANOOB',0,'DEF','2021-02-07',4,2779,0,0),(267,30,1,0,1043,1043,'auto','','','2021-02-06',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-07',4,3732,0,0),(268,30,1,0,1043,1043,'auto','','','2021-02-06',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-07',4,483,0,0),(269,30,1,0,1041,1041,'auto','','','2021-02-06',1,1,'','0551785345',NULL,'SHANOOB',0,'DEF','2021-02-07',4,1483,0,0),(270,30,1,0,1041,1041,'auto','','','2021-02-06',1,1,'','0551785345',NULL,'SHANOOB',0,'DEF','2021-02-07',4,1093,0,0),(271,30,1,0,1043,1043,'auto','','','2021-02-06',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-07',4,5141,0,0),(272,30,1,0,1041,1041,'auto','','','2021-02-06',1,1,'','0551785345',NULL,'SHANOOB',0,'DEF','2021-02-07',4,163,0,0),(273,30,1,0,1042,1042,'auto','','','2021-02-06',1,1,'','0501027972',NULL,'ASLAM SHAMLAC',0,'DEF','2021-02-07',4,1422,0,0),(274,30,1,0,1064,1064,'auto','','','2021-02-06',1,1,'','0565018150',NULL,'SANOOJ MARIKKAR KUNJU MARIKKAR',0,'DEF','2021-02-07',4,1024,0,0),(275,30,1,0,1,1,'auto','','','2021-02-06',1,1,'','0551219669',NULL,'Walk-in Customer',0,'DEF','2021-02-07',4,486,0,0),(276,30,1,0,1,1,'auto','','','2021-02-06',1,1,'','0551219669',NULL,'Walk-in Customer',0,'DEF','2021-02-07',4,163,0,0),(277,30,1,0,1047,1047,'auto','','','2021-02-06',1,1,'','0543037117',NULL,'Ali Hamdan Ali Ibrahim',0,'DEF','2021-02-07',4,488,0,0),(278,30,1,0,1041,1041,'auto','','','2021-02-06',1,1,'','0551785345',NULL,'SHANOOB',0,'DEF','2021-02-07',4,1983,0,0),(279,30,1,0,1041,1041,'auto','','','2021-02-06',1,1,'','0551785345',NULL,'SHANOOB',0,'DEF','2021-02-07',4,163,0,0),(280,30,1,0,1041,1041,'auto','','','2021-02-06',1,1,'','0551785345',NULL,'SHANOOB',0,'DEF','2021-02-07',4,163,0,0),(281,30,1,0,1042,1042,'auto','','','2021-02-06',1,1,'','0501027972',NULL,'ASLAM SHAMLAC',0,'DEF','2021-02-07',4,653,0,0),(282,30,1,0,1042,1042,'auto','','','2021-02-06',1,1,'','0501027972',NULL,'ASLAM SHAMLAC',0,'DEF','2021-02-07',4,488,0,0),(283,30,1,0,1043,1043,'auto','','','2021-02-06',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-07',4,14442,0,0),(284,30,1,0,1043,1043,'auto','','','2021-02-06',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-07',4,82,0,0),(285,30,1,0,1043,1043,'auto','','','2021-02-06',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-07',4,1324,0,0),(286,30,1,0,1,1,'auto','','','2021-02-06',1,1,'','0586544388',NULL,'Walk-in Customer',0,'DEF','2021-02-07',4,1983,0,0),(287,30,1,0,1050,1050,'auto','','','2021-02-06',1,1,'','0551781363',NULL,'ASHIF',0,'DEF','2021-02-07',4,1283,0,0),(288,30,1,0,1041,1041,'auto','','','2021-02-06',1,1,'','0551785345',NULL,'SHANOOB',0,'DEF','2021-02-07',4,165,0,0),(289,30,1,0,1047,1047,'auto','','','2021-02-06',1,1,'','0543037117',NULL,'Ali Hamdan Ali Ibrahim',0,'DEF','2021-02-07',4,4454,0,0),(290,30,1,0,1071,1071,'auto','','','2021-02-06',1,1,'','0506420215',NULL,'Muhammed Ramshad Kalisam',0,'DEF','2021-02-07',4,204,0,0),(291,30,1,0,1043,1043,'auto','','','2021-02-06',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-07',4,1624,0,0),(292,30,1,0,1043,1043,'auto','','','2021-02-06',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-07',4,3718,0,0),(293,30,1,0,1036,1036,'auto','','','2021-02-06',1,1,'','0545318843',NULL,'ASLAM MUHAMMED',0,'DEF','2021-02-07',4,163,0,0),(294,30,1,0,1043,1043,'auto','','','2021-02-06',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-07',4,1775,0,0),(295,30,1,0,1057,1057,'auto','','','2021-02-06',1,1,'','0563016624',NULL,'fahad',0,'DEF','2021-02-07',4,646,0,0),(296,30,1,0,1043,1043,'auto','','','2021-02-06',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-07',4,4835,0,0),(298,30,1,0,1069,1069,'auto','','','2021-02-06',1,1,'','0568757298',NULL,'MOHAMED SHABIB KARATTIYATTIL',0,'DEF','2021-02-07',4,369,0,0),(299,30,1,0,1043,1043,'auto','','','2021-02-06',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-07',4,966,0,0),(300,30,1,0,1069,1069,'auto','','','2021-02-06',1,1,'','0568757298',NULL,'MOHAMED SHABIB KARATTIYATTIL',0,'DEF','2021-02-07',4,41,0,0),(301,30,1,0,1043,1043,'auto','','','2021-02-06',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-07',4,41,0,0),(302,30,1,0,1043,1043,'auto','','','2021-02-06',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-07',4,318,0,0),(303,30,1,0,1036,1036,'auto','','','2021-02-06',1,1,'','0545318843',NULL,'ASLAM MUHAMMED',0,'DEF','2021-02-07',4,829,0,0),(304,30,1,0,1036,1036,'auto','','','2021-02-06',1,1,'','0545318843',NULL,'ASLAM MUHAMMED',0,'DEF','2021-02-07',4,3740,0,0),(305,30,1,0,1043,1043,'auto','','','2021-02-06',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-07',4,646,0,0),(306,30,1,0,1036,1036,'auto','','','2021-02-06',1,1,'','0545318843',NULL,'ASLAM MUHAMMED',0,'DEF','2021-02-07',4,2771,0,0),(307,30,1,0,1043,1043,'auto','','','2021-02-06',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-07',4,329.32,0,0),(308,30,1,0,1043,1043,'auto','','','2021-02-07',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-08',4,82,0,0),(309,30,1,0,1071,1071,'auto','','','2021-02-07',1,1,'','0506420215',NULL,'Muhammed Ramshad Kalisam',0,'DEF','2021-02-08',4,1511,0,0),(310,30,1,0,1041,1041,'auto','','','2021-02-07',1,1,'','0551785345',NULL,'SHANOOB',0,'DEF','2021-02-08',4,524,0,0),(311,30,1,0,1041,1041,'auto','','','2021-02-07',1,1,'','0551785345',NULL,'SHANOOB',0,'DEF','2021-02-08',4,163,0,0),(312,30,1,0,1042,1042,'auto','','','2021-02-07',1,1,'','0501027972',NULL,'ASLAM SHAMLAC',0,'DEF','2021-02-08',4,919,0,0),(313,30,1,0,1071,1071,'auto','','','2021-02-07',1,1,'','0506420215',NULL,'Muhammed Ramshad Kalisam',0,'DEF','2021-02-08',4,163,0,0),(314,30,1,0,1,1,'auto','','','2021-02-07',1,1,'','0509834956',NULL,'Walk-in Customer',0,'DEF','2021-02-08',4,966,0,0),(315,30,1,0,1041,1041,'auto','','','2021-02-07',1,1,'','0551785345',NULL,'SHANOOB',0,'DEF','2021-02-08',4,488,0,0),(316,30,1,0,1042,1042,'auto','','','2021-02-07',1,1,'','0501027972',NULL,'ASLAM SHAMLAC',0,'DEF','2021-02-08',4,483,0,0),(317,30,1,0,1043,1043,'auto','','','2021-02-07',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-08',4,896,0,0),(318,30,1,0,1047,1047,'auto','','','2021-02-07',1,1,'','0543037117',NULL,'Ali Hamdan Ali Ibrahim',0,'DEF','2021-02-08',4,2636,0,0),(319,30,1,0,1043,1043,'auto','','','2021-02-07',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-08',4,8894,0,0),(320,30,1,0,1042,1042,'auto','','','2021-02-07',1,1,'','0501027972',NULL,'ASLAM SHAMLAC',0,'DEF','2021-02-08',4,707,0,0),(321,30,1,0,1043,1043,'auto','','','2021-02-07',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-08',4,163,0,0),(322,30,1,0,1042,1042,'auto','','','2021-02-07',1,1,'','0501027972',NULL,'ASLAM SHAMLAC',0,'DEF','2021-02-08',4,542,0,0),(323,30,1,0,1,1,'auto','','','2021-02-07',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-02-08',4,163,0,0),(324,30,1,0,1075,1075,'auto','','','2021-02-07',1,1,'','0525867626',NULL,'MUHAMMAD YOUSAF MALIK MAKSOOD',0,'DEF','2021-02-08',4,389,0,0),(325,30,1,0,1,1,'auto','','','2021-02-07',1,1,'','0556377206',NULL,'Walk-in Customer',0,'DEF','2021-02-08',4,633,0,0),(326,30,1,0,1058,1058,'auto','','','2021-02-07',1,1,'','0555927700',NULL,'Abdelmajid Abdelrahim A  Al Khadrawi',0,'DEF','2021-02-08',4,524,0,0),(327,30,1,0,1067,1067,'auto','','','2021-02-07',1,1,'','0525849849',NULL,'RASHIK KACHERI VALAPPIL',0,'DEF','2021-02-08',4,1136,0,0),(328,30,1,0,1042,1042,'auto','','','2021-02-07',1,1,'','0501027972',NULL,'ASLAM SHAMLAC',0,'DEF','2021-02-08',4,165,0,0),(329,30,1,0,1043,1043,'auto','','','2021-02-07',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-08',4,488,0,0),(330,30,1,0,1047,1047,'auto','','','2021-02-07',1,1,'','0543037117',NULL,'Ali Hamdan Ali Ibrahim',0,'DEF','2021-02-08',4,366,0,0),(331,30,1,0,1047,1047,'auto','','','2021-02-07',1,1,'','0543037117',NULL,'Ali Hamdan Ali Ibrahim',0,'DEF','2021-02-08',4,796,0,0),(332,30,1,0,1042,1042,'auto','','','2021-02-07',1,1,'','0501027972',NULL,'ASLAM SHAMLAC',0,'DEF','2021-02-08',4,165,0,0),(333,30,1,0,1042,1042,'auto','','','2021-02-07',1,1,'','0501027972',NULL,'ASLAM SHAMLAC',0,'DEF','2021-02-08',4,1957,0,0),(334,30,1,0,1047,1047,'auto','','','2021-02-07',1,1,'','0543037117',NULL,'Ali Hamdan Ali Ibrahim',0,'DEF','2021-02-08',4,696,0,0),(335,30,1,0,1042,1042,'auto','','','2021-02-07',1,1,'','0501027972',NULL,'ASLAM SHAMLAC',0,'DEF','2021-02-08',4,330,0,0),(336,30,1,0,1,1,'auto','','','2021-02-07',1,1,'','0504114311',NULL,'Walk-in Customer',0,'DEF','2021-02-08',4,216,0,0),(337,30,1,0,1042,1042,'auto','','','2021-02-07',1,1,'','0501027972',NULL,'ASLAM SHAMLAC',0,'DEF','2021-02-08',4,163,0,0),(338,30,1,0,1064,1064,'auto','','','2021-02-07',1,1,'','0565018150',NULL,'SANOOJ MARIKKAR KUNJU MARIKKAR',0,'DEF','2021-02-08',4,3429,0,0),(339,30,1,0,1066,1066,'auto','','','2021-02-07',1,1,'','0526075656',NULL,'ABDU SALIM KANAM KUNNATH',0,'DEF','2021-02-08',4,633,0,0),(340,30,1,0,1050,1050,'auto','','','2021-02-07',1,1,'','0551781363',NULL,'ASHIF',0,'DEF','2021-02-08',4,1283,0,0),(341,30,1,0,1,1,'auto','','','2021-02-07',1,1,'','0506564940',NULL,'Walk-in Customer',0,'DEF','2021-02-08',4,165,0,0),(342,30,1,0,1047,1047,'auto','','','2021-02-07',1,1,'','0543037117',NULL,'Ali Hamdan Ali Ibrahim',0,'DEF','2021-02-08',4,1361,0,0),(343,30,1,0,1,1,'auto','','','2021-02-07',1,1,'','0503000965',NULL,'Walk-in Customer',0,'DEF','2021-02-08',4,163,0,0),(344,30,1,0,1066,1066,'auto','','','2021-02-07',1,1,'','0526075656',NULL,'ABDU SALIM KANAM KUNNATH',0,'DEF','2021-02-08',4,852,0,0),(345,30,1,0,1066,1066,'auto','','','2021-02-07',1,1,'','0526075656',NULL,'ABDU SALIM KANAM KUNNATH',0,'DEF','2021-02-08',4,213,0,0),(346,30,1,0,1071,1071,'auto','','','2021-02-07',1,1,'','0506420215',NULL,'Muhammed Ramshad Kalisam',0,'DEF','2021-02-08',4,554,0,0),(347,30,1,0,1041,1041,'auto','','','2021-02-07',1,1,'','0551785345',NULL,'SHANOOB',0,'DEF','2021-02-08',4,483,0,0),(348,30,1,0,1047,1047,'auto','','','2021-02-07',1,1,'','0543037117',NULL,'Ali Hamdan Ali Ibrahim',0,'DEF','2021-02-08',4,163,0,0),(349,30,1,0,1041,1041,'auto','','','2021-02-07',1,1,'','0551785345',NULL,'SHANOOB',0,'DEF','2021-02-08',4,483,0,0),(350,30,1,0,1042,1042,'auto','','','2021-02-07',1,1,'','0501027972',NULL,'ASLAM SHAMLAC',0,'DEF','2021-02-08',4,163,0,0),(351,30,1,0,1047,1047,'auto','','','2021-02-07',1,1,'','0543037117',NULL,'Ali Hamdan Ali Ibrahim',0,'DEF','2021-02-08',4,326,0,0),(352,30,1,0,1036,1036,'auto','','','2021-02-07',1,1,'','0545318843',NULL,'ASLAM MUHAMMED',0,'DEF','2021-02-08',4,3258,0,0),(353,30,1,0,1043,1043,'auto','','','2021-02-07',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-08',4,1516,0,0),(354,30,1,0,1043,1043,'auto','','','2021-02-07',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-08',4,488,0,0),(355,30,1,0,1062,1062,'auto','','','2021-02-07',1,1,'','0555782883',NULL,'ASHIF THERUVATHVEETTIL KOOLIYAT',0,'DEF','2021-02-08',4,4449,0,0),(356,30,1,0,1069,1069,'auto','','','2021-02-07',1,1,'','0568757298',NULL,'MOHAMED SHABIB KARATTIYATTIL',0,'DEF','2021-02-08',4,1022,0,0),(357,30,1,0,1059,1059,'auto','','','2021-02-07',1,1,'','0501560240',NULL,'sayed aly',0,'DEF','2021-02-08',4,488,0,0),(358,30,1,0,1043,1043,'auto','','','2021-02-07',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-08',4,6452,0,0),(359,30,1,0,1,1,'auto','','','2021-02-07',1,1,'','0528399983',NULL,'Walk-in Customer',0,'DEF','2021-02-08',4,165,0,0),(360,30,1,0,1043,1043,'auto','','','2021-02-07',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-08',4,3091,0,0),(361,30,1,0,1043,1043,'auto','','','2021-02-07',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-08',4,163,0,0),(362,30,1,0,1043,1043,'auto','','','2021-02-07',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-08',4,483,0,0),(363,30,1,0,1041,1041,'auto','','','2021-02-07',1,1,'','0551785345',NULL,'SHANOOB',0,'DEF','2021-02-08',4,1324,0,0),(364,30,1,0,1075,1075,'auto','','','2021-02-07',1,1,'','0525867626',NULL,'MUHAMMAD YOUSAF MALIK MAKSOOD',0,'DEF','2021-02-08',4,165,0,0),(365,30,1,0,1062,1062,'auto','','','2021-02-07',1,1,'','0555782883',NULL,'ASHIF THERUVATHVEETTIL KOOLIYAT',0,'DEF','2021-02-08',4,2024.44,0,0),(366,30,1,0,1043,1043,'auto','','','2021-02-07',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-08',4,330,0,0),(367,30,1,0,1071,1071,'auto','','','2021-02-07',1,1,'','0506420215',NULL,'Muhammed Ramshad Kalisam',0,'DEF','2021-02-08',4,646,0,0),(368,30,1,0,1070,1070,'auto','','','2021-02-07',1,1,'','0558117883',NULL,'SIRAJUDEEN KATTOOKKARAN UMMER',0,'DEF','2021-02-08',4,165,0,0),(369,30,1,0,1047,1047,'auto','','','2021-02-07',1,1,'','0543037117',NULL,'Ali Hamdan Ali Ibrahim',0,'DEF','2021-02-08',4,483,0,0),(370,30,1,0,1041,1041,'auto','','','2021-02-08',1,1,'','0551785345',NULL,'SHANOOB',0,'DEF','2021-02-09',4,483,0,0),(372,30,1,0,1,1,'auto','','','2021-02-08',1,1,'','0506716476',NULL,'Walk-in Customer',0,'DEF','2021-02-09',4,2735,0,0),(373,30,1,0,1077,1077,'auto','','','2021-02-08',1,1,'','0557912525',NULL,'SAIDALAVI KUNNANCHERY',0,'DEF','2021-02-09',4,1285,0,0),(374,30,1,0,1042,1042,'auto','','','2021-02-08',1,1,'','0501027972',NULL,'ASLAM SHAMLAC',0,'DEF','2021-02-09',4,779,0,0),(375,30,1,0,1043,1043,'auto','','','2021-02-08',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-09',4,213,0,0),(376,30,1,0,1,1,'auto','','','2021-02-08',1,1,'','0557717451',NULL,'Walk-in Customer',0,'DEF','2021-02-09',4,163,0,0),(377,30,1,0,1,1,'auto','','','2021-02-08',1,1,'','0555446730',NULL,'Walk-in Customer',0,'DEF','2021-02-09',4,165,0,0),(378,30,1,0,1043,1043,'auto','','','2021-02-08',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-09',4,5180,0,0),(379,30,1,0,1047,1047,'auto','','','2021-02-08',1,1,'','0543037117',NULL,'Ali Hamdan Ali Ibrahim',0,'DEF','2021-02-09',4,483,0,0),(380,30,1,0,1062,1062,'auto','','','2021-02-08',1,1,'','0555782883',NULL,'ASHIF THERUVATHVEETTIL KOOLIYAT',0,'DEF','2021-02-09',4,1116,0,0),(381,30,1,0,1042,1042,'auto','','','2021-02-08',1,1,'','0501027972',NULL,'ASLAM SHAMLAC',0,'DEF','2021-02-09',4,1709,0,0),(382,30,1,0,1042,1042,'auto','','','2021-02-08',1,1,'','0501027972',NULL,'ASLAM SHAMLAC',0,'DEF','2021-02-09',4,163,0,0),(383,30,1,0,1048,1048,'auto','','','2021-02-08',1,1,'','0568860333',NULL,'ADIL RAZAQ',0,'DEF','2021-02-09',4,8240,0,0),(384,30,1,0,1051,1051,'auto','','','2021-02-08',1,1,'','0561230607',NULL,'HISHAM',0,'DEF','2021-02-09',4,966,0,0),(385,30,1,0,1043,1043,'auto','','','2021-02-08',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-09',4,163,0,0),(386,30,1,0,1,1,'auto','','','2021-02-08',1,1,'','0502549764',NULL,'Walk-in Customer',0,'DEF','2021-02-09',4,165,0,0),(387,30,1,0,1060,1060,'auto','','','2021-02-08',1,1,'','0509775585',NULL,'NABEEL HUMAID OBAID AL MAGHRABI',0,'DEF','2021-02-09',4,330,0,0),(388,30,1,0,1043,1043,'auto','','','2021-02-08',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-09',4,2700,0,0),(389,30,1,0,1047,1047,'auto','','','2021-02-08',1,1,'','0543037117',NULL,'Ali Hamdan Ali Ibrahim',0,'DEF','2021-02-09',4,2165,0,0),(390,30,1,0,1042,1042,'auto','','','2021-02-08',1,1,'','0501027972',NULL,'ASLAM SHAMLAC',0,'DEF','2021-02-09',4,205,0,0),(391,30,1,0,1051,1051,'auto','','','2021-02-08',1,1,'','0561230607',NULL,'HISHAM',0,'DEF','2021-02-09',4,644,0,0),(392,30,1,0,1062,1062,'auto','','','2021-02-08',1,1,'','0555782883',NULL,'ASHIF THERUVATHVEETTIL KOOLIYAT',0,'DEF','2021-02-09',4,1620,0,0),(393,30,1,0,1047,1047,'auto','','','2021-02-08',1,1,'','0543037117',NULL,'Ali Hamdan Ali Ibrahim',0,'DEF','2021-02-09',4,165,0,0),(394,30,1,0,1043,1043,'auto','','','2021-02-08',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-09',4,9586,0,0),(395,30,1,0,1042,1042,'auto','','','2021-02-08',1,1,'','0501027972',NULL,'ASLAM SHAMLAC',0,'DEF','2021-02-09',4,1129,0,0),(396,30,1,0,1041,1041,'auto','','','2021-02-08',1,1,'','0551785345',NULL,'SHANOOB',0,'DEF','2021-02-09',4,653,0,0),(398,30,1,0,1041,1041,'auto','','','2021-02-08',1,1,'','0551785345',NULL,'SHANOOB',0,'DEF','2021-02-09',4,489,0,0),(399,30,1,0,1041,1041,'auto','','','2021-02-08',1,1,'','0551785345',NULL,'SHANOOB',0,'DEF','2021-02-09',4,566,0,0),(400,30,1,0,1067,1067,'auto','','','2021-02-08',1,1,'','0525849849',NULL,'RASHIK KACHERI VALAPPIL',0,'DEF','2021-02-09',4,1034,0,0),(401,30,1,0,1070,1070,'auto','','','2021-02-08',1,1,'','0558117883',NULL,'SIRAJUDEEN KATTOOKKARAN UMMER',0,'DEF','2021-02-09',4,165,0,0),(402,30,1,0,1036,1036,'auto','','','2021-02-08',1,1,'','0545318843',NULL,'ASLAM MUHAMMED',0,'DEF','2021-02-09',4,6325,0,0),(403,30,1,0,1077,1077,'auto','','','2021-02-08',1,1,'','0557912525',NULL,'SAIDALAVI KUNNANCHERY',0,'DEF','2021-02-09',4,483,0,0),(404,30,1,0,1043,1043,'auto','','','2021-02-08',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-09',4,1052,0,0),(405,30,1,0,1042,1042,'auto','','','2021-02-08',1,1,'','0501027972',NULL,'ASLAM SHAMLAC',0,'DEF','2021-02-09',4,696,0,0),(406,30,1,0,1043,1043,'auto','','','2021-02-08',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-09',4,483,0,0),(407,30,1,0,1047,1047,'auto','','','2021-02-08',1,1,'','0543037117',NULL,'Ali Hamdan Ali Ibrahim',0,'DEF','2021-02-09',4,6398,0,0),(408,30,1,0,1,1,'auto','','','2021-02-08',1,1,'','0506535497',NULL,'Walk-in Customer',0,'DEF','2021-02-09',4,165,0,0),(409,30,1,0,1047,1047,'auto','','','2021-02-08',1,1,'','0543037117',NULL,'Ali Hamdan Ali Ibrahim',0,'DEF','2021-02-09',4,1052,0,0),(411,30,1,0,1047,1047,'auto','','','2021-02-08',1,1,'','0543037117',NULL,'Ali Hamdan Ali Ibrahim',0,'DEF','2021-02-09',4,163,0,0),(412,30,1,0,1071,1071,'auto','','','2021-02-08',1,1,'','0506420215',NULL,'Muhammed Ramshad Kalisam',0,'DEF','2021-02-09',4,1266,0,0),(413,30,1,0,1071,1071,'auto','','','2021-02-08',1,1,'','0506420215',NULL,'Muhammed Ramshad Kalisam',0,'DEF','2021-02-09',4,163,0,0),(414,30,1,0,1069,1069,'auto','','','2021-02-08',1,1,'','0568757298',NULL,'MOHAMED SHABIB KARATTIYATTIL',0,'DEF','2021-02-09',4,1043,0,0),(415,30,1,0,1,1,'auto','','','2021-02-08',1,1,'','0552579247',NULL,'Walk-in Customer',0,'DEF','2021-02-09',4,165,0,0),(416,30,1,0,1047,1047,'auto','','','2021-02-08',1,1,'','0543037117',NULL,'Ali Hamdan Ali Ibrahim',0,'DEF','2021-02-09',4,660,0,0),(417,30,1,0,1043,1043,'auto','','','2021-02-08',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-09',4,489,0,0),(418,30,1,0,1043,1043,'auto','','','2021-02-08',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-09',4,972,0,0),(419,30,1,0,1043,1043,'auto','','','2021-02-08',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-09',4,3008,0,0),(420,30,1,0,1043,1043,'auto','','','2021-02-08',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-09',4,163,0,0),(421,30,1,0,1042,1042,'auto','','','2021-02-08',1,1,'','0501027972',NULL,'ASLAM SHAMLAC',0,'DEF','2021-02-09',4,1298,0,0),(422,30,1,0,1062,1062,'auto','','','2021-02-08',1,1,'','0555782883',NULL,'ASHIF THERUVATHVEETTIL KOOLIYAT',0,'DEF','2021-02-09',4,2735,0,0),(423,30,1,0,1044,1044,'auto','','','2021-02-08',1,1,'','0526557347',NULL,'ABDUL ROUF ',0,'DEF','2021-02-09',4,488,0,0),(424,30,1,0,1043,1043,'auto','','','2021-02-08',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-09',4,646,0,0),(425,30,1,0,1072,1072,'auto','','','2021-02-08',1,1,'','0551240111',NULL,'NAVAS KILTONS',0,'DEF','2021-02-09',4,1042,0,0),(426,30,1,0,1043,1043,'auto','','','2021-02-08',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-09',4,1730,0,0),(427,30,1,0,1043,1043,'auto','','','2021-02-08',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-09',4,2242,0,0),(428,30,1,0,1043,1043,'auto','','','2021-02-08',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-09',4,326,0,0),(429,30,1,0,1047,1047,'auto','','','2021-02-08',1,1,'','0543037117',NULL,'Ali Hamdan Ali Ibrahim',0,'DEF','2021-02-09',4,41,0,0),(430,30,1,0,1,1,'auto','','','2021-02-09',1,1,'','0564467234',NULL,'Walk-in Customer',0,'DEF','2021-02-10',4,644,0,0),(432,30,1,0,1042,1042,'auto','','','2021-02-09',1,1,'','0501027972',NULL,'ASLAM SHAMLAC',0,'DEF','2021-02-10',4,2683,0,0),(433,30,1,0,1069,1069,'auto','','','2021-02-09',1,1,'','0568757298',NULL,'MOHAMED SHABIB KARATTIYATTIL',0,'DEF','2021-02-10',4,818,0,0),(434,30,1,0,1,1,'auto','','','2021-02-09',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-02-10',4,163,0,0),(435,30,1,0,1042,1042,'auto','','','2021-02-09',1,1,'','0501027972',NULL,'ASLAM SHAMLAC',0,'DEF','2021-02-10',4,1022,0,0),(436,30,1,0,1042,1042,'auto','','','2021-02-09',1,1,'','0501027972',NULL,'ASLAM SHAMLAC',0,'DEF','2021-02-10',4,426,0,0),(437,30,1,0,1047,1047,'auto','','','2021-02-09',1,1,'','0543037117',NULL,'Ali Hamdan Ali Ibrahim',0,'DEF','2021-02-10',4,626,0,0),(438,30,1,0,1047,1047,'auto','','','2021-02-09',1,1,'','0543037117',NULL,'Ali Hamdan Ali Ibrahim',0,'DEF','2021-02-10',4,652,0,0),(439,30,1,0,1062,1062,'auto','','','2021-02-09',1,1,'','0555782883',NULL,'ASHIF THERUVATHVEETTIL KOOLIYAT',0,'DEF','2021-02-10',4,164.66,0,0),(440,30,1,0,1060,1060,'auto','','','2021-02-09',1,1,'','0509775585',NULL,'NABEEL HUMAID OBAID AL MAGHRABI',0,'DEF','2021-02-10',4,489,0,0),(441,30,1,0,1067,1067,'auto','','','2021-02-09',1,1,'','0525849849',NULL,'RASHIK KACHERI VALAPPIL',0,'DEF','2021-02-10',4,791,0,0),(442,30,1,0,1069,1069,'auto','','','2021-02-09',1,1,'','0568757298',NULL,'MOHAMED SHABIB KARATTIYATTIL',0,'DEF','2021-02-10',4,1375,0,0),(443,30,1,0,1043,1043,'auto','','','2021-02-09',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-10',4,2735,0,0),(444,30,1,0,1042,1042,'auto','','','2021-02-09',1,1,'','0501027972',NULL,'ASLAM SHAMLAC',0,'DEF','2021-02-10',4,4695,0,0),(445,30,1,0,1043,1043,'auto','','','2021-02-09',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-10',4,3090,0,0),(446,30,1,0,1043,1043,'auto','','','2021-02-09',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-10',4,5601,0,0),(447,30,1,0,1047,1047,'auto','','','2021-02-09',1,1,'','0543037117',NULL,'Ali Hamdan Ali Ibrahim',0,'DEF','2021-02-10',4,687,0,0),(448,30,1,0,1,1,'auto','','','2021-02-09',1,1,'','0585756308',NULL,'Walk-in Customer',0,'DEF','2021-02-10',4,165,0,0),(449,30,1,0,1070,1070,'auto','','','2021-02-09',1,1,'','0558117883',NULL,'SIRAJUDEEN KATTOOKKARAN UMMER',0,'DEF','2021-02-10',4,2351,0,0),(450,30,1,0,1,1,'auto','','','2021-02-09',1,1,'','0585756308',NULL,'Walk-in Customer',0,'DEF','2021-02-10',4,41,0,0),(451,30,1,0,1058,1058,'auto','','','2021-02-09',1,1,'','0555927700',NULL,'Abdelmajid Abdelrahim A  Al Khadrawi',0,'DEF','2021-02-10',4,41,0,0),(452,30,1,0,1058,1058,'auto','','','2021-02-09',1,1,'','0555927700',NULL,'Abdelmajid Abdelrahim A  Al Khadrawi',0,'DEF','2021-02-10',4,82,0,0),(453,30,1,0,1042,1042,'auto','','','2021-02-09',1,1,'','0501027972',NULL,'ASLAM SHAMLAC',0,'DEF','2021-02-10',4,489,0,0),(454,30,1,0,1,1,'auto','','','2021-02-09',1,1,'','0501737573',NULL,'Walk-in Customer',0,'DEF','2021-02-10',4,858,0,0),(456,30,1,0,1,1,'auto','','','2021-02-09',1,1,'','0525843210',NULL,'Walk-in Customer',0,'DEF','2021-02-10',4,83,0,0),(457,30,1,0,1041,1041,'auto','','','2021-02-09',1,1,'','0551785345',NULL,'SHANOOB',0,'DEF','2021-02-10',4,1449,0,0),(458,30,1,0,1047,1047,'auto','','','2021-02-09',1,1,'','0543037117',NULL,'Ali Hamdan Ali Ibrahim',0,'DEF','2021-02-10',4,163,0,0),(459,30,1,0,1069,1069,'auto','','','2021-02-09',1,1,'','0568757298',NULL,'MOHAMED SHABIB KARATTIYATTIL',0,'DEF','2021-02-10',4,976,0,0),(460,30,1,0,1071,1071,'auto','','','2021-02-09',1,1,'','0506420215',NULL,'Muhammed Ramshad Kalisam',0,'DEF','2021-02-10',4,646,0,0),(461,30,1,0,1064,1064,'auto','','','2021-02-09',1,1,'','0565018150',NULL,'SANOOJ MARIKKAR KUNJU MARIKKAR',0,'DEF','2021-02-10',4,483,0,0),(463,30,1,0,1042,1042,'auto','','','2021-02-09',1,1,'','0501027972',NULL,'ASLAM SHAMLAC',0,'DEF','2021-02-10',4,1783,0,0),(464,30,1,0,1043,1043,'auto','','','2021-02-09',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-10',4,83,0,0),(465,30,1,0,1041,1041,'auto','','','2021-02-09',1,1,'','0551785345',NULL,'SHANOOB',0,'DEF','2021-02-10',4,165,0,0),(466,30,1,0,1072,1072,'auto','','','2021-02-09',1,1,'','0551240111',NULL,'NAVAS KILTONS',0,'DEF','2021-02-10',4,2004,0,0),(468,30,1,0,1047,1047,'auto','','','2021-02-09',1,1,'','0543037117',NULL,'Ali Hamdan Ali Ibrahim',0,'DEF','2021-02-10',4,19469,0,0),(469,30,1,0,1041,1041,'auto','','','2021-02-09',1,1,'','0551785345',NULL,'SHANOOB',0,'DEF','2021-02-10',4,660,0,0),(470,30,1,0,1072,1072,'auto','','','2021-02-09',1,1,'','0551240111',NULL,'NAVAS KILTONS',0,'DEF','2021-02-10',4,82,0,0),(471,30,1,0,1047,1047,'auto','','','2021-02-09',1,1,'','0543037117',NULL,'Ali Hamdan Ali Ibrahim',0,'DEF','2021-02-10',4,487.86,0,0),(472,30,1,0,1064,1064,'auto','','','2021-02-09',1,1,'','0565018150',NULL,'SANOOJ MARIKKAR KUNJU MARIKKAR',0,'DEF','2021-02-10',4,644.06,0,0),(473,30,1,0,1042,1042,'auto','','','2021-02-09',1,1,'','0501027972',NULL,'ASLAM SHAMLAC',0,'DEF','2021-02-10',4,488,0,0),(474,30,1,0,1043,1043,'auto','','','2021-02-09',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-10',4,6225,0,0),(475,30,1,0,1043,1043,'auto','','','2021-02-09',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-10',4,3851,0,0),(476,30,1,0,1043,1043,'auto','','','2021-02-09',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-10',4,5342,0,0),(477,30,1,0,1036,1036,'auto','','','2021-02-09',1,1,'','0545318843',NULL,'ASLAM MUHAMMED',0,'DEF','2021-02-10',4,658.64,0,0),(478,30,1,0,1047,1047,'auto','','','2021-02-09',1,1,'','0543037117',NULL,'Ali Hamdan Ali Ibrahim',0,'DEF','2021-02-10',4,1346,0,0),(479,30,1,0,1,1,'auto','','','2021-02-09',1,1,'','0505007374',NULL,'Walk-in Customer',0,'DEF','2021-02-10',4,163,0,0),(480,30,1,0,1043,1043,'auto','','','2021-02-09',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-10',4,483,0,0),(481,30,1,0,1,1,'auto','','','2021-02-09',1,1,'','0506397565',NULL,'Walk-in Customer',0,'DEF','2021-02-10',4,487.86,0,0),(482,30,1,0,1036,1036,'auto','','','2021-02-09',1,1,'','0545318843',NULL,'ASLAM MUHAMMED',0,'DEF','2021-02-10',4,6880,0,0),(483,30,1,0,1036,1036,'auto','','','2021-02-09',1,1,'','0545318843',NULL,'ASLAM MUHAMMED',0,'DEF','2021-02-10',4,3387,0,0),(484,30,1,0,1043,1043,'auto','','','2021-02-09',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-10',4,633,0,0),(485,30,1,0,1043,1043,'auto','','','2021-02-09',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-10',4,163,0,0),(486,30,1,0,1047,1047,'auto','','','2021-02-09',1,1,'','0543037117',NULL,'Ali Hamdan Ali Ibrahim',0,'DEF','2021-02-10',4,2673,0,0),(487,30,1,0,1036,1036,'auto','','','2021-02-09',1,1,'','0545318843',NULL,'ASLAM MUHAMMED',0,'DEF','2021-02-10',4,693.32,0,0),(488,30,1,0,1047,1047,'auto','','','2021-02-09',1,1,'','0543037117',NULL,'Ali Hamdan Ali Ibrahim',0,'DEF','2021-02-10',4,483,0,0),(489,30,1,0,1070,1070,'auto','','','2021-02-09',1,1,'','0558117883',NULL,'SIRAJUDEEN KATTOOKKARAN UMMER',0,'DEF','2021-02-10',4,644.06,0,0),(490,30,1,0,1069,1069,'auto','','','2021-02-09',1,1,'','0568757298',NULL,'MOHAMED SHABIB KARATTIYATTIL',0,'DEF','2021-02-10',4,3118,0,0),(491,30,1,0,1045,1045,'auto','','','2021-02-09',1,1,'','0556275566',NULL,'JAMSHEER KHALID',0,'DEF','2021-02-10',4,164.66,0,0),(492,30,1,0,1047,1047,'auto','','','2021-02-09',1,1,'','0543037117',NULL,'Ali Hamdan Ali Ibrahim',0,'DEF','2021-02-10',4,768,0,0),(493,30,1,0,1043,1043,'auto','','','2021-02-09',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-10',4,6104,0,0),(494,30,1,0,1043,1043,'auto','','','2021-02-09',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-10',4,1932,0,0),(495,30,1,0,1043,1043,'auto','','','2021-02-09',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-10',4,809,0,0),(496,30,1,0,1041,1041,'auto','','','2021-02-10',1,1,'','0551785345',NULL,'SHANOOB',0,'DEF','2021-02-11',4,2683,0,0),(497,30,1,0,1041,1041,'auto','','','2021-02-10',1,1,'','0551785345',NULL,'SHANOOB',0,'DEF','2021-02-11',4,3029,0,0),(498,30,1,0,1077,1077,'auto','','','2021-02-10',1,1,'','0557912525',NULL,'SAIDALAVI KUNNANCHERY',0,'DEF','2021-02-11',4,2255,0,0),(499,30,1,0,1042,1042,'auto','','','2021-02-10',1,1,'','0501027972',NULL,'ASLAM SHAMLAC',0,'DEF','2021-02-11',4,5679,0,0),(500,30,1,0,1042,1042,'auto','','','2021-02-10',1,1,'','0501027972',NULL,'ASLAM SHAMLAC',0,'DEF','2021-02-11',4,1866,0,0),(501,30,1,0,1077,1077,'auto','','','2021-02-10',1,1,'','0557912525',NULL,'SAIDALAVI KUNNANCHERY',0,'DEF','2021-02-11',4,483,0,0),(502,30,1,0,1071,1071,'auto','','','2021-02-10',1,1,'','0506420215',NULL,'Muhammed Ramshad Kalisam',0,'DEF','2021-02-11',4,1449,0,0),(503,30,1,0,1,1,'auto','','','2021-02-10',1,1,'','0502549764',NULL,'Walk-in Customer',0,'DEF','2021-02-11',4,165,0,0),(504,30,1,0,1,1,'auto','','','2021-02-10',1,1,'','0555042336',NULL,'Walk-in Customer',0,'DEF','2021-02-11',4,163,0,0),(505,30,1,0,1047,1047,'auto','','','2021-02-10',1,1,'','0543037117',NULL,'Ali Hamdan Ali Ibrahim',0,'DEF','2021-02-11',4,5104,0,0),(506,30,1,0,1062,1062,'auto','','','2021-02-10',1,1,'','0555782883',NULL,'ASHIF THERUVATHVEETTIL KOOLIYAT',0,'DEF','2021-02-11',4,10105,0,0),(507,30,1,0,1062,1062,'auto','','','2021-02-10',1,1,'','0555782883',NULL,'ASHIF THERUVATHVEETTIL KOOLIYAT',0,'DEF','2021-02-11',4,1983,0,0),(508,30,1,0,1,1,'auto','','','2021-02-10',1,1,'','0505343888',NULL,'Walk-in Customer',0,'DEF','2021-02-11',4,165,0,0),(509,30,1,0,1,1,'auto','','','2021-02-10',1,1,'','0505343888',NULL,'Walk-in Customer',0,'DEF','2021-02-11',4,41,0,0),(510,30,1,0,1058,1058,'auto','','','2021-02-10',1,1,'','0555927700',NULL,'Abdelmajid Abdelrahim A  Al Khadrawi',0,'DEF','2021-02-11',4,1226,0,0),(511,30,1,0,1043,1043,'auto','','','2021-02-10',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-11',4,2766,0,0),(512,30,1,0,1,1,'auto','','','2021-02-10',1,1,'','0555042336',NULL,'Walk-in Customer',0,'DEF','2021-02-11',4,163,0,0),(513,30,1,0,1042,1042,'auto','','','2021-02-10',1,1,'','0501027972',NULL,'ASLAM SHAMLAC',0,'DEF','2021-02-11',4,575,0,0),(514,30,1,0,1047,1047,'auto','','','2021-02-10',1,1,'','0543037117',NULL,'Ali Hamdan Ali Ibrahim',0,'DEF','2021-02-11',4,483,0,0),(515,30,1,0,1047,1047,'auto','','','2021-02-10',1,1,'','0543037117',NULL,'Ali Hamdan Ali Ibrahim',0,'DEF','2021-02-11',4,82,0,0),(516,30,1,0,1047,1047,'auto','','','2021-02-10',1,1,'','0543037117',NULL,'Ali Hamdan Ali Ibrahim',0,'DEF','2021-02-11',4,1775,0,0),(517,30,1,0,1047,1047,'auto','','','2021-02-10',1,1,'','0543037117',NULL,'Ali Hamdan Ali Ibrahim',0,'DEF','2021-02-11',4,2462,0,0),(518,30,1,0,1048,1048,'auto','','','2021-02-10',1,1,'','0568860333',NULL,'ADIL RAZAQ',0,'DEF','2021-02-11',4,16004,0,0),(519,30,1,0,1047,1047,'auto','','','2021-02-10',1,1,'','0543037117',NULL,'Ali Hamdan Ali Ibrahim',0,'DEF','2021-02-11',4,2614,0,0),(520,30,1,0,1069,1069,'auto','','','2021-02-10',1,1,'','0568757298',NULL,'MOHAMED SHABIB KARATTIYATTIL',0,'DEF','2021-02-11',4,972,0,0),(521,30,1,0,1069,1069,'auto','','','2021-02-10',1,1,'','0568757298',NULL,'MOHAMED SHABIB KARATTIYATTIL',0,'DEF','2021-02-11',4,163,0,0),(522,30,1,0,1047,1047,'auto','','','2021-02-10',1,1,'','0543037117',NULL,'Ali Hamdan Ali Ibrahim',0,'DEF','2021-02-11',4,700,0,0),(523,30,1,0,1069,1069,'auto','','','2021-02-10',1,1,'','0568757298',NULL,'MOHAMED SHABIB KARATTIYATTIL',0,'DEF','2021-02-11',4,163,0,0),(524,30,1,0,1069,1069,'auto','','','2021-02-10',1,1,'','0568757298',NULL,'MOHAMED SHABIB KARATTIYATTIL',0,'DEF','2021-02-11',4,41.44,0,0),(525,30,1,0,1047,1047,'auto','','','2021-02-10',1,1,'','0543037117',NULL,'Ali Hamdan Ali Ibrahim',0,'DEF','2021-02-11',4,846,0,0),(526,30,1,0,1043,1043,'auto','','','2021-02-10',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-11',4,5761,0,0),(528,30,1,0,1036,1036,'auto','','','2021-02-10',1,1,'','0545318843',NULL,'ASLAM MUHAMMED',0,'DEF','2021-02-11',4,1242,0,0),(529,30,1,0,1042,1042,'auto','','','2021-02-10',1,1,'','0501027972',NULL,'ASLAM SHAMLAC',0,'DEF','2021-02-11',4,2692,0,0),(530,30,1,0,1036,1036,'auto','','','2021-02-10',1,1,'','0545318843',NULL,'ASLAM MUHAMMED',0,'DEF','2021-02-11',4,483,0,0),(531,30,1,0,1043,1043,'auto','','','2021-02-10',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-11',4,2846,0,0),(532,30,1,0,1062,1062,'auto','','','2021-02-10',1,1,'','0555782883',NULL,'ASHIF THERUVATHVEETTIL KOOLIYAT',0,'DEF','2021-02-11',4,652,0,0),(533,30,1,0,1077,1077,'auto','','','2021-02-10',1,1,'','0557912525',NULL,'SAIDALAVI KUNNANCHERY',0,'DEF','2021-02-11',4,483,0,0),(534,30,1,0,1050,1050,'auto','','','2021-02-10',1,1,'','0551781363',NULL,'ASHIF',0,'DEF','2021-02-11',4,163,0,0),(535,30,1,0,1042,1042,'auto','','','2021-02-10',1,1,'','0501027972',NULL,'ASLAM SHAMLAC',0,'DEF','2021-02-11',4,165,0,0),(536,30,1,0,1041,1041,'auto','','','2021-02-10',1,1,'','0551785345',NULL,'SHANOOB',0,'DEF','2021-02-11',4,1141,0,0),(537,30,1,0,1066,1066,'auto','','','2021-02-10',1,1,'','0526075656',NULL,'ABDU SALIM KANAM KUNNATH',0,'DEF','2021-02-11',4,483,0,0),(538,30,1,0,1072,1072,'auto','','','2021-02-10',1,1,'','0551240111',NULL,'NAVAS KILTONS',0,'DEF','2021-02-11',4,483,0,0),(539,30,1,0,1059,1059,'auto','','','2021-02-10',1,1,'','0501560240',NULL,'sayed aly',0,'DEF','2021-02-11',4,163,0,0),(540,30,1,0,1043,1043,'auto','','','2021-02-10',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-11',4,3607,0,0),(542,30,1,0,1,1,'auto','','','2021-02-10',1,1,'','0502549764',NULL,'Walk-in Customer',0,'DEF','2021-02-11',4,330,0,0),(543,30,1,0,1070,1070,'auto','','','2021-02-10',1,1,'','0558117883',NULL,'SIRAJUDEEN KATTOOKKARAN UMMER',0,'DEF','2021-02-11',4,488,0,0),(544,30,1,0,1047,1047,'auto','','','2021-02-10',1,1,'','0543037117',NULL,'Ali Hamdan Ali Ibrahim',0,'DEF','2021-02-11',4,2948,0,0),(545,30,1,0,1058,1058,'auto','','','2021-02-10',1,1,'','0555927700',NULL,'Abdelmajid Abdelrahim A  Al Khadrawi',0,'DEF','2021-02-11',4,849,0,0),(546,30,1,0,1067,1067,'auto','','','2021-02-10',1,1,'','0525849849',NULL,'RASHIK KACHERI VALAPPIL',0,'DEF','2021-02-11',4,652,0,0),(547,30,1,0,1062,1062,'auto','','','2021-02-10',1,1,'','0555782883',NULL,'ASHIF THERUVATHVEETTIL KOOLIYAT',0,'DEF','2021-02-11',4,2735,0,0),(548,30,1,0,1042,1042,'auto','','','2021-02-10',1,1,'','0501027972',NULL,'ASLAM SHAMLAC',0,'DEF','2021-02-11',4,696,0,0),(549,30,1,0,1042,1042,'auto','','','2021-02-10',1,1,'','0501027972',NULL,'ASLAM SHAMLAC',0,'DEF','2021-02-11',4,163,0,0),(550,30,1,0,1069,1069,'auto','','','2021-02-10',1,1,'','0568757298',NULL,'MOHAMED SHABIB KARATTIYATTIL',0,'DEF','2021-02-11',4,1292,0,0),(551,30,1,0,1075,1075,'auto','','','2021-02-10',1,1,'','0525867626',NULL,'MUHAMMAD YOUSAF MALIK MAKSOOD',0,'DEF','2021-02-11',4,1796,0,0),(552,30,1,0,1043,1043,'auto','','','2021-02-10',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-11',4,7052,0,0),(553,30,1,0,1047,1047,'auto','','','2021-02-10',1,1,'','0543037117',NULL,'Ali Hamdan Ali Ibrahim',0,'DEF','2021-02-11',4,163,0,0),(554,30,1,0,1043,1043,'auto','','','2021-02-10',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-11',4,1618,0,0),(555,30,1,0,1043,1043,'auto','','','2021-02-10',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-11',4,326,0,0),(556,30,1,0,1043,1043,'auto','','','2021-02-10',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-11',4,11844,0,0),(557,30,1,0,1036,1036,'auto','','','2021-02-10',1,1,'','0545318843',NULL,'ASLAM MUHAMMED',0,'DEF','2021-02-11',4,2249,0,0),(559,30,1,0,1069,1069,'auto','','','2021-02-10',1,1,'','0568757298',NULL,'MOHAMED SHABIB KARATTIYATTIL',0,'DEF','2021-02-11',4,633,0,0),(560,30,1,0,1072,1072,'auto','','','2021-02-10',1,1,'','0551240111',NULL,'NAVAS KILTONS',0,'DEF','2021-02-11',4,5178,0,0),(561,30,1,0,1041,1041,'auto','','','2021-02-10',1,1,'','0551785345',NULL,'SHANOOB',0,'DEF','2021-02-11',4,381,0,0),(562,30,1,0,1043,1043,'auto','','','2021-02-10',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-11',4,6501,0,0),(564,30,1,0,1042,1042,'auto','','','2021-02-11',1,1,'','0501027972',NULL,'ASLAM SHAMLAC',0,'DEF','2021-02-12',4,966,0,0),(565,30,1,0,1042,1042,'auto','','','2021-02-11',1,1,'','0501027972',NULL,'ASLAM SHAMLAC',0,'DEF','2021-02-12',4,163,0,0),(566,30,1,0,1036,1036,'auto','','','2021-02-11',1,1,'','0545318843',NULL,'ASLAM MUHAMMED',0,'DEF','2021-02-12',4,1268,0,0),(567,30,1,0,1042,1042,'auto','','','2021-02-11',1,1,'','0501027972',NULL,'ASLAM SHAMLAC',0,'DEF','2021-02-12',4,696,0,0),(568,30,1,0,1,1,'auto','','','2021-02-11',1,1,'','0568856398',NULL,'Walk-in Customer',0,'DEF','2021-02-12',4,966,0,0),(569,30,1,0,1041,1041,'auto','','','2021-02-11',1,1,'','0551785345',NULL,'SHANOOB',0,'DEF','2021-02-12',4,1795,0,0),(570,30,1,0,1043,1043,'auto','','','2021-02-11',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-12',4,2929,0,0),(571,30,1,0,1,1,'auto','','','2021-02-11',1,1,'','0568856398',NULL,'Walk-in Customer',0,'DEF','2021-02-12',4,489,0,0),(572,30,1,0,1036,1036,'auto','','','2021-02-11',1,1,'','0545318843',NULL,'ASLAM MUHAMMED',0,'DEF','2021-02-12',4,3482,0,0),(574,30,1,0,1,1,'auto','','','2021-02-11',1,1,'','0508802629',NULL,'Walk-in Customer',0,'DEF','2021-02-12',4,84,0,0),(575,30,1,0,1043,1043,'auto','','','2021-02-11',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-12',4,4660,0,0),(576,30,1,0,1050,1050,'auto','','','2021-02-11',1,1,'','0551781363',NULL,'ASHIF',0,'DEF','2021-02-12',4,959,0,0),(577,30,1,0,1042,1042,'auto','','','2021-02-11',1,1,'','0501027972',NULL,'ASLAM SHAMLAC',0,'DEF','2021-02-12',4,163,0,0),(578,30,1,0,1047,1047,'auto','','','2021-02-11',1,1,'','0543037117',NULL,'Ali Hamdan Ali Ibrahim',0,'DEF','2021-02-12',4,203,0,0),(579,30,1,0,1043,1043,'auto','','','2021-02-11',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-12',4,1446,0,0),(580,30,1,0,1067,1067,'auto','','','2021-02-11',1,1,'','0525849849',NULL,'RASHIK KACHERI VALAPPIL',0,'DEF','2021-02-12',4,976,0,0),(581,30,1,0,1042,1042,'auto','','','2021-02-11',1,1,'','0501027972',NULL,'ASLAM SHAMLAC',0,'DEF','2021-02-12',4,1955,0,0),(582,30,1,0,1050,1050,'auto','','','2021-02-11',1,1,'','0551781363',NULL,'ASHIF',0,'DEF','2021-02-12',4,913,0,0),(583,30,1,0,1043,1043,'auto','','','2021-02-11',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-12',4,2683,0,0),(584,30,1,0,1041,1041,'auto','','','2021-02-11',1,1,'','0551785345',NULL,'SHANOOB',0,'DEF','2021-02-12',4,488,0,0),(585,30,1,0,1060,1060,'auto','','','2021-02-11',1,1,'','0509775585',NULL,'NABEEL HUMAID OBAID AL MAGHRABI',0,'DEF','2021-02-12',4,815,0,0),(586,30,1,0,1041,1041,'auto','','','2021-02-11',1,1,'','0551785345',NULL,'SHANOOB',0,'DEF','2021-02-12',4,2349,0,0),(587,30,1,0,1042,1042,'auto','','','2021-02-11',1,1,'','0501027972',NULL,'ASLAM SHAMLAC',0,'DEF','2021-02-12',4,1933,0,0),(588,30,1,0,1058,1058,'auto','','','2021-02-11',1,1,'','0555927700',NULL,'Abdelmajid Abdelrahim A  Al Khadrawi',0,'DEF','2021-02-12',4,165,0,0),(589,30,1,0,1043,1043,'auto','','','2021-02-11',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-12',4,524,0,0),(590,30,1,0,1075,1075,'auto','','','2021-02-11',1,1,'','0525867626',NULL,'MUHAMMAD YOUSAF MALIK MAKSOOD',0,'DEF','2021-02-12',4,163,0,0),(591,30,1,0,1077,1077,'auto','','','2021-02-11',1,1,'','0557912525',NULL,'SAIDALAVI KUNNANCHERY',0,'DEF','2021-02-12',4,1916,0,0),(592,30,1,0,1067,1067,'auto','','','2021-02-11',1,1,'','0525849849',NULL,'RASHIK KACHERI VALAPPIL',0,'DEF','2021-02-12',4,326,0,0),(593,30,1,0,1,1,'auto','','','2021-02-11',1,1,'','0501494193',NULL,'Walk-in Customer',0,'DEF','2021-02-12',4,83,0,0),(594,30,1,0,1041,1041,'auto','','','2021-02-11',1,1,'','0551785345',NULL,'SHANOOB',0,'DEF','2021-02-12',4,1483,0,0),(595,30,1,0,1041,1041,'auto','','','2021-02-11',1,1,'','0551785345',NULL,'SHANOOB',0,'DEF','2021-02-12',4,2966,0,0),(596,30,1,0,1042,1042,'auto','','','2021-02-11',1,1,'','0501027972',NULL,'ASLAM SHAMLAC',0,'DEF','2021-02-12',4,889,0,0),(597,30,1,0,1069,1069,'auto','','','2021-02-11',1,1,'','0568757298',NULL,'MOHAMED SHABIB KARATTIYATTIL',0,'DEF','2021-02-12',4,163,0,0),(598,30,1,0,1047,1047,'auto','','','2021-02-11',1,1,'','0543037117',NULL,'Ali Hamdan Ali Ibrahim',0,'DEF','2021-02-12',4,203,0,0),(599,30,1,0,1047,1047,'auto','','','2021-02-11',1,1,'','0543037117',NULL,'Ali Hamdan Ali Ibrahim',0,'DEF','2021-02-12',4,203,0,0),(600,30,1,0,1069,1069,'auto','','','2021-02-11',1,1,'','0568757298',NULL,'MOHAMED SHABIB KARATTIYATTIL',0,'DEF','2021-02-12',4,729,0,0),(601,30,1,0,1041,1041,'auto','','','2021-02-11',1,1,'','0551785345',NULL,'SHANOOB',0,'DEF','2021-02-12',4,1916,0,0),(602,30,1,0,1043,1043,'auto','','','2021-02-11',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-12',4,483,0,0),(603,30,1,0,1,1,'auto','','','2021-02-11',1,1,'','0526405713',NULL,'Walk-in Customer',0,'DEF','2021-02-12',4,163,0,0),(604,30,1,0,1,1,'auto','','','2021-02-11',1,1,'','0567988670',NULL,'Walk-in Customer',0,'DEF','2021-02-12',4,203,0,0),(605,30,1,0,1042,1042,'auto','','','2021-02-11',1,1,'','0501027972',NULL,'ASLAM SHAMLAC',0,'DEF','2021-02-12',4,2683,0,0),(606,30,1,0,1064,1064,'auto','','','2021-02-11',1,1,'','0565018150',NULL,'SANOOJ MARIKKAR KUNJU MARIKKAR',0,'DEF','2021-02-12',4,3285,0,0),(607,30,1,0,1062,1062,'auto','','','2021-02-11',1,1,'','0555782883',NULL,'ASHIF THERUVATHVEETTIL KOOLIYAT',0,'DEF','2021-02-12',4,2941,0,0),(608,30,1,0,1043,1043,'auto','','','2021-02-11',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-12',4,2578,0,0),(609,30,1,0,1062,1062,'auto','','','2021-02-11',1,1,'','0555782883',NULL,'ASHIF THERUVATHVEETTIL KOOLIYAT',0,'DEF','2021-02-12',4,593,0,0),(610,30,1,0,1,1,'auto','','','2021-02-11',1,1,'','0509834956',NULL,'Walk-in Customer',0,'DEF','2021-02-12',4,1129,0,0),(611,30,1,0,1064,1064,'auto','','','2021-02-11',1,1,'','0565018150',NULL,'SANOOJ MARIKKAR KUNJU MARIKKAR',0,'DEF','2021-02-12',4,1666,0,0),(612,30,1,0,1043,1043,'auto','','','2021-02-11',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-12',4,123.44,0,0),(613,30,1,0,1069,1069,'auto','','','2021-02-11',1,1,'','0568757298',NULL,'MOHAMED SHABIB KARATTIYATTIL',0,'DEF','2021-02-12',4,1217,0,0),(615,30,1,0,1043,1043,'auto','','','2021-02-11',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-12',4,283,0,0),(616,30,1,0,1047,1047,'auto','','','2021-02-11',1,1,'','0543037117',NULL,'Ali Hamdan Ali Ibrahim',0,'DEF','2021-02-12',4,2216,0,0),(617,30,1,0,1043,1043,'auto','','','2021-02-11',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-12',4,8085,0,0),(619,30,1,0,1062,1062,'auto','','','2021-02-11',1,1,'','0555782883',NULL,'ASHIF THERUVATHVEETTIL KOOLIYAT',0,'DEF','2021-02-12',4,2735,0,0),(620,30,1,0,1043,1043,'auto','','','2021-02-11',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-12',4,2683,0,0),(621,30,1,0,1047,1047,'auto','','','2021-02-11',1,1,'','0543037117',NULL,'Ali Hamdan Ali Ibrahim',0,'DEF','2021-02-12',4,2330,0,0),(622,30,1,0,1047,1047,'auto','','','2021-02-11',1,1,'','0543037117',NULL,'Ali Hamdan Ali Ibrahim',0,'DEF','2021-02-12',4,4199,0,0),(623,30,1,0,1069,1069,'auto','','','2021-02-11',1,1,'','0568757298',NULL,'MOHAMED SHABIB KARATTIYATTIL',0,'DEF','2021-02-12',4,1615,0,0),(624,30,1,0,1072,1072,'auto','','','2021-02-11',1,1,'','0551240111',NULL,'NAVAS KILTONS',0,'DEF','2021-02-12',4,3489,0,0),(625,30,1,0,1,1,'auto','','','2021-02-11',1,1,'','0568856398',NULL,'Walk-in Customer',0,'DEF','2021-02-12',4,2157,0,0),(626,30,1,0,1047,1047,'auto','','','2021-02-11',1,1,'','0543037117',NULL,'Ali Hamdan Ali Ibrahim',0,'DEF','2021-02-12',4,326,0,0),(627,30,1,0,1043,1043,'auto','','','2021-02-11',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-12',4,3632,0,0),(628,30,1,0,1067,1067,'auto','','','2021-02-11',1,1,'','0525849849',NULL,'RASHIK KACHERI VALAPPIL',0,'DEF','2021-02-12',4,859,0,0),(629,30,1,0,1043,1043,'auto','','','2021-02-11',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-12',4,4849,0,0),(630,30,1,0,1069,1069,'auto','','','2021-02-11',1,1,'','0568757298',NULL,'MOHAMED SHABIB KARATTIYATTIL',0,'DEF','2021-02-12',4,1353,0,0),(631,30,1,0,1036,1036,'auto','','','2021-02-11',1,1,'','0545318843',NULL,'ASLAM MUHAMMED',0,'DEF','2021-02-12',4,7670,0,0),(632,30,1,0,1047,1047,'auto','','','2021-02-11',1,1,'','0543037117',NULL,'Ali Hamdan Ali Ibrahim',0,'DEF','2021-02-12',4,483,0,0),(633,30,1,0,1043,1043,'auto','','','2021-02-11',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-12',4,10620,0,0),(634,30,1,0,1043,1043,'auto','','','2021-02-11',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-12',4,6849,0,0),(635,30,1,0,1043,1043,'auto','','','2021-02-11',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-12',4,843,0,0),(636,30,1,0,1043,1043,'auto','','','2021-02-11',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-12',4,6892,0,0),(637,30,1,0,1,1,'auto','','','2021-02-13',1,1,'','0561585739',NULL,'Walk-in Customer',0,'DEF','2021-02-14',4,163,0,0),(638,30,1,0,1,1,'auto','','','2021-02-13',1,1,'','0561585739',NULL,'Walk-in Customer',0,'DEF','2021-02-14',4,41,0,0),(639,30,1,0,1050,1050,'auto','','','2021-02-13',1,1,'','0551781363',NULL,'ASHIF',0,'DEF','2021-02-14',4,1932,0,0),(640,30,1,0,1,1,'auto','','','2021-02-13',1,1,'','0509834956',NULL,'Walk-in Customer',0,'DEF','2021-02-14',4,483,0,0),(641,30,1,0,1077,1077,'auto','','','2021-02-13',1,1,'','0557912525',NULL,'SAIDALAVI KUNNANCHERY',0,'DEF','2021-02-14',4,383,0,0),(642,30,1,0,1050,1050,'auto','','','2021-02-13',1,1,'','0551781363',NULL,'ASHIF',0,'DEF','2021-02-14',4,1449,0,0),(643,30,1,0,1043,1043,'auto','','','2021-02-13',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-14',4,163,0,0),(644,30,1,0,1043,1043,'auto','','','2021-02-13',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-14',4,163,0,0),(645,30,1,0,1050,1050,'auto','','','2021-02-13',1,1,'','0551781363',NULL,'ASHIF',0,'DEF','2021-02-14',4,483,0,0),(646,30,1,0,1042,1042,'auto','','','2021-02-13',1,1,'','0501027972',NULL,'ASLAM SHAMLAC',0,'DEF','2021-02-14',4,326,0,0),(647,30,1,0,1,1,'auto','','','2021-02-13',1,1,'','0568856398',NULL,'Walk-in Customer',0,'DEF','2021-02-14',4,489,0,0),(648,30,1,0,1070,1070,'auto','','','2021-02-13',1,1,'','0558117883',NULL,'SIRAJUDEEN KATTOOKKARAN UMMER',0,'DEF','2021-02-14',4,1139,0,0),(649,30,1,0,1,1,'auto','','','2021-02-13',1,1,'','0568856398',NULL,'Walk-in Customer',0,'DEF','2021-02-14',4,652,0,0),(650,30,1,0,1043,1043,'auto','','','2021-02-13',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-14',4,2352,0,0),(651,30,1,0,1,1,'auto','','','2021-02-13',1,1,'','0568856398',NULL,'Walk-in Customer',0,'DEF','2021-02-14',4,163,0,0),(652,30,1,0,1042,1042,'auto','','','2021-02-13',1,1,'','0501027972',NULL,'ASLAM SHAMLAC',0,'DEF','2021-02-14',4,483,0,0),(653,30,1,0,1041,1041,'auto','','','2021-02-13',1,1,'','0551785345',NULL,'SHANOOB',0,'DEF','2021-02-14',4,163,0,0),(654,30,1,0,1043,1043,'auto','','','2021-02-13',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-14',4,1646,0,0),(655,30,1,0,1043,1043,'auto','','','2021-02-13',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-14',4,483,0,0),(656,30,1,0,1067,1067,'auto','','','2021-02-13',1,1,'','0525849849',NULL,'RASHIK KACHERI VALAPPIL',0,'DEF','2021-02-14',4,163,0,0),(657,30,1,0,1042,1042,'auto','','','2021-02-13',1,1,'','0501027972',NULL,'ASLAM SHAMLAC',0,'DEF','2021-02-14',4,165,0,0),(658,30,1,0,1069,1069,'auto','','','2021-02-13',1,1,'','0568757298',NULL,'MOHAMED SHABIB KARATTIYATTIL',0,'DEF','2021-02-14',4,3387,0,0),(659,30,1,0,1050,1050,'auto','','','2021-02-13',1,1,'','0551781363',NULL,'ASHIF',0,'DEF','2021-02-14',4,976,0,0),(660,30,1,0,1062,1062,'auto','','','2021-02-13',1,1,'','0555782883',NULL,'ASHIF THERUVATHVEETTIL KOOLIYAT',0,'DEF','2021-02-14',4,2128.86,0,0),(661,30,1,0,1,1,'auto','','','2021-02-13',1,1,'','0502138173',NULL,'Walk-in Customer',0,'DEF','2021-02-14',4,326,0,0),(662,30,1,0,1042,1042,'auto','','','2021-02-13',1,1,'','0501027972',NULL,'ASLAM SHAMLAC',0,'DEF','2021-02-14',4,733,0,0),(663,30,1,0,1047,1047,'auto','','','2021-02-13',1,1,'','0543037117',NULL,'Ali Hamdan Ali Ibrahim',0,'DEF','2021-02-14',4,646,0,0),(664,30,1,0,1043,1043,'auto','','','2021-02-13',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-14',4,1033,0,0),(665,30,1,0,1042,1042,'auto','','','2021-02-13',1,1,'','0501027972',NULL,'ASLAM SHAMLAC',0,'DEF','2021-02-14',4,163,0,0),(666,30,1,0,1042,1042,'auto','','','2021-02-13',1,1,'','0501027972',NULL,'ASLAM SHAMLAC',0,'DEF','2021-02-14',4,216,0,0),(667,30,1,0,1043,1043,'auto','','','2021-02-13',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-14',4,326,0,0),(668,30,1,0,1043,1043,'auto','','','2021-02-13',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-14',4,163,0,0),(669,30,1,0,1043,1043,'auto','','','2021-02-13',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-14',4,966,0,0),(670,30,1,0,1067,1067,'auto','','','2021-02-13',1,1,'','0525849849',NULL,'RASHIK KACHERI VALAPPIL',0,'DEF','2021-02-14',4,743,0,0),(671,30,1,0,1042,1042,'auto','','','2021-02-13',1,1,'','0501027972',NULL,'ASLAM SHAMLAC',0,'DEF','2021-02-14',4,1454,0,0),(672,30,1,0,1036,1036,'auto','','','2021-02-13',1,1,'','0545318843',NULL,'ASLAM MUHAMMED',0,'DEF','2021-02-14',4,2119,0,0),(673,30,1,0,1069,1069,'auto','','','2021-02-13',1,1,'','0568757298',NULL,'MOHAMED SHABIB KARATTIYATTIL',0,'DEF','2021-02-14',4,330,0,0),(674,30,1,0,1043,1043,'auto','','','2021-02-13',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-14',4,633,0,0),(675,30,1,0,1043,1043,'auto','','','2021-02-13',1,1,'','0522422916',NULL,'SHAJAHAN',0,'DEF','2021-02-14',4,163,0,0),(676,30,1,0,1047,1047,'auto','','','2021-02-13',1,1,'','0543037117',NULL,'Ali Hamdan Ali Ibrahim',0,'DEF','2021-02-14',4,203,0,0),(677,30,1,0,1036,1036,'auto','','','2021-02-13',1,1,'','0545318843',NULL,'ASLAM MUHAMMED',0,'DEF','2021-02-14',4,483,0,0),(678,30,1,0,1,1,'auto','','','2021-02-13',1,1,'','0564418158',NULL,'Walk-in Customer',0,'DEF','2021-02-14',4,488,0,0),(679,30,1,0,1047,1047,'auto','','','2021-02-13',1,1,'','0543037117',NULL,'Ali Hamdan Ali Ibrahim',0,'DEF','2021-02-14',4,203,0,0),(680,30,1,0,1062,1062,'auto','','','2021-02-13',1,1,'','0555782883',NULL,'ASHIF THERUVATHVEETTIL KOOLIYAT',0,'DEF','2021-02-14',4,330,0,0),(681,30,1,0,1069,1069,'auto','','','2021-02-13',1,1,'','0568757298',NULL,'MOHAMED SHABIB KARATTIYATTIL',0,'DEF','2021-02-14',4,6720,0,0),(682,30,1,0,1,1,'auto','','','2021-02-14',1,1,'','0554545906',NULL,'Walk-in Customer',0,'DEF','2021-02-15',4,1096,0,0),(683,30,1,0,1,1,'auto','','','2021-02-14',1,1,'','0568856398',NULL,'Walk-in Customer',0,'DEF','2021-02-15',4,326,0,0),(684,30,1,0,1,1,'auto','','','2021-02-14',1,1,'','0503067205',NULL,'Walk-in Customer',0,'DEF','2021-02-15',4,41,0,0),(685,30,1,0,1036,1036,'auto','','','2021-02-14',1,1,'','0545318843',NULL,'ASLAM MUHAMMED',0,'DEF','2021-02-15',4,163,0,0),(686,30,1,0,1036,1036,'auto','','','2021-02-14',1,1,'','0545318843',NULL,'ASLAM MUHAMMED',0,'DEF','2021-02-15',4,41.44,0,0),(687,30,1,0,1,1,'auto','','','2021-02-14',1,1,'','0551219669',NULL,'Walk-in Customer',0,'DEF','2021-02-15',4,933,0,0),(688,30,1,0,1,1,'auto','','','2021-02-14',1,1,'','0581024071',NULL,'Walk-in Customer',0,'DEF','2021-02-15',4,84,0,0),(689,30,1,0,1,1,'auto','','','2021-02-14',1,1,'','0553457829',NULL,'Walk-in Customer',0,'DEF','2021-02-15',4,858,0,0),(690,30,1,0,1060,1060,'auto','','','2021-02-14',1,1,'','0509775585',NULL,'NABEEL HUMAID OBAID AL MAGHRABI',0,'DEF','2021-02-15',4,1629,0,0),(691,30,1,0,1060,1060,'auto','','','2021-02-14',1,1,'','0509775585',NULL,'NABEEL HUMAID OBAID AL MAGHRABI',0,'DEF','2021-02-15',4,165,0,0),(692,30,1,0,1058,1058,'auto','','','2021-02-14',1,1,'','0555927700',NULL,'Abdelmajid Abdelrahim A  Al Khadrawi',0,'DEF','2021-02-15',4,1483,0,0),(693,30,1,0,1,1,'auto','','','2021-02-14',1,1,'','0554959236',NULL,'Walk-in Customer',0,'DEF','2021-02-15',4,163,0,0),(694,30,1,0,1,1,'auto','','','2021-02-14',1,1,'','0506537164',NULL,'Walk-in Customer',0,'DEF','2021-02-15',4,165,0,0),(695,30,1,0,1,1,'auto','','','2021-02-14',1,1,'','0506753685',NULL,'Walk-in Customer',0,'DEF','2021-02-15',4,249,0,0),(696,30,1,0,1,1,'auto','','','2021-02-14',1,1,'','0506716476',NULL,'Walk-in Customer',0,'DEF','2021-02-15',4,216,0,0),(697,30,1,0,1,1,'auto','','','2021-02-14',1,1,'','0505042600',NULL,'Walk-in Customer',0,'DEF','2021-02-15',4,165,0,0),(698,30,1,0,1,1,'auto','','','2021-02-14',1,1,'','0561309309',NULL,'Walk-in Customer',0,'DEF','2021-02-15',4,644,0,0),(699,30,1,0,1,1,'auto','','','2021-02-14',1,1,'','0508167880',NULL,'Walk-in Customer',0,'DEF','2021-02-15',4,846,0,0),(700,30,1,0,1,1,'auto','','','2021-02-14',1,1,'','0562306619',NULL,'Walk-in Customer',0,'DEF','2021-02-15',4,296,0,0),(701,30,1,0,1,1,'auto','','','2021-02-14',1,1,'','0553457829',NULL,'Walk-in Customer',0,'DEF','2021-02-15',4,488,0,0),(702,30,1,0,1,1,'auto','','','2021-02-14',1,1,'','0526405713',NULL,'Walk-in Customer',0,'DEF','2021-02-15',4,1163,0,0),(703,30,1,0,1,1,'auto','','','2021-02-15',1,1,'','0504104142',NULL,'Walk-in Customer',0,'DEF','2021-02-16',4,216,0,0),(704,30,1,0,1,1,'auto','','','2021-02-15',1,1,'','0505843667',NULL,'Walk-in Customer',0,'DEF','2021-02-16',4,933,0,0),(705,30,1,0,1,1,'auto','','','2021-02-15',1,1,'','0568856398',NULL,'Walk-in Customer',0,'DEF','2021-02-16',4,5692,0,0),(706,30,1,0,1,1,'auto','','','2021-02-15',1,1,'','0582016242',NULL,'Walk-in Customer',0,'DEF','2021-02-16',4,163,0,0),(707,30,1,0,1,1,'auto','','','2021-02-15',1,1,'','0568856398',NULL,'Walk-in Customer',0,'DEF','2021-02-16',4,489,0,0),(709,30,1,0,1,1,'auto','','','2021-02-15',1,1,'','0582016242',NULL,'Walk-in Customer',0,'DEF','2021-02-16',4,163,0,0),(710,30,1,0,1,1,'auto','','','2021-02-15',1,1,'','0582016242',NULL,'Walk-in Customer',0,'DEF','2021-02-16',4,652,0,0),(711,30,1,0,1,1,'auto','','','2021-02-15',1,1,'','0553457829',NULL,'Walk-in Customer',0,'DEF','2021-02-16',4,82.88,0,0),(712,30,1,0,1,1,'auto','','','2021-02-15',1,1,'','0552208040',NULL,'Walk-in Customer',0,'DEF','2021-02-16',4,426,0,0),(713,30,1,0,1,1,'auto','','','2021-02-15',1,1,'','0551058826',NULL,'Walk-in Customer',0,'DEF','2021-02-16',4,2683,0,0),(714,30,1,0,1,1,'auto','','','2021-02-15',1,1,'','0568856398',NULL,'Walk-in Customer',0,'DEF','2021-02-16',4,163,0,0),(715,30,1,0,1,1,'auto','','','2021-02-15',1,1,'','0585860666',NULL,'Walk-in Customer',0,'DEF','2021-02-16',4,533,0,0),(716,30,1,0,1,1,'auto','','','2021-02-15',1,1,'','0503640989',NULL,'Walk-in Customer',0,'DEF','2021-02-16',4,41.44,0,0),(717,30,1,0,1,1,'auto','','','2021-02-15',1,1,'','0555702737',NULL,'Walk-in Customer',0,'DEF','2021-02-16',4,163,0,0),(718,30,1,0,1,1,'auto','','','2021-02-15',1,1,'','0564467234',NULL,'Walk-in Customer',0,'DEF','2021-02-16',4,163,0,0),(719,30,1,0,1057,1057,'auto','','','2021-02-15',1,1,'','0563016624',NULL,'fahad',0,'DEF','2021-02-16',4,483,0,0),(720,30,1,0,1041,1041,'auto','','','2021-02-15',1,1,'','0551785345',NULL,'SHANOOB',0,'DEF','2021-02-16',4,2683,0,0),(721,30,1,0,1047,1047,'auto','','','2021-02-15',1,1,'','0543037117',NULL,'Ali Hamdan Ali Ibrahim',0,'DEF','2021-02-16',4,83,0,0),(722,30,1,0,1,1,'auto','','','2021-02-15',1,1,'','0553289900',NULL,'Walk-in Customer',0,'DEF','2021-02-16',4,41,0,0),(723,30,1,0,1,1,'auto','','','2021-02-16',1,1,'','0564695202',NULL,'Walk-in Customer',0,'DEF','2021-02-17',4,204,0,0),(724,30,1,0,1,1,'auto','','','2021-02-16',1,1,'','0501415919',NULL,'Walk-in Customer',0,'DEF','2021-02-17',4,216,0,0),(725,30,1,0,1,1,'auto','','','2021-02-16',1,1,'','0568856398',NULL,'Walk-in Customer',0,'DEF','2021-02-17',4,978,0,0),(726,30,1,0,1,1,'auto','','','2021-02-16',1,1,'','0554997494',NULL,'Walk-in Customer',0,'DEF','2021-02-17',4,164.66,0,0),(727,30,1,0,1,1,'auto','','','2021-02-16',1,1,'','0568856398',NULL,'Walk-in Customer',0,'DEF','2021-02-17',4,815,0,0),(728,30,1,0,1,1,'auto','','','2021-02-16',1,1,'','0554545906',NULL,'Walk-in Customer',0,'DEF','2021-02-17',4,1135,0,0),(729,30,1,0,1,1,'auto','','','2021-02-16',1,1,'','0559264774',NULL,'Walk-in Customer',0,'DEF','2021-02-17',4,644,0,0),(730,30,1,0,1,1,'auto','','','2021-02-16',1,1,'','0568856398',NULL,'Walk-in Customer',0,'DEF','2021-02-17',4,2846,0,0),(731,30,1,0,1,1,'auto','','','2021-02-16',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-02-17',4,488,0,0),(732,30,1,0,1,1,'auto','','','2021-02-16',1,1,'','0556341584',NULL,'Walk-in Customer',0,'DEF','2021-02-17',4,41,0,0),(733,30,1,0,1,1,'auto','','','2021-02-16',1,1,'','0529944430',NULL,'Walk-in Customer',0,'DEF','2021-02-17',4,483,0,0),(734,30,1,0,1,1,'auto','','','2021-02-16',1,1,'','0555702737',NULL,'Walk-in Customer',0,'DEF','2021-02-17',4,453,0,0),(735,30,1,0,1,1,'auto','','','2021-02-16',1,1,'','0529465589',NULL,'Walk-in Customer',0,'DEF','2021-02-17',4,488,0,0),(736,30,1,0,1,1,'auto','','','2021-02-16',1,1,'','0566936333',NULL,'Walk-in Customer',0,'DEF','2021-02-17',4,1680,0,0),(737,30,1,0,1,1,'auto','','','2021-02-16',1,1,'','0552737920',NULL,'Walk-in Customer',0,'DEF','2021-02-17',4,163,0,0),(738,30,1,0,1,1,'auto','','','2021-02-16',1,1,'','0529944430',NULL,'Walk-in Customer',0,'DEF','2021-02-17',4,165,0,0),(739,30,1,0,1,1,'auto','','','2021-02-16',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-02-17',4,163,0,0),(740,30,1,0,1,1,'auto','','','2021-02-16',1,1,'','0509834956',NULL,'Walk-in Customer',0,'DEF','2021-02-17',4,6232,0,0),(741,30,1,0,1,1,'auto','','','2021-02-16',1,1,'','0526405713',NULL,'Walk-in Customer',0,'DEF','2021-02-17',4,1235,0,0),(742,30,1,0,1,1,'auto','','','2021-02-16',1,1,'','0568856398',NULL,'Walk-in Customer',0,'DEF','2021-02-17',4,1666,0,0),(744,30,1,0,1,1,'auto','','','2021-02-16',1,1,'','0547500622',NULL,'Walk-in Customer',0,'DEF','2021-02-17',4,694.44,0,0),(745,30,1,0,1,1,'auto','','','2021-02-16',1,1,'','0500000000',NULL,'Walk-in Customer',0,'DEF','2021-02-17',4,546,0,0),(746,30,1,0,1,1,'auto','','','2021-02-16',1,1,'','0527866227',NULL,'Walk-in Customer',0,'DEF','2021-02-17',4,326,0,0),(747,30,1,0,1,1,'auto','','','2021-02-16',1,1,'','0527866227',NULL,'Walk-in Customer',0,'DEF','2021-02-17',4,283,0,0),(748,30,1,0,1,1,'auto','','','2021-02-16',1,1,'','0502776634',NULL,'Walk-in Customer',0,'DEF','2021-02-17',4,165,0,0),(749,30,1,0,1,1,'auto','','','2021-02-17',1,1,'','0557275591',NULL,'Walk-in Customer',0,'DEF','2021-02-18',4,84,0,0),(750,30,1,0,1,1,'auto','','','2021-02-17',1,1,'','0556654550',NULL,'Walk-in Customer',0,'DEF','2021-02-18',4,83,0,0),(751,30,1,0,1,1,'auto','','','2021-02-17',1,1,'','0561362095',NULL,'Walk-in Customer',0,'DEF','2021-02-18',4,489,0,0),(752,30,1,0,1,1,'auto','','','2021-02-17',1,1,'','0508591475',NULL,'Walk-in Customer',0,'DEF','2021-02-18',4,483,0,0),(753,30,1,0,1,1,'auto','','','2021-02-17',1,1,'','0509834956',NULL,'Walk-in Customer',0,'DEF','2021-02-18',4,966,0,0),(755,30,1,0,1,1,'auto','','','2021-02-17',1,1,'','0526405713',NULL,'Walk-in Customer',0,'DEF','2021-02-18',4,1066,0,0),(756,30,1,0,1,1,'auto','','','2021-02-17',1,1,'','0559129499',NULL,'Walk-in Customer',0,'DEF','2021-02-18',4,163,0,0),(757,30,1,0,1,1,'auto','','','2021-02-17',1,1,'','0521024182',NULL,'Walk-in Customer',0,'DEF','2021-02-18',4,164.66,0,0),(758,30,1,0,1,1,'auto','','','2021-02-17',1,1,'','0501415919',NULL,'Walk-in Customer',0,'DEF','2021-02-18',4,165,0,0),(759,30,1,0,1,1,'auto','','','2021-02-17',1,1,'','0526405713',NULL,'Walk-in Customer',0,'DEF','2021-02-18',4,483,0,0),(760,30,1,0,1,1,'auto','','','2021-02-17',1,1,'','0547500622',NULL,'Walk-in Customer',0,'DEF','2021-02-18',4,165,0,0),(761,30,1,0,1,1,'auto','','','2021-02-17',1,1,'','0503201614',NULL,'Walk-in Customer',0,'DEF','2021-02-18',4,1629,0,0),(762,30,1,0,1,1,'auto','','','2021-02-17',1,1,'','0554545906',NULL,'Walk-in Customer',0,'DEF','2021-02-18',4,2683,0,0),(763,30,1,0,1,1,'auto','','','2021-02-17',1,1,'','0552208040',NULL,'Walk-in Customer',0,'DEF','2021-02-18',4,326,0,0),(764,30,1,0,1,1,'auto','','','2021-02-17',1,1,'','0565744864',NULL,'Walk-in Customer',0,'DEF','2021-02-18',4,389,0,0),(765,30,1,0,1,1,'auto','','','2021-02-17',1,1,'','0507779493',NULL,'Walk-in Customer',0,'DEF','2021-02-18',4,163,0,0),(766,30,1,0,1055,1055,'auto','','','2021-02-17',1,1,'','0567755768',NULL,'SANOOJ                        ',0,'DEF','2021-02-18',4,326,0,0),(767,30,1,0,1,1,'auto','','','2021-02-17',1,1,'','0568856398',NULL,'Walk-in Customer',0,'DEF','2021-02-18',4,163,0,0),(768,30,1,0,1,1,'auto','','','2021-02-17',1,1,'','0568856398',NULL,'Walk-in Customer',0,'DEF','2021-02-18',4,326,0,0),(769,30,1,0,1,1,'auto','','','2021-02-17',1,1,'','0551224342',NULL,'Walk-in Customer',0,'DEF','2021-02-18',4,165,0,0),(770,30,1,0,1,1,'auto','','','2021-02-18',1,1,'','0554168567',NULL,'Walk-in Customer',0,'DEF','2021-02-19',4,2683,0,0),(771,30,1,0,1,1,'auto','','','2021-02-18',1,1,'','0509024702',NULL,'Walk-in Customer',0,'DEF','2021-02-19',4,163,0,0),(772,30,1,0,1,1,'auto','','','2021-02-18',1,1,'','0554545906',NULL,'Walk-in Customer',0,'DEF','2021-02-19',4,41,0,0),(773,30,1,0,1,1,'auto','','','2021-02-18',1,1,'','0509834956',NULL,'Walk-in Customer',0,'DEF','2021-02-19',4,1449,0,0),(774,30,1,0,1065,1065,'auto','','','2021-02-18',1,1,'','0559546907',NULL,'SURESAN VATAKKE VEETIL',0,'DEF','2021-02-19',4,793,0,0),(775,30,1,0,1,1,'auto','','','2021-02-18',1,1,'','0509024702',NULL,'Walk-in Customer',0,'DEF','2021-02-19',4,41,0,0),(776,30,1,0,1,1,'auto','','','2021-02-18',1,1,'','0568856398',NULL,'Walk-in Customer',0,'DEF','2021-02-19',4,1226,0,0),(777,30,1,0,1,1,'auto','','','2021-02-18',1,1,'','0558850058',NULL,'Walk-in Customer',0,'DEF','2021-02-19',4,163,0,0),(778,30,1,0,1060,1060,'auto','','','2021-02-18',1,1,'','0509775585',NULL,'NABEEL HUMAID OBAID AL MAGHRABI',0,'DEF','2021-02-19',4,8393,0,0),(779,30,1,0,1,1,'auto','','','2021-02-18',1,1,'','0553943009',NULL,'Walk-in Customer',0,'DEF','2021-02-19',4,488,0,0),(780,30,1,0,1,1,'auto','','','2021-02-18',1,1,'','0506537164',NULL,'Walk-in Customer',0,'DEF','2021-02-19',4,165,0,0),(781,30,1,0,1,1,'auto','','','2021-02-18',1,1,'','0524731765',NULL,'Walk-in Customer',0,'DEF','2021-02-19',4,204,0,0),(782,30,1,0,1,1,'auto','','','2021-02-18',1,1,'','0506537164',NULL,'Walk-in Customer',0,'DEF','2021-02-19',4,41,0,0),(783,30,1,0,1065,1065,'auto','','','2021-02-18',1,1,'','0559546907',NULL,'SURESAN VATAKKE VEETIL',0,'DEF','2021-02-19',4,483,0,0),(784,30,1,0,1,1,'auto','','','2021-02-18',1,1,'','0509834956',NULL,'Walk-in Customer',0,'DEF','2021-02-19',4,483,0,0),(785,30,1,0,1,1,'auto','','','2021-02-18',1,1,'','0564294800',NULL,'Walk-in Customer',0,'DEF','2021-02-19',4,205,0,0),(786,30,1,0,1,1,'auto','','','2021-02-18',1,1,'','0505942490',NULL,'Walk-in Customer',0,'DEF','2021-02-19',4,603,0,0),(788,30,1,0,1,1,'auto','','','2021-02-18',1,1,'','0506980667',NULL,'Walk-in Customer',0,'DEF','2021-02-19',4,483,0,0),(789,30,1,0,1,1,'auto','','','2021-02-18',1,1,'','0506980667',NULL,'Walk-in Customer',0,'DEF','2021-02-19',4,326,0,0),(790,30,1,0,1,1,'auto','','','2021-02-18',1,1,'','0506980667',NULL,'Walk-in Customer',0,'DEF','2021-02-19',4,483,0,0),(791,30,1,0,1072,1072,'auto','','','2021-02-18',1,1,'','0551240111',NULL,'NAVAS KILTONS',0,'DEF','2021-02-19',4,609,0,0),(792,30,1,0,1,1,'auto','','','2021-02-18',1,1,'','0545451115',NULL,'Walk-in Customer',0,'DEF','2021-02-19',4,1511,0,0),(794,30,1,0,1,1,'auto','','','2021-02-18',1,1,'','0504586892',NULL,'Walk-in Customer',0,'DEF','2021-02-19',4,41,0,0),(795,30,1,0,1,1,'auto','','','2021-02-18',1,1,'','0568856398',NULL,'Walk-in Customer',0,'DEF','2021-02-19',4,326,0,0),(796,30,1,0,1,1,'auto','','','2021-02-18',1,1,'','0554244537',NULL,'Walk-in Customer',0,'DEF','2021-02-19',4,1246,0,0),(797,30,1,0,1,1,'auto','','','2021-02-20',1,1,'','0568856398',NULL,'Walk-in Customer',0,'DEF','2021-02-21',4,163,0,0),(798,30,1,0,1,1,'auto','','','2021-02-20',1,1,'','0568856398',NULL,'Walk-in Customer',0,'DEF','2021-02-21',4,163,0,0),(799,30,1,0,1,1,'auto','','','2021-02-20',1,1,'','0554545906',NULL,'Walk-in Customer',0,'DEF','2021-02-21',4,489,0,0),(800,30,1,0,1,1,'auto','','','2021-02-20',1,1,'','0552208040',NULL,'Walk-in Customer',0,'DEF','2021-02-21',4,168,0,0),(801,30,1,0,1,1,'auto','','','2021-02-20',1,1,'','0554545906',NULL,'Walk-in Customer',0,'DEF','2021-02-21',4,959,0,0),(802,30,1,0,1051,1051,'auto','','','2021-02-20',1,1,'','0561230607',NULL,'HISHAM',0,'DEF','2021-02-21',4,3262,0,0),(803,30,1,0,1064,1064,'auto','','','2021-02-20',1,1,'','0565018150',NULL,'SANOOJ MARIKKAR KUNJU MARIKKAR',0,'DEF','2021-02-21',4,376,0,0),(804,30,1,0,1064,1064,'auto','','','2021-02-20',1,1,'','0565018150',NULL,'SANOOJ MARIKKAR KUNJU MARIKKAR',0,'DEF','2021-02-21',4,41.44,0,0),(805,30,1,0,1,1,'auto','','','2021-02-20',1,1,'','0568856398',NULL,'Walk-in Customer',0,'DEF','2021-02-21',4,5013,0,0),(806,30,1,0,1045,1045,'auto','','','2021-02-20',1,1,'','0556275566',NULL,'JAMSHEER KHALID',0,'DEF','2021-02-21',4,163,0,0),(807,30,1,0,1045,1045,'auto','','','2021-02-20',1,1,'','0556275566',NULL,'JAMSHEER KHALID',0,'DEF','2021-02-21',4,163,0,0),(808,30,1,0,1,1,'auto','','','2021-02-21',1,1,'','0504222682',NULL,'Walk-in Customer',0,'DEF','2021-02-22',4,1483,0,0),(809,30,1,0,1,1,'auto','','','2021-02-21',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-02-22',4,163,0,0),(810,30,1,0,1,1,'auto','','','2021-02-21',1,1,'','0554168567',NULL,'Walk-in Customer',0,'DEF','2021-02-22',4,1033,0,0),(811,30,1,0,1,1,'auto','','','2021-02-21',1,1,'','0502549764',NULL,'Walk-in Customer',0,'DEF','2021-02-22',4,2105,0,0),(812,30,1,0,1,1,'auto','','','2021-02-21',1,1,'','0569170417',NULL,'Walk-in Customer',0,'DEF','2021-02-22',4,83,0,0),(813,30,1,0,1048,1048,'auto','','','2021-02-21',1,1,'','0568860333',NULL,'ADIL RAZAQ',0,'DEF','2021-02-22',4,11689,0,0),(814,30,1,0,1,1,'auto','','','2021-02-21',1,1,'','0568856398',NULL,'Walk-in Customer',0,'DEF','2021-02-22',4,972,0,0),(815,30,1,0,1,1,'auto','','','2021-02-21',1,1,'','0505478786',NULL,'Walk-in Customer',0,'DEF','2021-02-22',4,41,0,0),(816,30,1,0,1055,1055,'auto','','','2021-02-21',1,1,'','0567755768',NULL,'SANOOJ                        ',0,'DEF','2021-02-22',4,163,0,0),(818,30,1,0,1,1,'auto','','','2021-02-21',1,1,'','0552525059',NULL,'Walk-in Customer',0,'DEF','2021-02-22',4,326,0,0),(819,30,1,0,1047,1047,'auto','','','2021-02-21',1,1,'','0543037117',NULL,'Ali Hamdan Ali Ibrahim',0,'DEF','2021-02-22',4,1772,0,0),(820,30,1,0,1,1,'auto','','','2021-02-21',1,1,'','0506753685',NULL,'Walk-in Customer',0,'DEF','2021-02-22',4,326,0,0),(821,30,1,0,1,1,'auto','','','2021-02-21',1,1,'','0505478786',NULL,'Walk-in Customer',0,'DEF','2021-02-22',4,41,0,0),(822,30,1,0,1,1,'auto','','','2021-02-21',1,1,'','0504214883',NULL,'Walk-in Customer',0,'DEF','2021-02-22',4,83,0,0),(823,30,1,0,1,1,'auto','','','2021-02-21',1,1,'','0568856398',NULL,'Walk-in Customer',0,'DEF','2021-02-22',4,3649,0,0),(824,30,1,0,1,1,'auto','','','2021-02-21',1,1,'','0506477950',NULL,'Walk-in Customer',0,'DEF','2021-02-22',4,84,0,0),(825,30,1,0,1,1,'auto','','','2021-02-21',1,1,'','0505942490',NULL,'Walk-in Customer',0,'DEF','2021-02-22',4,164.66,0,0),(826,30,1,0,1,1,'auto','','','2021-02-21',1,1,'','0509834956',NULL,'Walk-in Customer',0,'DEF','2021-02-22',4,483,0,0),(827,30,1,0,1,1,'auto','','','2021-02-21',1,1,'','0506537164',NULL,'Walk-in Customer',0,'DEF','2021-02-22',4,165,0,0),(828,30,1,0,1,1,'auto','','','2021-02-21',1,1,'','0565229724',NULL,'Walk-in Customer',0,'DEF','2021-02-22',4,1983,0,0),(829,30,1,0,1,1,'auto','','','2021-02-21',1,1,'','0568856398',NULL,'Walk-in Customer',0,'DEF','2021-02-22',4,163,0,0),(830,30,1,0,1,1,'auto','','','2021-02-21',1,1,'','0509834956',NULL,'Walk-in Customer',0,'DEF','2021-02-22',4,163,0,0),(831,30,1,0,1059,1059,'auto','','','2021-02-21',1,1,'','0501560240',NULL,'sayed aly',0,'DEF','2021-02-22',4,3065,0,0),(832,30,1,0,1,1,'auto','','','2021-02-21',1,1,'','0561309309',NULL,'Walk-in Customer',0,'DEF','2021-02-22',4,2683,0,0),(833,30,1,0,1,1,'auto','','','2021-02-21',1,1,'','0561309309',NULL,'Walk-in Customer',0,'DEF','2021-02-22',4,330,0,0),(834,30,1,0,1,1,'auto','','','2021-02-21',1,1,'','0505708190',NULL,'Walk-in Customer',0,'DEF','2021-02-22',4,163,0,0),(835,30,1,0,1,1,'auto','','','2021-02-21',1,1,'','0506397565',NULL,'Walk-in Customer',0,'DEF','2021-02-22',4,2021,0,0),(836,30,1,0,1,1,'auto','','','2021-02-21',1,1,'','0545451115',NULL,'Walk-in Customer',0,'DEF','2021-02-22',4,163,0,0),(837,30,1,0,1,1,'auto','','','2021-02-21',1,1,'','0564223194',NULL,'Walk-in Customer',0,'DEF','2021-02-22',4,41,0,0),(838,30,1,0,1,1,'auto','','','2021-02-21',1,1,'','0500000000',NULL,'Walk-in Customer',0,'DEF','2021-02-22',4,41,0,0),(839,30,1,0,1,1,'auto','','','2021-02-22',1,1,'','0504104142',NULL,'Walk-in Customer',0,'DEF','2021-02-23',4,381,0,0),(840,30,1,0,1,1,'auto','','','2021-02-22',1,1,'','0504573101',NULL,'Walk-in Customer',0,'DEF','2021-02-23',4,163,0,0),(841,30,1,0,1,1,'auto','','','2021-02-22',1,1,'','0504222682',NULL,'Walk-in Customer',0,'DEF','2021-02-23',4,2683,0,0),(842,30,1,0,1,1,'auto','','','2021-02-22',1,1,'','0566283664',NULL,'Walk-in Customer',0,'DEF','2021-02-23',4,41,0,0),(843,30,1,0,1,1,'auto','','','2021-02-22',1,1,'','0554545906',NULL,'Walk-in Customer',0,'DEF','2021-02-23',4,330,0,0),(844,30,1,0,1,1,'auto','','','2021-02-22',1,1,'','0545451115',NULL,'Walk-in Customer',0,'DEF','2021-02-23',4,633,0,0),(845,30,1,0,1,1,'auto','','','2021-02-22',1,1,'','0502549764',NULL,'Walk-in Customer',0,'DEF','2021-02-23',4,1368,0,0),(846,30,1,0,1,1,'auto','','','2021-02-22',1,1,'','0526405713',NULL,'Walk-in Customer',0,'DEF','2021-02-23',4,1283,0,0),(847,30,1,0,1064,1064,'auto','','','2021-02-22',1,1,'','0565018150',NULL,'SANOOJ MARIKKAR KUNJU MARIKKAR',0,'DEF','2021-02-23',4,778,0,0),(848,30,1,0,1064,1064,'auto','','','2021-02-22',1,1,'','0565018150',NULL,'SANOOJ MARIKKAR KUNJU MARIKKAR',0,'DEF','2021-02-23',4,82,0,0),(850,30,1,0,1,1,'auto','','','2021-02-22',1,1,'','0522674571',NULL,'Walk-in Customer',0,'DEF','2021-02-23',4,83,0,0),(851,30,1,0,1,1,'auto','','','2021-02-22',1,1,'','0552208040',NULL,'Walk-in Customer',0,'DEF','2021-02-23',4,213,0,0),(852,30,1,0,1,1,'auto','','','2021-02-22',1,1,'','0568856398',NULL,'Walk-in Customer',0,'DEF','2021-02-23',4,163,0,0),(853,30,1,0,1065,1065,'auto','','','2021-02-22',1,1,'','0559546907',NULL,'SURESAN VATAKKE VEETIL',0,'DEF','2021-02-23',4,326,0,0),(854,30,1,0,1060,1060,'auto','','','2021-02-22',1,1,'','0509775585',NULL,'NABEEL HUMAID OBAID AL MAGHRABI',0,'DEF','2021-02-23',4,1132,0,0),(855,30,1,0,1048,1048,'auto','','','2021-02-22',1,1,'','0568860333',NULL,'ADIL RAZAQ',0,'DEF','2021-02-23',4,13467.54,0,0),(856,30,1,0,1,1,'auto','','','2021-02-22',1,1,'','0506980667',NULL,'Walk-in Customer',0,'DEF','2021-02-23',4,2683,0,0),(858,30,1,0,1065,1065,'auto','','','2021-02-22',1,1,'','0559546907',NULL,'SURESAN VATAKKE VEETIL',0,'DEF','2021-02-23',4,643,0,0),(859,30,1,0,1,1,'auto','','','2021-02-22',1,1,'','0558850058',NULL,'Walk-in Customer',0,'DEF','2021-02-23',4,163,0,0),(860,30,1,0,1,1,'auto','','','2021-02-22',1,1,'','0506351368',NULL,'Walk-in Customer',0,'DEF','2021-02-23',4,644,0,0),(861,30,1,0,1,1,'auto','','','2021-02-22',1,1,'','0528992026',NULL,'Walk-in Customer',0,'DEF','2021-02-23',4,1313,0,0),(863,30,1,0,1,1,'auto','','','2021-02-22',1,1,'','0526405713',NULL,'Walk-in Customer',0,'DEF','2021-02-23',4,4723,0,0),(864,30,1,0,1055,1055,'auto','','','2021-02-22',1,1,'','0567755768',NULL,'SANOOJ                        ',0,'DEF','2021-02-23',4,809,0,0),(865,30,1,0,1,1,'auto','','','2021-02-22',1,1,'','0545451115',NULL,'Walk-in Customer',0,'DEF','2021-02-23',4,163,0,0),(866,30,1,0,1,1,'auto','','','2021-02-22',1,1,'','0506516910',NULL,'Walk-in Customer',0,'DEF','2021-02-23',4,326,0,0),(867,30,1,0,1,1,'auto','','','2021-02-22',1,1,'','0528707628',NULL,'Walk-in Customer',0,'DEF','2021-02-23',4,168,0,0),(868,30,1,0,1064,1064,'auto','','','2021-02-23',1,1,'','0565018150',NULL,'SANOOJ MARIKKAR KUNJU MARIKKAR',0,'DEF','2021-02-24',4,163,0,0),(869,30,1,0,1,1,'auto','','','2021-02-23',1,1,'','0545451115',NULL,'Walk-in Customer',0,'DEF','2021-02-24',4,163,0,0),(870,30,1,0,1064,1064,'auto','','','2021-02-22',1,1,'','0565018150',NULL,'SANOOJ MARIKKAR KUNJU MARIKKAR',0,'DEF','2021-02-24',4,41,0,0),(871,30,1,0,1,1,'auto','','','2021-02-23',1,1,'','0506753684',NULL,'Walk-in Customer',0,'DEF','2021-02-24',4,859,0,0),(872,30,1,0,1055,1055,'auto','','','2021-02-23',1,1,'','0567755768',NULL,'SANOOJ                        ',0,'DEF','2021-02-24',4,376,0,0),(873,30,1,0,1060,1060,'auto','','','2021-02-23',1,1,'','0509775585',NULL,'NABEEL HUMAID OBAID AL MAGHRABI',0,'DEF','2021-02-24',4,165,0,0),(874,30,1,0,1,1,'auto','','','2021-02-23',1,1,'','0502138173',NULL,'Walk-in Customer',0,'DEF','2021-02-24',4,966,0,0),(875,30,1,0,1,1,'auto','','','2021-02-23',1,1,'','0568856398',NULL,'Walk-in Customer',0,'DEF','2021-02-24',4,1455,0,0),(876,30,1,0,1,1,'auto','','','2021-02-23',1,1,'','0545451115',NULL,'Walk-in Customer',0,'DEF','2021-02-24',4,646,0,0),(877,30,1,0,1,1,'auto','','','2021-02-23',1,1,'','0504655326',NULL,'Walk-in Customer',0,'DEF','2021-02-24',4,163,0,0),(878,30,1,0,1,1,'auto','','','2021-02-23',1,1,'','0585600916',NULL,'Walk-in Customer',0,'DEF','2021-02-24',4,204,0,0),(879,30,1,0,1064,1064,'auto','','','2021-02-23',1,1,'','0565018150',NULL,'SANOOJ MARIKKAR KUNJU MARIKKAR',0,'DEF','2021-02-24',4,932,0,0),(880,30,1,0,1,1,'auto','','','2021-02-23',1,1,'','0559674237',NULL,'Walk-in Customer',0,'DEF','2021-02-24',4,206,0,0),(881,30,1,0,1,1,'auto','','','2021-02-23',1,1,'','0527346340',NULL,'Walk-in Customer',0,'DEF','2021-02-24',4,206.44,0,0),(882,30,1,0,1,1,'auto','','','2021-02-23',1,1,'','0502044588',NULL,'Walk-in Customer',0,'DEF','2021-02-24',4,84,0,0),(884,30,1,0,1,1,'auto','','','2021-02-23',1,1,'','0526405713',NULL,'Walk-in Customer',0,'DEF','2021-02-24',4,1704,0,0),(885,30,1,0,1,1,'auto','','','2021-02-23',1,1,'','0509859873',NULL,'Walk-in Customer',0,'DEF','2021-02-24',4,646,0,0),(886,30,1,0,1059,1059,'auto','','','2021-02-23',1,1,'','0501560240',NULL,'sayed aly',0,'DEF','2021-02-24',4,687,0,0),(887,30,1,0,1,1,'auto','','','2021-02-23',1,1,'','0568856398',NULL,'Walk-in Customer',0,'DEF','2021-02-24',4,483,0,0),(888,30,1,0,1055,1055,'auto','','','2021-02-23',1,1,'','0567755768',NULL,'SANOOJ                        ',0,'DEF','2021-02-24',4,1113,0,0),(889,30,1,0,1,1,'auto','','','2021-02-23',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-02-24',4,1483,0,0),(890,30,1,0,1,1,'auto','','','2021-02-24',1,1,'','0504104142',NULL,'Walk-in Customer',0,'DEF','2021-02-25',4,165,0,0),(891,30,1,0,1,1,'auto','','','2021-02-24',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-02-25',4,446,0,0),(892,30,1,0,1,1,'auto','','','2021-02-24',1,1,'','0502538750',NULL,'Walk-in Customer',0,'DEF','2021-02-25',4,165,0,0),(893,30,1,0,1,1,'auto','','','2021-02-24',1,1,'','0543476969',NULL,'Walk-in Customer',0,'DEF','2021-02-25',4,483,0,0),(894,30,1,0,1,1,'auto','','','2021-02-24',1,1,'','0504655326',NULL,'Walk-in Customer',0,'DEF','2021-02-25',4,483,0,0),(895,30,1,0,1,1,'auto','','','2021-02-24',1,1,'','0506170143',NULL,'Walk-in Customer',0,'DEF','2021-02-25',4,163,0,0),(896,30,1,0,1,1,'auto','','','2021-02-24',1,1,'','0509834956',NULL,'Walk-in Customer',0,'DEF','2021-02-25',4,41,0,0),(897,30,1,0,1,1,'auto','','','2021-02-24',1,1,'','0568856398',NULL,'Walk-in Customer',0,'DEF','2021-02-25',4,1831,0,0),(898,30,1,0,1,1,'auto','','','2021-02-24',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-02-25',4,213,0,0),(899,30,1,0,1,1,'auto','','','2021-02-24',1,1,'','0526270762',NULL,'Walk-in Customer',0,'DEF','2021-02-25',4,163,0,0),(900,30,1,0,1,1,'auto','','','2021-02-24',1,1,'','0561309309',NULL,'Walk-in Customer',0,'DEF','2021-02-25',4,1113,0,0),(901,30,1,0,1060,1060,'auto','','','2021-02-24',1,1,'','0509775585',NULL,'NABEEL HUMAID OBAID AL MAGHRABI',0,'DEF','2021-02-25',4,3647,0,0),(902,30,1,0,1,1,'auto','','','2021-02-24',1,1,'','0505524052',NULL,'Walk-in Customer',0,'DEF','2021-02-25',4,1059,0,0),(903,30,1,0,1,1,'auto','','','2021-02-24',1,1,'','0545451115',NULL,'Walk-in Customer',0,'DEF','2021-02-25',4,533,0,0),(904,30,1,0,1,1,'auto','','','2021-02-24',1,1,'','0545451115',NULL,'Walk-in Customer',0,'DEF','2021-02-25',4,83,0,0),(905,30,1,0,1,1,'auto','','','2021-02-24',1,1,'','0568856398',NULL,'Walk-in Customer',0,'DEF','2021-02-25',4,326,0,0),(906,30,1,0,1,1,'auto','','','2021-02-24',1,1,'','0545451115',NULL,'Walk-in Customer',0,'DEF','2021-02-25',4,163,0,0),(907,30,1,0,1,1,'auto','','','2021-02-24',1,1,'','0502549764',NULL,'Walk-in Customer',0,'DEF','2021-02-25',4,1632,0,0),(908,30,1,0,1,1,'auto','','','2021-02-24',1,1,'','0506397565',NULL,'Walk-in Customer',0,'DEF','2021-02-25',4,1084,0,0),(909,30,1,0,1055,1055,'auto','','','2021-02-24',1,1,'','0567755768',NULL,'SANOOJ                        ',0,'DEF','2021-02-25',4,646,0,0),(910,30,1,0,1,1,'auto','','','2021-02-24',1,1,'','0568856398',NULL,'Walk-in Customer',0,'DEF','2021-02-25',4,7349,0,0),(911,30,1,0,1072,1072,'auto','','','2021-02-24',1,1,'','0551240111',NULL,'NAVAS KILTONS',0,'DEF','2021-02-25',4,1570,0,0),(912,30,1,0,1,1,'auto','','','2021-02-24',1,1,'','0545451115',NULL,'Walk-in Customer',0,'DEF','2021-02-25',4,326,0,0),(913,30,1,0,1,1,'auto','','','2021-02-25',1,1,'','0561362095',NULL,'Walk-in Customer',0,'DEF','2021-02-26',4,286,0,0),(914,30,1,0,1,1,'auto','','','2021-02-25',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-02-26',4,84,0,0),(915,30,1,0,1,1,'auto','','','2021-02-25',1,1,'','0526270762',NULL,'Walk-in Customer',0,'DEF','2021-02-26',4,633,0,0),(916,30,1,0,1,1,'auto','','','2021-02-25',1,1,'','0553294376',NULL,'Walk-in Customer',0,'DEF','2021-02-26',4,165,0,0),(917,30,1,0,1051,1051,'auto','','','2021-02-25',1,1,'','0561230607',NULL,'HISHAM',0,'DEF','2021-02-26',4,5366,0,0),(918,30,1,0,1,1,'auto','','','2021-02-25',1,1,'','0558902393',NULL,'Walk-in Customer',0,'DEF','2021-02-26',4,646,0,0),(919,30,1,0,1,1,'auto','','','2021-02-25',1,1,'','0555999632',NULL,'Walk-in Customer',0,'DEF','2021-02-26',4,165,0,0),(920,30,1,0,1,1,'auto','','','2021-02-25',1,1,'','0561309309',NULL,'Walk-in Customer',0,'DEF','2021-02-26',4,206.44,0,0),(921,30,1,0,1,1,'auto','','','2021-02-25',1,1,'','0507855464',NULL,'Walk-in Customer',0,'DEF','2021-02-26',4,330,0,0),(922,30,1,0,1,1,'auto','','','2021-02-25',1,1,'','0543476969',NULL,'Walk-in Customer',0,'DEF','2021-02-26',4,2563,0,0),(924,30,1,0,1,1,'auto','','','2021-02-25',1,1,'','0552208040',NULL,'Walk-in Customer',0,'DEF','2021-02-26',4,384,0,0),(925,30,1,0,1060,1060,'auto','','','2021-02-25',1,1,'','0509775585',NULL,'NABEEL HUMAID OBAID AL MAGHRABI',0,'DEF','2021-02-26',4,1505,0,0),(926,30,1,0,1,1,'auto','','','2021-02-25',1,1,'','0543476969',NULL,'Walk-in Customer',0,'DEF','2021-02-26',4,283,0,0),(927,30,1,0,1058,1058,'auto','','','2021-02-25',1,1,'','0555927700',NULL,'Abdelmajid Abdelrahim A  Al Khadrawi',0,'DEF','2021-02-26',4,366,0,0),(928,30,1,0,1055,1055,'auto','','','2021-02-25',1,1,'','0567755768',NULL,'SANOOJ                        ',0,'DEF','2021-02-26',4,383,0,0),(929,30,1,0,1,1,'auto','','','2021-02-25',1,1,'','0508524999',NULL,'Walk-in Customer',0,'DEF','2021-02-26',4,330,0,0),(930,30,1,0,1,1,'auto','','','2021-02-25',1,1,'','0528430405',NULL,'Walk-in Customer',0,'DEF','2021-02-26',4,1268.86,0,0),(931,30,1,0,1,1,'auto','','','2021-02-25',1,1,'','0544820814',NULL,'Walk-in Customer',0,'DEF','2021-02-26',4,163,0,0),(932,30,1,0,1,1,'auto','','','2021-02-25',1,1,'','0526405713',NULL,'Walk-in Customer',0,'DEF','2021-02-26',4,163,0,0),(933,30,1,0,1,1,'auto','','','2021-02-27',1,1,'','0558980252',NULL,'Walk-in Customer',0,'DEF','2021-02-28',4,165,0,0),(934,30,1,0,1,1,'auto','','','2021-02-27',1,1,'','0568856398',NULL,'Walk-in Customer',0,'DEF','2021-02-28',4,3166,0,0),(935,30,1,0,1,1,'auto','','','2021-02-27',1,1,'','0508524999',NULL,'Walk-in Customer',0,'DEF','2021-02-28',4,488,0,0),(936,30,1,0,1,1,'auto','','','2021-02-27',1,1,'','0568856398',NULL,'Walk-in Customer',0,'DEF','2021-02-28',4,163,0,0),(937,30,1,0,1,1,'auto','','','2021-02-27',1,1,'','0561309309',NULL,'Walk-in Customer',0,'DEF','2021-02-28',4,330,0,0),(938,30,1,0,1,1,'auto','','','2021-02-27',1,1,'','0509834956',NULL,'Walk-in Customer',0,'DEF','2021-02-28',4,163,0,0),(939,30,1,0,1,1,'auto','','','2021-02-27',1,1,'','0551219669',NULL,'Walk-in Customer',0,'DEF','2021-02-28',4,1096,0,0),(940,30,1,0,1045,1045,'auto','','','2021-02-27',1,1,'','0556275566',NULL,'JAMSHEER KHALID',0,'DEF','2021-02-28',4,1307,0,0),(941,30,1,0,1050,1050,'auto','','','2021-02-27',1,1,'','0551781363',NULL,'ASHIF',0,'DEF','2021-02-28',4,41,0,0),(942,30,1,0,1,1,'auto','','','2021-02-27',1,1,'','0586204914',NULL,'Walk-in Customer',0,'DEF','2021-02-28',4,204,0,0),(943,30,1,0,1,1,'auto','','','2021-02-27',1,1,'','0521203075',NULL,'Walk-in Customer',0,'DEF','2021-02-28',4,41,0,0),(944,30,1,0,1064,1064,'auto','','','2021-02-27',1,1,'','0565018150',NULL,'SANOOJ MARIKKAR KUNJU MARIKKAR',0,'DEF','2021-02-28',4,652,0,0),(945,30,1,0,1064,1064,'auto','','','2021-02-27',1,1,'','0565018150',NULL,'SANOOJ MARIKKAR KUNJU MARIKKAR',0,'DEF','2021-02-28',4,163,0,0),(946,30,1,0,1,1,'auto','','','2021-02-27',1,1,'','0568856398',NULL,'Walk-in Customer',0,'DEF','2021-02-28',4,6266,0,0),(947,30,1,0,1,1,'auto','','','2021-02-27',1,1,'','0528430405',NULL,'Walk-in Customer',0,'DEF','2021-02-28',4,165,0,0),(948,30,1,0,1,1,'auto','','','2021-02-28',1,1,'','0509834956',NULL,'Walk-in Customer',0,'DEF','2021-03-01',4,483,0,0),(949,30,1,0,1,1,'auto','','','2021-02-28',1,1,'','0568856398',NULL,'Walk-in Customer',0,'DEF','2021-03-01',4,696,0,0),(950,30,1,0,1,1,'auto','','','2021-02-28',1,1,'','0507435438',NULL,'Walk-in Customer',0,'DEF','2021-03-01',4,83,0,0),(952,30,1,0,1,1,'auto','','','2021-02-28',1,1,'','0506901565',NULL,'Walk-in Customer',0,'DEF','2021-03-01',4,204,0,0),(953,30,1,0,1,1,'auto','','','2021-02-28',1,1,'','0551083666',NULL,'Walk-in Customer',0,'DEF','2021-03-01',4,213,0,0),(954,30,1,0,1,1,'auto','','','2021-02-28',1,1,'','0505096571',NULL,'Walk-in Customer',0,'DEF','2021-03-01',4,483,0,0),(955,30,1,0,1,1,'auto','','','2021-02-28',1,1,'','0558272091',NULL,'Walk-in Customer',0,'DEF','2021-03-01',4,163,0,0),(956,30,1,0,1055,1055,'auto','','','2021-02-28',1,1,'','0567755768',NULL,'SANOOJ                        ',0,'DEF','2021-03-01',4,1129,0,0),(958,30,1,0,1,1,'auto','','','2021-02-28',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-03-01',4,41,0,0),(959,30,1,0,1,1,'auto','','','2021-02-28',1,1,'','0551083666',NULL,'Walk-in Customer',0,'DEF','2021-03-01',4,163,0,0),(960,30,1,0,1,1,'auto','','','2021-02-28',1,1,'','0504655326',NULL,'Walk-in Customer',0,'DEF','2021-03-01',4,633,0,0),(961,30,1,0,1,1,'auto','','','2021-02-28',1,1,'','0502138173',NULL,'Walk-in Customer',0,'DEF','2021-03-01',4,2021,0,0),(962,30,1,0,1,1,'auto','','','2021-02-28',1,1,'','0568856398',NULL,'Walk-in Customer',0,'DEF','2021-03-01',4,533,0,0),(963,30,1,0,1,1,'auto','','','2021-02-28',1,1,'','0568856398',NULL,'Walk-in Customer',0,'DEF','2021-03-01',4,163,0,0),(964,30,1,0,1,1,'auto','','','2021-02-28',1,1,'','0504135543',NULL,'Walk-in Customer',0,'DEF','2021-03-01',4,163,0,0),(965,30,1,0,1,1,'auto','','','2021-02-28',1,1,'','0563902330',NULL,'Walk-in Customer',0,'DEF','2021-03-01',4,163,0,0),(966,30,1,0,1,1,'auto','','','2021-02-28',1,1,'','0504135543',NULL,'Walk-in Customer',0,'DEF','2021-03-01',4,483,0,0),(967,30,1,0,1,1,'auto','','','2021-02-28',1,1,'','0563902330',NULL,'Walk-in Customer',0,'DEF','2021-03-01',4,533,0,0),(968,30,1,0,1,1,'auto','','','2021-02-28',1,1,'','0502772726',NULL,'Walk-in Customer',0,'DEF','2021-03-01',4,859,0,0),(969,30,1,0,1048,1048,'auto','','','2021-02-28',1,1,'','0568860333',NULL,'ADIL RAZAQ',0,'DEF','2021-03-01',4,12219,0,0),(970,30,1,0,1,1,'auto','','','2021-02-28',1,1,'','0526405713',NULL,'Walk-in Customer',0,'DEF','2021-03-01',4,2045,0,0),(971,30,1,0,1,1,'auto','','','2021-02-28',1,1,'','0526405713',NULL,'Walk-in Customer',0,'DEF','2021-03-01',4,163,0,0),(972,30,1,0,1,1,'auto','','','2021-02-28',1,1,'','0526405713',NULL,'Walk-in Customer',0,'DEF','2021-03-01',4,483,0,0),(974,30,1,0,1,1,'auto','','','2021-02-28',1,1,'','0506537164',NULL,'Walk-in Customer',0,'DEF','2021-03-01',4,2696,0,0),(975,30,1,0,1,1,'auto','','','2021-02-28',1,1,'','0526405713',NULL,'Walk-in Customer',0,'DEF','2021-03-01',4,1342,0,0),(976,30,1,0,1,1,'auto','','','2021-02-28',1,1,'','0563902330',NULL,'Walk-in Customer',0,'DEF','2021-03-01',4,2289,0,0),(977,30,1,0,1070,1070,'auto','','','2021-02-28',1,1,'','0558117883',NULL,'SIRAJUDEEN KATTOOKKARAN UMMER',0,'DEF','2021-03-01',4,644,0,0),(978,30,1,0,1,1,'auto','','','2021-02-28',1,1,'','0568856398',NULL,'Walk-in Customer',0,'DEF','2021-03-01',4,966,0,0),(979,30,1,0,1,1,'auto','','','2021-02-28',1,1,'','0558053009',NULL,'Walk-in Customer',0,'DEF','2021-03-01',4,644,0,0),(980,30,1,0,1072,1072,'auto','','','2021-02-28',1,1,'','0551240111',NULL,'NAVAS KILTONS',0,'DEF','2021-03-01',4,1422,0,0),(981,30,1,0,1,1,'auto','','','2021-03-01',1,1,'','0502538750',NULL,'Walk-in Customer',0,'DEF','2021-03-02',4,165,0,0),(982,30,1,0,1,1,'auto','','','2021-03-01',1,1,'','0506986677',NULL,'Walk-in Customer',0,'DEF','2021-03-02',4,426,0,0),(983,30,1,0,1,1,'auto','','','2021-03-01',1,1,'','0502138173',NULL,'Walk-in Customer',0,'DEF','2021-03-02',4,2021,0,0),(984,30,1,0,1,1,'auto','','','2021-03-01',1,1,'','0554168567',NULL,'Walk-in Customer',0,'DEF','2021-03-02',4,163,0,0),(985,30,1,0,1,1,'auto','','','2021-03-01',1,1,'','0568856398',NULL,'Walk-in Customer',0,'DEF','2021-03-02',4,1668,0,0),(986,30,1,0,1,1,'auto','','','2021-03-01',1,1,'','0568856398',NULL,'Walk-in Customer',0,'DEF','2021-03-02',4,483,0,0),(987,30,1,0,1,1,'auto','','','2021-03-01',1,1,'','0554545906',NULL,'Walk-in Customer',0,'DEF','2021-03-02',4,483,0,0),(988,30,1,0,1,1,'auto','','','2021-03-01',1,1,'','0506259003',NULL,'Walk-in Customer',0,'DEF','2021-03-02',4,663,0,0),(990,30,1,0,1,1,'auto','','','2021-03-01',1,1,'','0504655326',NULL,'Walk-in Customer',0,'DEF','2021-03-02',4,83,0,0),(991,30,1,0,1,1,'auto','','','2021-03-01',1,1,'','0552208040',NULL,'Walk-in Customer',0,'DEF','2021-03-02',4,165,0,0),(992,30,1,0,1,1,'auto','','','2021-03-01',1,1,'','0506535497',NULL,'Walk-in Customer',0,'DEF','2021-03-02',4,4538,0,0),(993,30,1,0,1,1,'auto','','','2021-03-01',1,1,'','0528399983',NULL,'Walk-in Customer',0,'DEF','2021-03-02',4,483,0,0),(994,30,1,0,1,1,'auto','','','2021-03-01',1,1,'','0566536520',NULL,'Walk-in Customer',0,'DEF','2021-03-02',4,84,0,0),(995,30,1,0,1,1,'auto','','','2021-03-01',1,1,'','0502138173',NULL,'Walk-in Customer',0,'DEF','2021-03-02',4,163,0,0),(996,30,1,0,1,1,'auto','','','2021-03-01',1,1,'','0502138173',NULL,'Walk-in Customer',0,'DEF','2021-03-02',4,163,0,0),(997,30,1,0,1,1,'auto','','','2021-03-01',1,1,'','0569978820',NULL,'Walk-in Customer',0,'DEF','2021-03-02',4,488,0,0),(998,30,1,0,1,1,'auto','','','2021-03-01',1,1,'','0555702737',NULL,'Walk-in Customer',0,'DEF','2021-03-02',4,329.66,0,0),(999,30,1,0,1,1,'auto','','','2021-03-01',1,1,'','0543476969',NULL,'Walk-in Customer',0,'DEF','2021-03-02',4,1185,0,0),(1000,30,1,0,1,1,'auto','','','2021-03-01',1,1,'','0506537164',NULL,'Walk-in Customer',0,'DEF','2021-03-02',4,216,0,0),(1001,30,1,0,1,1,'auto','','','2021-03-01',1,1,'','0545451115',NULL,'Walk-in Customer',0,'DEF','2021-03-02',4,163,0,0),(1002,30,1,0,1,1,'auto','','','2021-03-01',1,1,'','0502113534',NULL,'Walk-in Customer',0,'DEF','2021-03-02',4,1307,0,0),(1003,30,1,0,1,1,'auto','','','2021-03-01',1,1,'','0545451115',NULL,'Walk-in Customer',0,'DEF','2021-03-02',4,213,0,0),(1004,30,1,0,1,1,'auto','','','2021-03-01',1,1,'','0568856398',NULL,'Walk-in Customer',0,'DEF','2021-03-02',4,1816,0,0),(1005,30,1,0,1,1,'auto','','','2021-03-01',1,1,'','0543476969',NULL,'Walk-in Customer',0,'DEF','2021-03-02',4,8296,0,0),(1006,30,1,0,1,1,'auto','','','2021-03-02',1,1,'','0545451115',NULL,'Walk-in Customer',0,'DEF','2021-03-03',4,1466,0,0),(1007,30,1,0,1,1,'auto','','','2021-03-02',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-03-03',4,163,0,0),(1008,30,1,0,1,1,'auto','','','2021-03-02',1,1,'','0524222682',NULL,'Walk-in Customer',0,'DEF','2021-03-03',4,2683,0,0),(1009,30,1,0,1,1,'auto','','','2021-03-02',1,1,'','0568856398',NULL,'Walk-in Customer',0,'DEF','2021-03-03',4,3005,0,0),(1010,30,1,0,1055,1055,'auto','','','2021-03-02',1,1,'','0567755768',NULL,'SANOOJ                        ',0,'DEF','2021-03-03',4,976,0,0),(1011,30,1,0,1,1,'auto','','','2021-03-02',1,1,'','0565115811',NULL,'Walk-in Customer',0,'DEF','2021-03-03',4,330,0,0),(1012,30,1,0,1,1,'auto','','','2021-03-02',1,1,'','0556767100',NULL,'Walk-in Customer',0,'DEF','2021-03-03',4,165,0,0),(1013,30,1,0,1,1,'auto','','','2021-03-02',1,1,'','0568856398',NULL,'Walk-in Customer',0,'DEF','2021-03-03',4,972,0,0),(1014,30,1,0,1058,1058,'auto','','','2021-03-02',1,1,'','0555927700',NULL,'Abdelmajid Abdelrahim A  Al Khadrawi',0,'DEF','2021-03-03',4,1186,0,0),(1015,30,1,0,1,1,'auto','','','2021-03-02',1,1,'','0509006766',NULL,'Walk-in Customer',0,'DEF','2021-03-03',4,163,0,0),(1016,30,1,0,1,1,'auto','','','2021-03-02',1,1,'','0529267003',NULL,'Walk-in Customer',0,'DEF','2021-03-03',4,1512,0,0),(1017,30,1,0,1,1,'auto','','','2021-03-02',1,1,'','0554545906',NULL,'Walk-in Customer',0,'DEF','2021-03-03',4,1837,0,0),(1018,30,1,0,1,1,'auto','','','2021-03-02',1,1,'','0554545906',NULL,'Walk-in Customer',0,'DEF','2021-03-03',4,163,0,0),(1019,30,1,0,1,1,'auto','','','2021-03-02',1,1,'','0554166257',NULL,'Walk-in Customer',0,'DEF','2021-03-03',4,204,0,0),(1020,30,1,0,1064,1064,'auto','','','2021-03-02',1,1,'','0565018150',NULL,'SANOOJ MARIKKAR KUNJU MARIKKAR',0,'DEF','2021-03-03',4,809,0,0),(1021,30,1,0,1,1,'auto','','','2021-03-02',1,1,'','0568856398',NULL,'Walk-in Customer',0,'DEF','2021-03-03',4,533,0,0),(1022,30,1,0,1,1,'auto','','','2021-03-02',1,1,'','0555502248',NULL,'Walk-in Customer',0,'DEF','2021-03-03',4,163,0,0),(1023,30,1,0,1,1,'auto','','','2021-03-02',1,1,'','0555502248',NULL,'Walk-in Customer',0,'DEF','2021-03-03',4,163,0,0),(1024,30,1,0,1,1,'auto','','','2021-03-02',1,1,'','0555502248',NULL,'Walk-in Customer',0,'DEF','2021-03-03',4,533,0,0),(1025,30,1,0,1,1,'auto','','','2021-03-02',1,1,'','0555502248',NULL,'Walk-in Customer',0,'DEF','2021-03-03',4,163,0,0),(1026,30,1,0,1,1,'auto','','','2021-03-02',1,1,'','0529808643',NULL,'Walk-in Customer',0,'DEF','2021-03-03',4,41.44,0,0),(1027,30,1,0,1,1,'auto','','','2021-03-02',1,1,'','0501415919',NULL,'Walk-in Customer',0,'DEF','2021-03-03',4,705,0,0),(1028,30,1,0,1072,1072,'auto','','','2021-03-02',1,1,'','0551240111',NULL,'NAVAS KILTONS',0,'DEF','2021-03-03',4,901,0,0),(1029,30,1,0,1,1,'auto','','','2021-03-02',1,1,'','0545566926',NULL,'Walk-in Customer',0,'DEF','2021-03-03',4,483,0,0),(1030,30,1,0,1,1,'auto','','','2021-03-02',1,1,'','0555502248',NULL,'Walk-in Customer',0,'DEF','2021-03-03',4,164,0,0),(1031,30,1,0,1,1,'auto','','','2021-03-02',1,1,'','0561309309',NULL,'Walk-in Customer',0,'DEF','2021-03-03',4,644,0,0),(1032,30,1,0,1,1,'auto','','','2021-03-03',1,1,'','0563096403',NULL,'Walk-in Customer',0,'DEF','2021-03-04',4,41,0,0),(1033,30,1,0,1,1,'auto','','','2021-03-03',1,1,'','0524182269',NULL,'Walk-in Customer',0,'DEF','2021-03-04',4,41,0,0),(1034,30,1,0,1,1,'auto','','','2021-03-03',1,1,'','0509834956',NULL,'Walk-in Customer',0,'DEF','2021-03-04',4,483,0,0),(1036,30,1,0,1055,1055,'auto','','','2021-03-03',1,1,'','0567755768',NULL,'SANOOJ                        ',0,'DEF','2021-03-04',4,1816,0,0),(1037,30,1,0,1055,1055,'auto','','','2021-03-03',1,1,'','0567755768',NULL,'SANOOJ                        ',0,'DEF','2021-03-04',4,1283,0,0),(1038,30,1,0,1,1,'auto','','','2021-03-03',1,1,'','0555702737',NULL,'Walk-in Customer',0,'DEF','2021-03-04',4,489,0,0),(1040,30,1,0,1,1,'auto','','','2021-03-03',1,1,'','0561309309',NULL,'Walk-in Customer',0,'DEF','2021-03-04',4,420,0,0),(1041,30,1,0,1,1,'auto','','','2021-03-03',1,1,'','0502549764',NULL,'Walk-in Customer',0,'DEF','2021-03-04',4,330,0,0),(1042,30,1,0,1,1,'auto','','','2021-03-03',1,1,'','0559295530',NULL,'Walk-in Customer',0,'DEF','2021-03-04',4,163,0,0),(1043,30,1,0,1,1,'auto','','','2021-03-03',1,1,'','0558267815',NULL,'Walk-in Customer',0,'DEF','2021-03-04',4,633,0,0),(1044,30,1,0,1,1,'auto','','','2021-03-03',1,1,'','0552208040',NULL,'Walk-in Customer',0,'DEF','2021-03-04',4,498,0,0),(1045,30,1,0,1,1,'auto','','','2021-03-03',1,1,'','0549936644',NULL,'Walk-in Customer',0,'DEF','2021-03-04',4,644,0,0),(1046,30,1,0,1,1,'auto','','','2021-03-03',1,1,'','0545451115',NULL,'Walk-in Customer',0,'DEF','2021-03-04',4,249,0,0),(1047,30,1,0,1,1,'auto','','','2021-03-03',1,1,'','0555597961',NULL,'Walk-in Customer',0,'DEF','2021-03-04',4,83,0,0),(1048,30,1,0,1,1,'auto','','','2021-03-03',1,1,'','0558267815',NULL,'Walk-in Customer',0,'DEF','2021-03-04',4,633,0,0),(1049,30,1,0,1,1,'auto','','','2021-03-03',1,1,'','0568856398',NULL,'Walk-in Customer',0,'DEF','2021-03-04',4,213,0,0),(1050,30,1,0,1,1,'auto','','','2021-03-03',1,1,'','0524731765',NULL,'Walk-in Customer',0,'DEF','2021-03-04',4,83,0,0),(1051,30,1,0,1,1,'auto','','','2021-03-03',1,1,'','0524731765',NULL,'Walk-in Customer',0,'DEF','2021-03-04',4,83,0,0),(1052,30,1,0,1,1,'auto','','','2021-03-03',1,1,'','0509834956',NULL,'Walk-in Customer',0,'DEF','2021-03-04',4,2898,0,0),(1053,30,1,0,1048,1048,'auto','','','2021-03-03',1,1,'','0568860333',NULL,'ADIL RAZAQ',0,'DEF','2021-03-04',4,1215,0,0),(1054,30,1,0,1072,1072,'auto','','','2021-03-03',1,1,'','0551240111',NULL,'NAVAS KILTONS',0,'DEF','2021-03-04',4,2594,0,0),(1055,30,1,0,1,1,'auto','','','2021-03-03',1,1,'','0509006766',NULL,'Walk-in Customer',0,'DEF','2021-03-04',4,213,0,0),(1056,30,1,0,1,1,'auto','','','2021-03-03',1,1,'','0509006766',NULL,'Walk-in Customer',0,'DEF','2021-03-04',4,213,0,0),(1057,30,1,0,1064,1064,'auto','','','2021-03-03',1,1,'','0565018150',NULL,'SANOOJ MARIKKAR KUNJU MARIKKAR',0,'DEF','2021-03-04',4,2022,0,0),(1058,30,1,0,1078,1078,'auto','','','2021-03-03',1,1,'','0555502248',NULL,'JASEEM',0,'DEF','2021-03-04',4,2683,0,0),(1059,30,1,0,1,1,'auto','','','2021-03-03',1,1,'','0568856398',NULL,'Walk-in Customer',0,'DEF','2021-03-04',4,483,0,0),(1060,30,1,0,1078,1078,'auto','','','2021-03-03',1,1,'','0555502248',NULL,'JASEEM',0,'DEF','2021-03-04',4,163,0,0),(1061,30,1,0,1078,1078,'auto','','','2021-03-03',1,1,'','0555502248',NULL,'JASEEM',0,'DEF','2021-03-04',4,163,0,0),(1062,30,1,0,1078,1078,'auto','','','2021-03-03',1,1,'','0555502248',NULL,'JASEEM',0,'DEF','2021-03-04',4,163,0,0),(1063,30,1,0,1078,1078,'auto','','','2021-03-03',1,1,'','0555502248',NULL,'JASEEM',0,'DEF','2021-03-04',4,1093,0,0),(1064,30,1,0,1078,1078,'auto','','','2021-03-03',1,1,'','0555502248',NULL,'JASEEM',0,'DEF','2021-03-04',4,163,0,0),(1065,30,1,0,1078,1078,'auto','','','2021-03-03',1,1,'','0555502248',NULL,'JASEEM',0,'DEF','2021-03-04',4,1033,0,0),(1066,30,1,0,1,1,'auto','','','2021-03-04',1,1,'','0559081973',NULL,'Walk-in Customer',0,'DEF','2021-03-05',4,1206,0,0),(1067,30,1,0,1,1,'auto','','','2021-03-04',1,1,'','0509834956',NULL,'Walk-in Customer',0,'DEF','2021-03-05',4,17581,0,0),(1068,30,1,0,1,1,'auto','','','2021-03-04',1,1,'','0563161906',NULL,'Walk-in Customer',0,'DEF','2021-03-05',4,3238,0,0),(1069,30,1,0,1,1,'auto','','','2021-03-04',1,1,'','0568856398',NULL,'Walk-in Customer',0,'DEF','2021-03-05',4,163,0,0),(1070,30,1,0,1,1,'auto','','','2021-03-04',1,1,'','0528425294',NULL,'Walk-in Customer',0,'DEF','2021-03-05',4,483,0,0),(1071,30,1,0,1072,1072,'auto','','','2021-03-04',1,1,'','0551240111',NULL,'NAVAS KILTONS',0,'DEF','2021-03-05',4,163,0,0),(1072,30,1,0,1,1,'auto','','','2021-03-04',1,1,'','0504135543',NULL,'Walk-in Customer',0,'DEF','2021-03-05',4,41,0,0),(1074,30,1,0,1,1,'auto','','','2021-03-04',1,1,'','0504950234',NULL,'Walk-in Customer',0,'DEF','2021-03-05',4,593,0,0),(1075,30,1,0,1064,1064,'auto','','','2021-03-04',1,1,'','0565018150',NULL,'SANOOJ MARIKKAR KUNJU MARIKKAR',0,'DEF','2021-03-05',4,1133,0,0),(1076,30,1,0,1,1,'auto','','','2021-03-04',1,1,'','0554148980',NULL,'Walk-in Customer',0,'DEF','2021-03-05',4,165,0,0),(1077,30,1,0,1,1,'auto','','','2021-03-04',1,1,'','0509834956',NULL,'Walk-in Customer',0,'DEF','2021-03-05',4,1449,0,0),(1078,30,1,0,1,1,'auto','','','2021-03-04',1,1,'','0509834956',NULL,'Walk-in Customer',0,'DEF','2021-03-05',4,326,0,0),(1079,30,1,0,1,1,'auto','','','2021-03-04',1,1,'','0509834956',NULL,'Walk-in Customer',0,'DEF','2021-03-05',4,283,0,0),(1080,30,1,0,1,1,'auto','','','2021-03-04',1,1,'','0507883396',NULL,'Walk-in Customer',0,'DEF','2021-03-05',4,163,0,0),(1081,30,1,0,1,1,'auto','','','2021-03-04',1,1,'','0504640064',NULL,'Walk-in Customer',0,'DEF','2021-03-05',4,165,0,0),(1082,30,1,0,1,1,'auto','','','2021-03-04',1,1,'','0568856398',NULL,'Walk-in Customer',0,'DEF','2021-03-05',4,12074,0,0),(1083,30,1,0,1,1,'auto','','','2021-03-04',1,1,'','0529267003',NULL,'Walk-in Customer',0,'DEF','2021-03-05',4,603,0,0),(1084,30,1,0,1,1,'auto','','','2021-03-06',1,1,'','0509834956',NULL,'Walk-in Customer',0,'DEF','2021-03-07',4,966,0,0),(1085,30,1,0,1,1,'auto','','','2021-03-06',1,1,'','0555237314',NULL,'Walk-in Customer',0,'DEF','2021-03-07',4,483,0,0),(1086,30,1,0,1,1,'auto','','','2021-03-06',1,1,'','0555702737',NULL,'Walk-in Customer',0,'DEF','2021-03-07',4,83,0,0),(1087,30,1,0,1,1,'auto','','','2021-03-06',1,1,'','0557263889',NULL,'Walk-in Customer',0,'DEF','2021-03-07',4,41.44,0,0),(1088,30,1,0,1,1,'auto','','','2021-03-06',1,1,'','0561309309',NULL,'Walk-in Customer',0,'DEF','2021-03-07',4,2415,0,0),(1089,30,1,0,1,1,'auto','','','2021-03-06',1,1,'','0543874221',NULL,'Walk-in Customer',0,'DEF','2021-03-07',4,498,0,0),(1090,30,1,0,1,1,'auto','','','2021-03-06',1,1,'','0543874221',NULL,'Walk-in Customer',0,'DEF','2021-03-07',4,432,0,0),(1091,30,1,0,1,1,'auto','','','2021-03-06',1,1,'','0543874221',NULL,'Walk-in Customer',0,'DEF','2021-03-07',4,84,0,0),(1092,30,1,0,1,1,'auto','','','2021-03-06',1,1,'','0528599983',NULL,'Walk-in Customer',0,'DEF','2021-03-07',4,483,0,0),(1093,30,1,0,1,1,'auto','','','2021-03-06',1,1,'','0545711704',NULL,'Walk-in Customer',0,'DEF','2021-03-07',4,644,0,0),(1094,30,1,0,1,1,'auto','','','2021-03-07',1,1,'','0501415919',NULL,'Walk-in Customer',0,'DEF','2021-03-08',4,488,0,0),(1095,30,1,0,1,1,'auto','','','2021-03-07',1,1,'','0503201614',NULL,'Walk-in Customer',0,'DEF','2021-03-08',4,165,0,0),(1096,30,1,0,1,1,'auto','','','2021-03-07',1,1,'','0585756308',NULL,'Walk-in Customer',0,'DEF','2021-03-08',4,84,0,0),(1097,30,1,0,1065,1065,'auto','','','2021-03-07',1,1,'','0559546907',NULL,'SURESAN VATAKKE VEETIL',0,'DEF','2021-03-08',4,163,0,0),(1098,30,1,0,1,1,'auto','','','2021-03-07',1,1,'','0509834956',NULL,'Walk-in Customer',0,'DEF','2021-03-08',4,652,0,0),(1099,30,1,0,1,1,'auto','','','2021-03-07',1,1,'','0554545906',NULL,'Walk-in Customer',0,'DEF','2021-03-08',4,1464,0,0),(1100,30,1,0,1,1,'auto','','','2021-03-07',1,1,'','0559081973',NULL,'Walk-in Customer',0,'DEF','2021-03-08',4,603,0,0),(1101,30,1,0,1,1,'auto','','','2021-03-07',1,1,'','0509834956',NULL,'Walk-in Customer',0,'DEF','2021-03-08',4,489,0,0),(1102,30,1,0,1,1,'auto','','','2021-03-07',1,1,'','0543476969',NULL,'Walk-in Customer',0,'DEF','2021-03-08',4,5236,0,0),(1103,30,1,0,1,1,'auto','','','2021-03-07',1,1,'','0554165969',NULL,'Walk-in Customer',0,'DEF','2021-03-08',4,165,0,0),(1104,30,1,0,1,1,'auto','','','2021-03-07',1,1,'','0553474987',NULL,'Walk-in Customer',0,'DEF','2021-03-08',4,165,0,0),(1105,30,1,0,1,1,'auto','','','2021-03-07',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-03-08',4,213,0,0),(1106,30,1,0,1072,1072,'auto','','','2021-03-07',1,1,'','0551240111',NULL,'NAVAS KILTONS',0,'DEF','2021-03-08',4,3007,0,0),(1107,30,1,0,1,1,'auto','','','2021-03-07',1,1,'','0509834956',NULL,'Walk-in Customer',0,'DEF','2021-03-08',4,2416,0,0),(1108,30,1,0,1064,1064,'auto','','','2021-03-07',1,1,'','0565018150',NULL,'SANOOJ MARIKKAR KUNJU MARIKKAR',0,'DEF','2021-03-08',4,919,0,0),(1109,30,1,0,1,1,'auto','','','2021-03-07',1,1,'','0568856398',NULL,'Walk-in Customer',0,'DEF','2021-03-08',4,1787,0,0),(1110,30,1,0,1,1,'auto','','','2021-03-07',1,1,'','0565057126',NULL,'Walk-in Customer',0,'DEF','2021-03-08',4,163,0,0),(1111,30,1,0,1,1,'auto','','','2021-03-07',1,1,'','0568856398',NULL,'Walk-in Customer',0,'DEF','2021-03-08',4,1129,0,0),(1112,30,1,0,1,1,'auto','','','2021-03-08',1,1,'','0568693091',NULL,'Walk-in Customer',0,'DEF','2021-03-09',4,83,0,0),(1113,30,1,0,1,1,'auto','','','2021-03-08',1,1,'','0564467234',NULL,'Walk-in Customer',0,'DEF','2021-03-09',4,164,0,0),(1116,30,1,0,1,1,'auto','','','2021-03-08',1,1,'','0554545906',NULL,'Walk-in Customer',0,'DEF','2021-03-09',4,165,0,0),(1117,30,1,0,1,1,'auto','','','2021-03-08',1,1,'','0561309309',NULL,'Walk-in Customer',0,'DEF','2021-03-09',4,432,0,0),(1118,30,1,0,1,1,'auto','','','2021-03-08',1,1,'','0545451115',NULL,'Walk-in Customer',0,'DEF','2021-03-09',4,163,0,0),(1119,30,1,0,1,1,'auto','','','2021-03-08',1,1,'','0569398525',NULL,'Walk-in Customer',0,'DEF','2021-03-09',4,163,0,0),(1120,30,1,0,1,1,'auto','','','2021-03-08',1,1,'','0568856398',NULL,'Walk-in Customer',0,'DEF','2021-03-09',4,5008,0,0),(1121,30,1,0,1,1,'auto','','','2021-03-08',1,1,'','0503989687',NULL,'Walk-in Customer',0,'DEF','2021-03-09',4,603,0,0),(1122,30,1,0,1,1,'auto','','','2021-03-08',1,1,'','0508585220',NULL,'Walk-in Customer',0,'DEF','2021-03-09',4,165,0,0),(1123,30,1,0,1,1,'auto','','','2021-03-08',1,1,'','0509834956',NULL,'Walk-in Customer',0,'DEF','2021-03-09',4,13415,0,0),(1124,30,1,0,1,1,'auto','','','2021-03-08',1,1,'','0555850100',NULL,'Walk-in Customer',0,'DEF','2021-03-09',4,756,0,0),(1125,30,1,0,1,1,'auto','','','2021-03-08',1,1,'','0506555157',NULL,'Walk-in Customer',0,'DEF','2021-03-09',4,603,0,0),(1126,30,1,0,1,1,'auto','','','2021-03-08',1,1,'','0549936644',NULL,'Walk-in Customer',0,'DEF','2021-03-09',4,644,0,0),(1127,30,1,0,1,1,'auto','','','2021-03-08',1,1,'','0568856398',NULL,'Walk-in Customer',0,'DEF','2021-03-09',4,7041,0,0),(1128,30,1,0,1,1,'auto','','','2021-03-08',1,1,'','0559129499',NULL,'Walk-in Customer',0,'DEF','2021-03-09',4,1696,0,0),(1129,30,1,0,1,1,'auto','','','2021-03-08',1,1,'','0509006766',NULL,'Walk-in Customer',0,'DEF','2021-03-09',4,83,0,0),(1130,30,1,0,1072,1072,'auto','','','2021-03-08',1,1,'','0551240111',NULL,'NAVAS KILTONS',0,'DEF','2021-03-09',4,326,0,0),(1131,30,1,0,1,1,'auto','','','2021-03-08',1,1,'','0506716476',NULL,'Walk-in Customer',0,'DEF','2021-03-09',4,2309,0,0),(1132,30,1,0,1,1,'auto','','','2021-03-08',1,1,'','0561309309',NULL,'Walk-in Customer',0,'DEF','2021-03-09',4,920,0,0),(1133,30,1,0,1,1,'auto','','','2021-03-08',1,1,'','0529267003',NULL,'Walk-in Customer',0,'DEF','2021-03-09',4,165,0,0),(1134,30,1,0,1,1,'auto','','','2021-03-08',1,1,'','0529267003',NULL,'Walk-in Customer',0,'DEF','2021-03-09',4,990,0,0),(1135,30,1,0,1,1,'auto','','','2021-03-08',1,1,'','0568856398',NULL,'Walk-in Customer',0,'DEF','2021-03-09',4,652,0,0),(1136,30,1,0,1,1,'auto','','','2021-03-08',1,1,'','0558503730',NULL,'Walk-in Customer',0,'DEF','2021-03-09',4,644,0,0),(1138,30,1,0,1,1,'auto','','','2021-03-08',1,1,'','0559129499',NULL,'Walk-in Customer',0,'DEF','2021-03-09',4,1562,0,0),(1139,30,1,0,1,1,'auto','','','2021-03-09',1,1,'','0505888424',NULL,'Walk-in Customer',0,'DEF','2021-03-10',4,216,0,0),(1140,30,1,0,1,1,'auto','','','2021-03-09',1,1,'','0555999632',NULL,'Walk-in Customer',0,'DEF','2021-03-10',4,1794,0,0),(1141,30,1,0,1,1,'auto','','','2021-03-09',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-03-10',4,83,0,0),(1142,30,1,0,1,1,'auto','','','2021-03-09',1,1,'','0568856398',NULL,'Walk-in Customer',0,'DEF','2021-03-10',4,489,0,0),(1143,30,1,0,1,1,'auto','','','2021-03-09',1,1,'','0555446730',NULL,'Walk-in Customer',0,'DEF','2021-03-10',4,756,0,0),(1144,30,1,0,1,1,'auto','','','2021-03-09',1,1,'','0509102786',NULL,'Walk-in Customer',0,'DEF','2021-03-10',4,603,0,0),(1145,30,1,0,1,1,'auto','','','2021-03-09',1,1,'','0568856398',NULL,'Walk-in Customer',0,'DEF','2021-03-10',4,1983,0,0),(1146,30,1,0,1,1,'auto','','','2021-03-09',1,1,'','0543476969',NULL,'Walk-in Customer',0,'DEF','2021-03-10',4,653,0,0),(1147,30,1,0,1,1,'auto','','','2021-03-09',1,1,'','0565023008',NULL,'Walk-in Customer',0,'DEF','2021-03-10',4,1598,0,0),(1148,30,1,0,1,1,'auto','','','2021-03-09',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-03-10',4,84,0,0),(1149,30,1,0,1,1,'auto','','','2021-03-09',1,1,'','0505042600',NULL,'Walk-in Customer',0,'DEF','2021-03-10',4,165,0,0),(1150,30,1,0,1,1,'auto','','','2021-03-09',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-03-10',4,165,0,0),(1151,30,1,0,1,1,'auto','','','2021-03-09',1,1,'','0558026163',NULL,'Walk-in Customer',0,'DEF','2021-03-10',4,83,0,0),(1152,30,1,0,1,1,'auto','','','2021-03-09',1,1,'','0508693428',NULL,'Walk-in Customer',0,'DEF','2021-03-10',4,204,0,0),(1153,30,1,0,1,1,'auto','','','2021-03-09',1,1,'','0559674237',NULL,'Walk-in Customer',0,'DEF','2021-03-10',4,165,0,0),(1154,30,1,0,1048,1048,'auto','','','2021-03-09',1,1,'','0568860333',NULL,'ADIL RAZAQ',0,'DEF','2021-03-10',4,5350,0,0),(1155,30,1,0,1,1,'auto','','','2021-03-09',1,1,'','0561309309',NULL,'Walk-in Customer',0,'DEF','2021-03-10',4,2254,0,0),(1156,30,1,0,1064,1064,'auto','','','2021-03-09',1,1,'','0565018150',NULL,'SANOOJ MARIKKAR KUNJU MARIKKAR',0,'DEF','2021-03-10',4,696,0,0),(1157,30,1,0,1072,1072,'auto','','','2021-03-09',1,1,'','0551240111',NULL,'NAVAS KILTONS',0,'DEF','2021-03-10',4,1766,0,0),(1158,30,1,0,1072,1072,'auto','','','2021-03-09',1,1,'','0551240111',NULL,'NAVAS KILTONS',0,'DEF','2021-03-10',4,41,0,0),(1159,30,1,0,1,1,'auto','','','2021-03-09',1,1,'','0505813709',NULL,'Walk-in Customer',0,'DEF','2021-03-10',4,84,0,0),(1160,30,1,0,1,1,'auto','','','2021-03-09',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-03-10',4,5999,0,0),(1161,30,1,0,1,1,'auto','','','2021-03-10',1,1,'','0506439743',NULL,'Walk-in Customer',0,'DEF','2021-03-11',4,603,0,0),(1162,30,1,0,1,1,'auto','','','2021-03-10',1,1,'','0558598082',NULL,'Walk-in Customer',0,'DEF','2021-03-11',4,653,0,0),(1163,30,1,0,1,1,'auto','','','2021-03-10',1,1,'','0555237314',NULL,'Walk-in Customer',0,'DEF','2021-03-11',4,2683,0,0),(1164,30,1,0,1,1,'auto','','','2021-03-10',1,1,'','0509834956',NULL,'Walk-in Customer',0,'DEF','2021-03-11',4,83,0,0),(1165,30,1,0,1,1,'auto','','','2021-03-10',1,1,'','0504222682',NULL,'Walk-in Customer',0,'DEF','2021-03-11',4,483,0,0),(1166,30,1,0,1048,1048,'auto','','','2021-03-10',1,1,'','0568860333',NULL,'ADIL RAZAQ',0,'DEF','2021-03-11',4,165,0,0),(1167,30,1,0,1,1,'auto','','','2021-03-10',1,1,'','0555999632',NULL,'Walk-in Customer',0,'DEF','2021-03-11',4,8370,0,0),(1168,30,1,0,1,1,'auto','','','2021-03-10',1,1,'','0555327001',NULL,'Walk-in Customer',0,'DEF','2021-03-11',4,653,0,0),(1169,30,1,0,1,1,'auto','','','2021-03-10',1,1,'','0508591475',NULL,'Walk-in Customer',0,'DEF','2021-03-11',4,163,0,0),(1170,30,1,0,1,1,'auto','','','2021-03-10',1,1,'','0564467234',NULL,'Walk-in Customer',0,'DEF','2021-03-11',4,483,0,0),(1171,30,1,0,1059,1059,'auto','','','2021-03-10',1,1,'','0501560240',NULL,'sayed aly',0,'DEF','2021-03-11',4,603,0,0),(1172,30,1,0,1,1,'auto','','','2021-03-10',1,1,'','0558053009',NULL,'Walk-in Customer',0,'DEF','2021-03-11',4,1093,0,0),(1173,30,1,0,1,1,'auto','','','2021-03-10',1,1,'','0505888424',NULL,'Walk-in Customer',0,'DEF','2021-03-11',4,249,0,0),(1175,30,1,0,1,1,'auto','','','2021-03-10',1,1,'','0558053009',NULL,'Walk-in Customer',0,'DEF','2021-03-11',4,1562,0,0),(1176,30,1,0,1,1,'auto','','','2021-03-10',1,1,'','0558053009',NULL,'Walk-in Customer',0,'DEF','2021-03-11',4,446,0,0),(1177,30,1,0,1,1,'auto','','','2021-03-10',1,1,'','0545451115',NULL,'Walk-in Customer',0,'DEF','2021-03-11',4,376,0,0),(1178,30,1,0,1,1,'auto','','','2021-03-11',1,1,'','0502015221',NULL,'Walk-in Customer',0,'DEF','2021-03-12',4,2026,0,0),(1179,30,1,0,1,1,'auto','','','2021-03-11',1,1,'','0506644458',NULL,'Walk-in Customer',0,'DEF','2021-03-12',4,735,0,0),(1180,30,1,0,1058,1058,'auto','','','2021-03-11',1,1,'','0555927700',NULL,'Abdelmajid Abdelrahim A  Al Khadrawi',0,'DEF','2021-03-12',4,41,0,0),(1181,30,1,0,1,1,'auto','','','2021-03-11',1,1,'','0561309309',NULL,'Walk-in Customer',0,'DEF','2021-03-12',4,168,0,0),(1182,30,1,0,1,1,'auto','','','2021-03-11',1,1,'','0568856398',NULL,'Walk-in Customer',0,'DEF','2021-03-12',4,2135,0,0),(1183,30,1,0,1072,1072,'auto','','','2021-03-11',1,1,'','0551240111',NULL,'NAVAS KILTONS',0,'DEF','2021-03-12',4,1186,0,0),(1184,30,1,0,1,1,'auto','','','2021-03-11',1,1,'','0568856398',NULL,'Walk-in Customer',0,'DEF','2021-03-12',4,489,0,0),(1185,30,1,0,1,1,'auto','','','2021-03-11',1,1,'','0505859991',NULL,'Walk-in Customer',0,'DEF','2021-03-12',4,83,0,0),(1186,30,1,0,1,1,'auto','','','2021-03-11',1,1,'','0561882588',NULL,'Walk-in Customer',0,'DEF','2021-03-12',4,644,0,0),(1187,30,1,0,1,1,'auto','','','2021-03-11',1,1,'','0555506071',NULL,'Walk-in Customer',0,'DEF','2021-03-12',4,593,0,0),(1188,30,1,0,1,1,'auto','','','2021-03-11',1,1,'','0564014848',NULL,'Walk-in Customer',0,'DEF','2021-03-12',4,1202,0,0),(1189,30,1,0,1072,1072,'auto','','','2021-03-11',1,1,'','0551240111',NULL,'NAVAS KILTONS',0,'DEF','2021-03-12',4,4225,0,0),(1190,30,1,0,1,1,'auto','','','2021-03-13',1,1,'','0505888424',NULL,'Walk-in Customer',0,'DEF','2021-03-14',4,165,0,0),(1191,30,1,0,1,1,'auto','','','2021-03-13',1,1,'','0505888424',NULL,'Walk-in Customer',0,'DEF','2021-03-14',4,488,0,0),(1192,30,1,0,1,1,'auto','','','2021-03-13',1,1,'','0509834956',NULL,'Walk-in Customer',0,'DEF','2021-03-14',4,5366,0,0),(1193,30,1,0,1,1,'auto','','','2021-03-13',1,1,'','0554432426',NULL,'Walk-in Customer',0,'DEF','2021-03-14',4,163,0,0),(1194,30,1,0,1,1,'auto','','','2021-03-13',1,1,'','0561309309',NULL,'Walk-in Customer',0,'DEF','2021-03-14',4,165,0,0),(1195,30,1,0,1,1,'auto','','','2021-03-13',1,1,'','0554432426',NULL,'Walk-in Customer',0,'DEF','2021-03-14',4,3016,0,0),(1196,30,1,0,1,1,'auto','','','2021-03-13',1,1,'','0568856398',NULL,'Walk-in Customer',0,'DEF','2021-03-14',4,7052,0,0),(1197,30,1,0,1,1,'auto','','','2021-03-13',1,1,'','0544923009',NULL,'Walk-in Customer',0,'DEF','2021-03-14',4,163,0,0),(1198,30,1,0,1,1,'auto','','','2021-03-13',1,1,'','0524222682',NULL,'Walk-in Customer',0,'DEF','2021-03-14',4,966,0,0),(1199,30,1,0,1,1,'auto','','','2021-03-13',1,1,'','0568856398',NULL,'Walk-in Customer',0,'DEF','2021-03-14',4,165,0,0),(1200,30,1,0,1,1,'auto','','','2021-03-13',1,1,'','0545451115',NULL,'Walk-in Customer',0,'DEF','2021-03-14',4,163,0,0),(1201,30,1,0,1,1,'auto','','','2021-03-13',1,1,'','0568856398',NULL,'Walk-in Customer',0,'DEF','2021-03-14',4,1809,0,0),(1202,30,1,0,1,1,'auto','','','2021-03-14',1,1,'','0554545906',NULL,'Walk-in Customer',0,'DEF','2021-03-15',4,489,0,0),(1203,30,1,0,1,1,'auto','','','2021-03-14',1,1,'','0509834956',NULL,'Walk-in Customer',0,'DEF','2021-03-15',4,2415,0,0),(1204,30,1,0,1,1,'auto','','','2021-03-14',1,1,'','0505096571',NULL,'Walk-in Customer',0,'DEF','2021-03-15',4,533,0,0),(1205,30,1,0,1,1,'auto','','','2021-03-14',1,1,'','0509834956',NULL,'Walk-in Customer',0,'DEF','2021-03-15',4,165,0,0),(1207,30,1,0,1065,1065,'auto','','','2021-03-14',1,1,'','0559546907',NULL,'SURESAN VATAKKE VEETIL',0,'DEF','2021-03-15',4,488,0,0),(1208,30,1,0,1,1,'auto','','','2021-03-14',1,1,'','0568856398',NULL,'Walk-in Customer',0,'DEF','2021-03-15',4,206,0,0),(1209,30,1,0,1,1,'auto','','','2021-03-14',1,1,'','0509834956',NULL,'Walk-in Customer',0,'DEF','2021-03-15',4,1449,0,0),(1210,30,1,0,1,1,'auto','','','2021-03-14',1,1,'','0504950192',NULL,'Walk-in Customer',0,'DEF','2021-03-15',4,1360,0,0),(1211,30,1,0,1064,1064,'auto','','','2021-03-14',1,1,'','0565018150',NULL,'SANOOJ MARIKKAR KUNJU MARIKKAR',0,'DEF','2021-03-15',4,2222,0,0),(1213,30,1,0,1,1,'auto','','','2021-03-14',1,1,'','0502218227',NULL,'Walk-in Customer',0,'DEF','2021-03-15',4,41.44,0,0),(1214,30,1,0,1,1,'auto','','','2021-03-14',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-03-15',4,163,0,0),(1215,30,1,0,1072,1072,'auto','','','2021-03-14',1,1,'','0551240111',NULL,'NAVAS KILTONS',0,'DEF','2021-03-15',4,1129,0,0),(1216,30,1,0,1,1,'auto','','','2021-03-14',1,1,'','0506716476',NULL,'Walk-in Customer',0,'DEF','2021-03-15',4,644,0,0),(1217,30,1,0,1,1,'auto','','','2021-03-14',1,1,'','0506716476',NULL,'Walk-in Customer',0,'DEF','2021-03-15',4,1983,0,0),(1218,30,1,0,1059,1059,'auto','','','2021-03-14',1,1,'','0501560240',NULL,'sayed aly',0,'DEF','2021-03-15',4,165,0,0),(1219,30,1,0,1,1,'auto','','','2021-03-14',1,1,'','0509300967',NULL,'Walk-in Customer',0,'DEF','2021-03-15',4,41,0,0),(1220,30,1,0,1,1,'auto','','','2021-03-14',1,1,'','0557498455',NULL,'Walk-in Customer',0,'DEF','2021-03-15',4,2683,0,0),(1221,30,1,0,1,1,'auto','','','2021-03-14',1,1,'','0505888424',NULL,'Walk-in Customer',0,'DEF','2021-03-15',4,1307,0,0),(1222,30,1,0,1,1,'auto','','','2021-03-14',1,1,'','0568856398',NULL,'Walk-in Customer',0,'DEF','2021-03-15',4,815,0,0),(1223,30,1,0,1,1,'auto','','','2021-03-14',1,1,'','0509834956',NULL,'Walk-in Customer',0,'DEF','2021-03-15',4,3397,0,0),(1224,30,1,0,1,1,'auto','','','2021-03-14',1,1,'','0553199866',NULL,'Walk-in Customer',0,'DEF','2021-03-15',4,646,0,0),(1225,30,1,0,1,1,'auto','','','2021-03-15',1,1,'','0509834956',NULL,'Walk-in Customer',0,'DEF','2021-03-16',4,163,0,0),(1226,30,1,0,1,1,'auto','','','2021-03-15',1,1,'','0554209050',NULL,'Walk-in Customer',0,'DEF','2021-03-16',4,165,0,0),(1228,30,1,0,1,1,'auto','','','2021-03-15',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-03-16',4,483,0,0),(1229,30,1,0,1,1,'auto','','','2021-03-15',1,1,'','0581845758',NULL,'Walk-in Customer',0,'DEF','2021-03-16',4,204,0,0),(1230,30,1,0,1,1,'auto','','','2021-03-15',1,1,'','0506644458',NULL,'Walk-in Customer',0,'DEF','2021-03-16',4,569,0,0),(1231,30,1,0,1,1,'auto','','','2021-03-15',1,1,'','0528707628',NULL,'Walk-in Customer',0,'DEF','2021-03-16',4,597,0,0),(1233,30,1,0,1,1,'auto','','','2021-03-15',1,1,'','0505942490',NULL,'Walk-in Customer',0,'DEF','2021-03-16',4,542,0,0),(1234,30,1,0,1,1,'auto','','','2021-03-15',1,1,'','0505942490',NULL,'Walk-in Customer',0,'DEF','2021-03-16',4,313,0,0),(1235,30,1,0,1055,1055,'auto','','','2021-03-15',1,1,'','0567755768',NULL,'SANOOJ                        ',0,'DEF','2021-03-16',4,589,0,0),(1236,30,1,0,1,1,'auto','','','2021-03-15',1,1,'','0568856398',NULL,'Walk-in Customer',0,'DEF','2021-03-16',4,972,0,0),(1237,30,1,0,1,1,'auto','','','2021-03-15',1,1,'','0556227509',NULL,'Walk-in Customer',0,'DEF','2021-03-16',4,326,0,0),(1238,30,1,0,1,1,'auto','','','2021-03-15',1,1,'','0558043795',NULL,'Walk-in Customer',0,'DEF','2021-03-16',4,542,0,0),(1239,30,1,0,1,1,'auto','','','2021-03-15',1,1,'','0568856398',NULL,'Walk-in Customer',0,'DEF','2021-03-16',4,83,0,0),(1240,30,1,0,1,1,'auto','','','2021-03-15',1,1,'','0556227509',NULL,'Walk-in Customer',0,'DEF','2021-03-16',4,326,0,0),(1241,30,1,0,1,1,'auto','','','2021-03-15',1,1,'','0557050571',NULL,'Walk-in Customer',0,'DEF','2021-03-16',4,603,0,0),(1243,30,1,0,1,1,'auto','','','2021-03-15',1,1,'','0567940463',NULL,'Walk-in Customer',0,'DEF','2021-03-16',4,83,0,0),(1244,30,1,0,1,1,'auto','','','2021-03-15',1,1,'','0567735992',NULL,'Walk-in Customer',0,'DEF','2021-03-16',4,966,0,0),(1245,30,1,0,1,1,'auto','','','2021-03-15',1,1,'','0551160804',NULL,'Walk-in Customer',0,'DEF','2021-03-16',4,83,0,0),(1246,30,1,0,1,1,'auto','','','2021-03-15',1,1,'','0503123807',NULL,'Walk-in Customer',0,'DEF','2021-03-16',4,4765,0,0),(1247,30,1,0,1,1,'auto','','','2021-03-15',1,1,'','0503123807',NULL,'Walk-in Customer',0,'DEF','2021-03-16',4,326,0,0),(1248,30,1,0,1,1,'auto','','','2021-03-15',1,1,'','0567735992',NULL,'Walk-in Customer',0,'DEF','2021-03-16',4,1283,0,0),(1249,30,1,0,1,1,'auto','','','2021-03-15',1,1,'','0568856398',NULL,'Walk-in Customer',0,'DEF','2021-03-16',4,83,0,0),(1250,30,1,0,1,1,'auto','','','2021-03-15',1,1,'','0568856398',NULL,'Walk-in Customer',0,'DEF','2021-03-16',4,1266,0,0),(1251,30,1,0,1,1,'auto','','','2021-03-15',1,1,'','0509834956',NULL,'Walk-in Customer',0,'DEF','2021-03-16',4,163,0,0),(1252,30,1,0,1065,1065,'auto','','','2021-03-15',1,1,'','0559546907',NULL,'SURESAN VATAKKE VEETIL',0,'DEF','2021-03-16',4,2683,0,0),(1253,30,1,0,1065,1065,'auto','','','2021-03-15',1,1,'','0559546907',NULL,'SURESAN VATAKKE VEETIL',0,'DEF','2021-03-16',4,263,0,0),(1254,30,1,0,1,1,'auto','','','2021-03-15',1,1,'','0504950192',NULL,'Walk-in Customer',0,'DEF','2021-03-16',4,646,0,0),(1255,30,1,0,1,1,'auto','','','2021-03-15',1,1,'','0507221947',NULL,'Walk-in Customer',0,'DEF','2021-03-16',4,2132,0,0),(1256,30,1,0,1064,1064,'auto','','','2021-03-15',1,1,'','0565018150',NULL,'SANOOJ MARIKKAR KUNJU MARIKKAR',0,'DEF','2021-03-16',4,1128,0,0),(1257,30,1,0,1064,1064,'auto','','','2021-03-15',1,1,'','0565018150',NULL,'SANOOJ MARIKKAR KUNJU MARIKKAR',0,'DEF','2021-03-16',4,326,0,0),(1258,30,1,0,1064,1064,'auto','','','2021-03-15',1,1,'','0565018150',NULL,'SANOOJ MARIKKAR KUNJU MARIKKAR',0,'DEF','2021-03-16',4,1115,0,0),(1259,30,1,0,1,1,'auto','','','2021-03-15',1,1,'','0522417178',NULL,'Walk-in Customer',0,'DEF','2021-03-16',4,84,0,0),(1260,30,1,0,1,1,'auto','','','2021-03-15',1,1,'','0502015221',NULL,'Walk-in Customer',0,'DEF','2021-03-16',4,1196,0,0),(1261,30,1,0,1,1,'auto','','','2021-03-15',1,1,'','0568999176',NULL,'Walk-in Customer',0,'DEF','2021-03-16',4,603,0,0),(1262,30,1,0,1,1,'auto','','','2021-03-16',1,1,'','0505888424',NULL,'Walk-in Customer',0,'DEF','2021-03-17',4,488,0,0),(1263,30,1,0,1,1,'auto','','','2021-03-16',1,1,'','0524222682',NULL,'Walk-in Customer',0,'DEF','2021-03-17',4,533,0,0),(1264,30,1,0,1,1,'auto','','','2021-03-16',1,1,'','0554545906',NULL,'Walk-in Customer',0,'DEF','2021-03-17',4,163,0,0),(1265,30,1,0,1,1,'auto','','','2021-03-16',1,1,'','0568969679',NULL,'Walk-in Customer',0,'DEF','2021-03-17',4,533,0,0),(1266,30,1,0,1,1,'auto','','','2021-03-16',1,1,'','0554545906',NULL,'Walk-in Customer',0,'DEF','2021-03-17',4,966,0,0),(1268,30,1,0,1,1,'auto','','','2021-03-16',1,1,'','0568969679',NULL,'Walk-in Customer',0,'DEF','2021-03-17',4,83,0,0),(1269,30,1,0,1,1,'auto','','','2021-03-16',1,1,'','0506281399',NULL,'Walk-in Customer',0,'DEF','2021-03-17',4,165,0,0),(1270,30,1,0,1,1,'auto','','','2021-03-16',1,1,'','0506455929',NULL,'Walk-in Customer',0,'DEF','2021-03-17',4,165,0,0),(1272,30,1,0,1067,1067,'auto','','','2021-03-16',1,1,'','0525849849',NULL,'RASHIK KACHERI VALAPPIL',0,'DEF','2021-03-17',4,603.26,0,0),(1273,30,1,0,1,1,'auto','','','2021-03-16',1,1,'','0503123807',NULL,'Walk-in Customer',0,'DEF','2021-03-17',4,4016,0,0),(1274,30,1,0,1,1,'auto','','','2021-03-16',1,1,'','0585756308',NULL,'Walk-in Customer',0,'DEF','2021-03-17',4,84,0,0),(1275,30,1,0,1,1,'auto','','','2021-03-16',1,1,'','0529944430',NULL,'Walk-in Customer',0,'DEF','2021-03-17',4,41,0,0),(1276,30,1,0,1,1,'auto','','','2021-03-16',1,1,'','0561707003',NULL,'Walk-in Customer',0,'DEF','2021-03-17',4,644,0,0),(1277,30,1,0,1,1,'auto','','','2021-03-16',1,1,'','0529274299',NULL,'Walk-in Customer',0,'DEF','2021-03-17',4,165,0,0),(1278,30,1,0,1,1,'auto','','','2021-03-16',1,1,'','0504950192',NULL,'Walk-in Customer',0,'DEF','2021-03-17',4,163,0,0),(1279,30,1,0,1,1,'auto','','','2021-03-16',1,1,'','0505042600',NULL,'Walk-in Customer',0,'DEF','2021-03-17',4,488,0,0),(1280,30,1,0,1,1,'auto','','','2021-03-16',1,1,'','0505042600',NULL,'Walk-in Customer',0,'DEF','2021-03-17',4,41,0,0),(1281,30,1,0,1,1,'auto','','','2021-03-16',1,1,'','0506537164',NULL,'Walk-in Customer',0,'DEF','2021-03-17',4,2735,0,0),(1282,30,1,0,1,1,'auto','','','2021-03-16',1,1,'','0502015221',NULL,'Walk-in Customer',0,'DEF','2021-03-17',4,966,0,0),(1283,30,1,0,1,1,'auto','','','2021-03-16',1,1,'','0568255500',NULL,'Walk-in Customer',0,'DEF','2021-03-17',4,633,0,0),(1284,30,1,0,1,1,'auto','','','2021-03-16',1,1,'','0554997494',NULL,'Walk-in Customer',0,'DEF','2021-03-17',4,165,0,0),(1285,30,1,0,1072,1072,'auto','','','2021-03-16',1,1,'','0551240111',NULL,'NAVAS KILTONS',0,'DEF','2021-03-17',4,2707,0,0),(1286,30,1,0,1,1,'auto','','','2021-03-16',1,1,'','0561309309',NULL,'Walk-in Customer',0,'DEF','2021-03-17',4,330,0,0),(1287,30,1,0,1,1,'auto','','','2021-03-16',1,1,'','0504950192',NULL,'Walk-in Customer',0,'DEF','2021-03-17',4,495,0,0),(1288,30,1,0,1,1,'auto','','','2021-03-17',1,1,'','0505888424',NULL,'Walk-in Customer',0,'DEF','2021-03-18',4,1030,0,0),(1289,30,1,0,1,1,'auto','','','2021-03-17',1,1,'','0504560740',NULL,'Walk-in Customer',0,'DEF','2021-03-18',4,168,0,0),(1290,30,1,0,1,1,'auto','','','2021-03-17',1,1,'','0554545906',NULL,'Walk-in Customer',0,'DEF','2021-03-18',4,533,0,0),(1291,30,1,0,1,1,'auto','','','2021-03-17',1,1,'','0554545906',NULL,'Walk-in Customer',0,'DEF','2021-03-18',4,163,0,0),(1292,30,1,0,1,1,'auto','','','2021-03-17',1,1,'','0555101354',NULL,'Walk-in Customer',0,'DEF','2021-03-18',4,205,0,0),(1293,30,1,0,1,1,'auto','','','2021-03-17',1,1,'','0554545906',NULL,'Walk-in Customer',0,'DEF','2021-03-18',4,633,0,0),(1294,30,1,0,1,1,'auto','','','2021-03-17',1,1,'','0506644458',NULL,'Walk-in Customer',0,'DEF','2021-03-18',4,913,0,0),(1295,30,1,0,1067,1067,'auto','','','2021-03-17',1,1,'','0525849849',NULL,'RASHIK KACHERI VALAPPIL',0,'DEF','2021-03-18',4,1307,0,0),(1296,30,1,0,1,1,'auto','','','2021-03-17',1,1,'','0508866116',NULL,'Walk-in Customer',0,'DEF','2021-03-18',4,202,0,0),(1297,30,1,0,1,1,'auto','','','2021-03-17',1,1,'','0563039150',NULL,'Walk-in Customer',0,'DEF','2021-03-18',4,204,0,0),(1298,30,1,0,1,1,'auto','','','2021-03-17',1,1,'','0558053009',NULL,'Walk-in Customer',0,'DEF','2021-03-18',4,644,0,0),(1299,30,1,0,1,1,'auto','','','2021-03-17',1,1,'','0555101354',NULL,'Walk-in Customer',0,'DEF','2021-03-18',4,165,0,0),(1300,30,1,0,1,1,'auto','','','2021-03-17',1,1,'','0557050571',NULL,'Walk-in Customer',0,'DEF','2021-03-18',4,705,0,0),(1301,30,1,0,1,1,'auto','','','2021-03-17',1,1,'','0524444000',NULL,'Walk-in Customer',0,'DEF','2021-03-18',4,165,0,0),(1302,30,1,0,1065,1065,'auto','','','2021-03-17',1,1,'','0559546907',NULL,'SURESAN VATAKKE VEETIL',0,'DEF','2021-03-18',4,966,0,0),(1303,30,1,0,1,1,'auto','','','2021-03-17',1,1,'','0526270762',NULL,'Walk-in Customer',0,'DEF','2021-03-18',4,489,0,0),(1304,30,1,0,1,1,'auto','','','2021-03-17',1,1,'','0502793531',NULL,'Walk-in Customer',0,'DEF','2021-03-18',4,488,0,0),(1305,30,1,0,1072,1072,'auto','','','2021-03-17',1,1,'','0551240111',NULL,'NAVAS KILTONS',0,'DEF','2021-03-18',4,3342,0,0),(1306,30,1,0,1,1,'auto','','','2021-03-17',1,1,'','0568856398',NULL,'Walk-in Customer',0,'DEF','2021-03-18',4,1781,0,0),(1307,30,1,0,1,1,'auto','','','2021-03-17',1,1,'','0508462253',NULL,'Walk-in Customer',0,'DEF','2021-03-18',4,82,0,0),(1308,30,1,0,1,1,'auto','','','2021-03-17',1,1,'','0509428111',NULL,'Walk-in Customer',0,'DEF','2021-03-18',4,644,0,0),(1309,30,1,0,1,1,'auto','','','2021-03-17',1,1,'','0568856398',NULL,'Walk-in Customer',0,'DEF','2021-03-18',4,2555,0,0),(1310,30,1,0,1065,1065,'auto','','','2021-03-17',1,1,'','0559546907',NULL,'SURESAN VATAKKE VEETIL',0,'DEF','2021-03-18',4,163,0,0),(1311,30,1,0,1,1,'auto','','','2021-03-17',1,1,'','0568856398',NULL,'Walk-in Customer',0,'DEF','2021-03-18',4,483,0,0),(1312,30,1,0,1,1,'auto','','','2021-03-17',1,1,'','0568856398',NULL,'Walk-in Customer',0,'DEF','2021-03-18',4,213,0,0),(1313,30,1,0,1,1,'auto','','','2021-03-17',1,1,'','0503957559',NULL,'Walk-in Customer',0,'DEF','2021-03-18',4,976,0,0),(1314,30,1,0,1,1,'auto','','','2021-03-17',1,1,'','0558503730',NULL,'Walk-in Customer',0,'DEF','2021-03-18',4,1288,0,0),(1315,30,1,0,1,1,'auto','','','2021-03-17',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-03-18',4,203,0,0),(1316,30,1,0,1,1,'auto','','','2021-03-17',1,1,'','0505440056',NULL,'Walk-in Customer',0,'DEF','2021-03-18',4,326,0,0),(1317,30,1,0,1,1,'auto','','','2021-03-17',1,1,'','0505440056',NULL,'Walk-in Customer',0,'DEF','2021-03-18',4,326,0,0),(1318,30,1,0,1,1,'auto','','','2021-03-18',1,1,'','0528877199',NULL,'Walk-in Customer',0,'DEF','2021-03-19',4,165,0,0),(1319,30,1,0,1,1,'auto','','','2021-03-18',1,1,'','0505888424',NULL,'Walk-in Customer',0,'DEF','2021-03-19',4,1307,0,0),(1320,30,1,0,1,1,'auto','','','2021-03-18',1,1,'','0506644458',NULL,'Walk-in Customer',0,'DEF','2021-03-19',4,406,0,0),(1321,30,1,0,1,1,'auto','','','2021-03-18',1,1,'','0503957559',NULL,'Walk-in Customer',0,'DEF','2021-03-19',4,483,0,0),(1322,30,1,0,1,1,'auto','','','2021-03-18',1,1,'','0566809596',NULL,'Walk-in Customer',0,'DEF','2021-03-19',4,163,0,0),(1323,30,1,0,1,1,'auto','','','2021-03-18',1,1,'','0509834956',NULL,'Walk-in Customer',0,'DEF','2021-03-19',4,326,0,0),(1325,30,1,0,1,1,'auto','','','2021-03-18',1,1,'','0506551001',NULL,'Walk-in Customer',0,'DEF','2021-03-19',4,205,0,0),(1326,30,1,0,1,1,'auto','','','2021-03-18',1,1,'','0553943009',NULL,'Walk-in Customer',0,'DEF','2021-03-19',4,488,0,0),(1327,30,1,0,1,1,'auto','','','2021-03-18',1,1,'','0568856398',NULL,'Walk-in Customer',0,'DEF','2021-03-19',4,483,0,0),(1328,30,1,0,1,1,'auto','','','2021-03-18',1,1,'','0568856398',NULL,'Walk-in Customer',0,'DEF','2021-03-19',4,326,0,0),(1329,30,1,0,1,1,'auto','','','2021-03-18',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-03-19',4,330,0,0),(1330,30,1,0,1,1,'auto','','','2021-03-18',1,1,'','0505859991',NULL,'Walk-in Customer',0,'DEF','2021-03-19',4,326,0,0),(1331,30,1,0,1,1,'auto','','','2021-03-18',1,1,'','0544745357',NULL,'Walk-in Customer',0,'DEF','2021-03-19',4,205,0,0),(1332,30,1,0,1,1,'auto','','','2021-03-18',1,1,'','0554545906',NULL,'Walk-in Customer',0,'DEF','2021-03-19',4,163,0,0),(1333,30,1,0,1,1,'auto','','','2021-03-18',1,1,'','0544945062',NULL,'Walk-in Customer',0,'DEF','2021-03-19',4,206,0,0),(1334,30,1,0,1,1,'auto','','','2021-03-18',1,1,'','0556000081',NULL,'Walk-in Customer',0,'DEF','2021-03-19',4,483,0,0),(1335,30,1,0,1065,1065,'auto','','','2021-03-18',1,1,'','0559546907',NULL,'SURESAN VATAKKE VEETIL',0,'DEF','2021-03-19',4,213,0,0),(1336,30,1,0,1,1,'auto','','','2021-03-18',1,1,'','0568856398',NULL,'Walk-in Customer',0,'DEF','2021-03-19',4,646,0,0),(1337,30,1,0,1,1,'auto','','','2021-03-18',1,1,'','0554545906',NULL,'Walk-in Customer',0,'DEF','2021-03-19',4,856,0,0),(1338,30,1,0,1,1,'auto','','','2021-03-18',1,1,'','0554545906',NULL,'Walk-in Customer',0,'DEF','2021-03-19',4,483,0,0),(1339,30,1,0,1065,1065,'auto','','','2021-03-18',1,1,'','0559546907',NULL,'SURESAN VATAKKE VEETIL',0,'DEF','2021-03-19',4,5366,0,0),(1340,30,1,0,1,1,'auto','','','2021-03-18',1,1,'','0529808643',NULL,'Walk-in Customer',0,'DEF','2021-03-19',4,950,0,0),(1341,30,1,0,1,1,'auto','','','2021-03-18',1,1,'','0544745357',NULL,'Walk-in Customer',0,'DEF','2021-03-19',4,165,0,0),(1342,30,1,0,1,1,'auto','','','2021-03-18',1,1,'','0503869500',NULL,'Walk-in Customer',0,'DEF','2021-03-19',4,165,0,0),(1344,30,1,0,1,1,'auto','','','2021-03-18',1,1,'','0526270762',NULL,'Walk-in Customer',0,'DEF','2021-03-19',4,3799,0,0),(1345,30,1,0,1,1,'auto','','','2021-03-18',1,1,'','0526270762',NULL,'Walk-in Customer',0,'DEF','2021-03-19',4,163,0,0),(1346,30,1,0,1,1,'auto','','','2021-03-18',1,1,'','0554997494',NULL,'Walk-in Customer',0,'DEF','2021-03-19',4,542,0,0),(1347,30,1,0,1,1,'auto','','','2021-03-18',1,1,'','0551122787',NULL,'Walk-in Customer',0,'DEF','2021-03-19',4,1093,0,0),(1348,30,1,0,1,1,'auto','','','2021-03-18',1,1,'','0554545906',NULL,'Walk-in Customer',0,'DEF','2021-03-19',4,1816,0,0),(1349,30,1,0,1,1,'auto','','','2021-03-18',1,1,'','0554997494',NULL,'Walk-in Customer',0,'DEF','2021-03-19',4,41.44,0,0),(1350,30,1,0,1,1,'auto','','','2021-03-18',1,1,'','0554545906',NULL,'Walk-in Customer',0,'DEF','2021-03-19',4,41,0,0),(1352,30,1,0,1,1,'auto','','','2021-03-18',1,1,'','0505042600',NULL,'Walk-in Customer',0,'DEF','2021-03-19',4,410,0,0),(1353,30,1,0,1,1,'auto','','','2021-03-18',1,1,'','0553211043',NULL,'Walk-in Customer',0,'DEF','2021-03-19',4,633,0,0),(1354,30,1,0,1,1,'auto','','','2021-03-18',1,1,'','0551036753',NULL,'Walk-in Customer',0,'DEF','2021-03-19',4,488,0,0),(1355,30,1,0,1,1,'auto','','','2021-03-18',1,1,'','0564666993',NULL,'Walk-in Customer',0,'DEF','2021-03-19',4,925.98,0,0),(1356,30,1,0,1070,1070,'auto','','','2021-03-18',1,1,'','0558117883',NULL,'SIRAJUDEEN KATTOOKKARAN UMMER',0,'DEF','2021-03-19',4,1292,0,0),(1357,30,1,0,1070,1070,'auto','','','2021-03-18',1,1,'','0558117883',NULL,'SIRAJUDEEN KATTOOKKARAN UMMER',0,'DEF','2021-03-19',4,1283,0,0),(1358,30,1,0,1070,1070,'auto','','','2021-03-18',1,1,'','0558117883',NULL,'SIRAJUDEEN KATTOOKKARAN UMMER',0,'DEF','2021-03-19',4,1033,0,0),(1359,30,1,0,1,1,'auto','','','2021-03-18',1,1,'','0555506071',NULL,'Walk-in Customer',0,'DEF','2021-03-19',4,203,0,0),(1360,30,1,0,1,1,'auto','','','2021-03-20',1,1,'','0528877199',NULL,'Walk-in Customer',0,'DEF','2021-03-21',4,165,0,0),(1361,30,1,0,1,1,'auto','','','2021-03-20',1,1,'','0503957559',NULL,'Walk-in Customer',0,'DEF','2021-03-21',4,542,0,0),(1362,30,1,0,1,1,'auto','','','2021-03-20',1,1,'','0545491947',NULL,'Walk-in Customer',0,'DEF','2021-03-21',4,326,0,0),(1363,30,1,0,1,1,'auto','','','2021-03-20',1,1,'','0557498455',NULL,'Walk-in Customer',0,'DEF','2021-03-21',4,483,0,0),(1364,30,1,0,1,1,'auto','','','2021-03-20',1,1,'','0506980667',NULL,'Walk-in Customer',0,'DEF','2021-03-21',4,163,0,0),(1365,30,1,0,1,1,'auto','','','2021-03-20',1,1,'','0506442955',NULL,'Walk-in Customer',0,'DEF','2021-03-21',4,743,0,0),(1366,30,1,0,1,1,'auto','','','2021-03-20',1,1,'','0509834956',NULL,'Walk-in Customer',0,'DEF','2021-03-21',4,966,0,0),(1367,30,1,0,1,1,'auto','','','2021-03-20',1,1,'','0564666993',NULL,'Walk-in Customer',0,'DEF','2021-03-21',4,491,0,0),(1368,30,1,0,1,1,'auto','','','2021-03-20',1,1,'','0559911668',NULL,'Walk-in Customer',0,'DEF','2021-03-21',4,2454,0,0),(1369,30,1,0,1,1,'auto','','','2021-03-20',1,1,'','0561309309',NULL,'Walk-in Customer',0,'DEF','2021-03-21',4,165,0,0),(1370,30,1,0,1,1,'auto','','','2021-03-20',1,1,'','0569978820',NULL,'Walk-in Customer',0,'DEF','2021-03-21',4,3223,0,0),(1371,30,1,0,1,1,'auto','','','2021-03-20',1,1,'','0502138173',NULL,'Walk-in Customer',0,'DEF','2021-03-21',4,646,0,0),(1372,30,1,0,1,1,'auto','','','2021-03-20',1,1,'','0545404084',NULL,'Walk-in Customer',0,'DEF','2021-03-21',4,165,0,0),(1373,30,1,0,1,1,'auto','','','2021-03-20',1,1,'','0505813709',NULL,'Walk-in Customer',0,'DEF','2021-03-21',4,1952,0,0),(1374,30,1,0,1,1,'auto','','','2021-03-20',1,1,'','0558810588',NULL,'Walk-in Customer',0,'DEF','2021-03-21',4,488,0,0),(1375,30,1,0,1,1,'auto','','','2021-03-20',1,1,'','0568856398',NULL,'Walk-in Customer',0,'DEF','2021-03-21',4,489,0,0),(1376,30,1,0,1065,1065,'auto','','','2021-03-21',1,1,'','0559546907',NULL,'SURESAN VATAKKE VEETIL',0,'DEF','2021-03-22',4,483,0,0),(1378,30,1,0,1,1,'auto','','','2021-03-21',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-03-22',4,41,0,0),(1380,30,1,0,1,1,'auto','','','2021-03-21',1,1,'','0586209731',NULL,'Walk-in Customer',0,'DEF','2021-03-22',4,163,0,0),(1381,30,1,0,1,1,'auto','','','2021-03-21',1,1,'','0552068500',NULL,'Walk-in Customer',0,'DEF','2021-03-22',4,326,0,0),(1382,30,1,0,1,1,'auto','','','2021-03-21',1,1,'','0551036753',NULL,'Walk-in Customer',0,'DEF','2021-03-22',4,1307,0,0),(1383,30,1,0,1,1,'auto','','','2021-03-21',1,1,'','0547568396',NULL,'Walk-in Customer',0,'DEF','2021-03-22',4,163,0,0),(1384,30,1,0,1,1,'auto','','','2021-03-21',1,1,'','0547568396',NULL,'Walk-in Customer',0,'DEF','2021-03-22',4,41,0,0),(1385,30,1,0,1,1,'auto','','','2021-03-21',1,1,'','0547390235',NULL,'Walk-in Customer',0,'DEF','2021-03-22',4,41,0,0),(1386,30,1,0,1,1,'auto','','','2021-03-21',1,1,'','0557053647',NULL,'Walk-in Customer',0,'DEF','2021-03-22',4,204,0,0),(1387,30,1,0,1,1,'auto','','','2021-03-21',1,1,'','0557448213',NULL,'Walk-in Customer',0,'DEF','2021-03-22',4,163,0,0),(1390,30,1,0,1,1,'auto','','','2021-03-21',1,1,'','0556867010',NULL,'Walk-in Customer',0,'DEF','2021-03-22',4,163,0,0),(1391,30,1,0,1,1,'auto','','','2021-03-21',1,1,'','0556867010',NULL,'Walk-in Customer',0,'DEF','2021-03-22',4,283,0,0),(1392,30,1,0,1,1,'auto','','','2021-03-21',1,1,'','0503621622',NULL,'Walk-in Customer',0,'DEF','2021-03-22',4,1283,0,0),(1393,30,1,0,1,1,'auto','','','2021-03-21',1,1,'','0556867010',NULL,'Walk-in Customer',0,'DEF','2021-03-22',4,163,0,0),(1394,30,1,0,1,1,'auto','','','2021-03-21',1,1,'','0506980667',NULL,'Walk-in Customer',0,'DEF','2021-03-22',4,483,0,0),(1395,30,1,0,1,1,'auto','','','2021-03-21',1,1,'','0556867010',NULL,'Walk-in Customer',0,'DEF','2021-03-22',4,41,0,0),(1396,30,1,0,1,1,'auto','','','2021-03-21',1,1,'','0557498455',NULL,'Walk-in Customer',0,'DEF','2021-03-22',4,389,0,0),(1398,30,1,0,1,1,'auto','','','2021-03-21',1,1,'','0526270762',NULL,'Walk-in Customer',0,'DEF','2021-03-22',4,163,0,0),(1399,30,1,0,1,1,'auto','','','2021-03-21',1,1,'','0558377104',NULL,'Walk-in Customer',0,'DEF','2021-03-22',4,859,0,0),(1400,30,1,0,1,1,'auto','','','2021-03-21',1,1,'','0501557620',NULL,'Walk-in Customer',0,'DEF','2021-03-22',4,165,0,0),(1401,30,1,0,1072,1072,'auto','','','2021-03-21',1,1,'','0551240111',NULL,'NAVAS KILTONS',0,'DEF','2021-03-22',4,2728,0,0),(1403,30,1,0,1072,1072,'auto','','','2021-03-21',1,1,'','0551240111',NULL,'NAVAS KILTONS',0,'DEF','2021-03-22',4,163,0,0),(1404,30,1,0,1,1,'auto','','','2021-03-21',1,1,'','0524444000',NULL,'Walk-in Customer',0,'DEF','2021-03-22',4,1669,0,0),(1405,30,1,0,1,1,'auto','','','2021-03-21',1,1,'','0524444000',NULL,'Walk-in Customer',0,'DEF','2021-03-22',4,2328.86,0,0),(1406,30,1,0,1,1,'auto','','','2021-03-21',1,1,'','0545451115',NULL,'Walk-in Customer',0,'DEF','2021-03-22',4,483,0,0),(1407,30,1,0,1,1,'auto','','','2021-03-21',1,1,'','0543727085',NULL,'Walk-in Customer',0,'DEF','2021-03-22',4,203,0,0),(1408,30,1,0,1,1,'auto','','','2021-03-21',1,1,'','0559911668',NULL,'Walk-in Customer',0,'DEF','2021-03-22',4,406,0,0),(1409,30,1,0,1,1,'auto','','','2021-03-21',1,1,'','0558503730',NULL,'Walk-in Customer',0,'DEF','2021-03-22',4,644,0,0),(1410,30,1,0,1,1,'auto','','','2021-03-21',1,1,'','0526511223',NULL,'Walk-in Customer',0,'DEF','2021-03-22',4,206.44,0,0),(1411,30,1,0,1,1,'auto','','','2021-03-21',1,1,'','0506716776',NULL,'Walk-in Customer',0,'DEF','2021-03-22',4,165,0,0),(1412,30,1,0,1,1,'auto','','','2021-03-21',1,1,'','0559911668',NULL,'Walk-in Customer',0,'DEF','2021-03-22',4,653,0,0),(1413,30,1,0,1,1,'auto','','','2021-03-22',1,1,'','0527692192',NULL,'Walk-in Customer',0,'DEF','2021-03-23',4,163,0,0),(1414,30,1,0,1,1,'auto','','','2021-03-22',1,1,'','0501415919',NULL,'Walk-in Customer',0,'DEF','2021-03-23',4,389,0,0),(1415,30,1,0,1,1,'auto','','','2021-03-22',1,1,'','0567628645',NULL,'Walk-in Customer',0,'DEF','2021-03-23',4,83,0,0),(1416,30,1,0,1,1,'auto','','','2021-03-22',1,1,'','0505859991',NULL,'Walk-in Customer',0,'DEF','2021-03-23',4,483,0,0),(1417,30,1,0,1,1,'auto','','','2021-03-22',1,1,'','0568856398',NULL,'Walk-in Customer',0,'DEF','2021-03-23',4,163,0,0),(1418,30,1,0,1065,1065,'auto','','','2021-03-22',1,1,'','0559546907',NULL,'SURESAN VATAKKE VEETIL',0,'DEF','2021-03-23',4,2683,0,0),(1419,30,1,0,1,1,'auto','','','2021-03-22',1,1,'','0524444000',NULL,'Walk-in Customer',0,'DEF','2021-03-23',4,2735,0,0),(1420,30,1,0,1,1,'auto','','','2021-03-22',1,1,'','0524444000',NULL,'Walk-in Customer',0,'DEF','2021-03-23',4,4246,0,0),(1421,30,1,0,1,1,'auto','','','2021-03-22',1,1,'','0527762651',NULL,'Walk-in Customer',0,'DEF','2021-03-23',4,163,0,0),(1422,30,1,0,1,1,'auto','','','2021-03-22',1,1,'','0559911668',NULL,'Walk-in Customer',0,'DEF','2021-03-23',4,1297,0,0),(1423,30,1,0,1,1,'auto','','','2021-03-22',1,1,'','0508181262',NULL,'Walk-in Customer',0,'DEF','2021-03-23',4,290,0,0),(1424,30,1,0,1,1,'auto','','','2021-03-22',1,1,'','0554545906',NULL,'Walk-in Customer',0,'DEF','2021-03-23',4,815,0,0),(1425,30,1,0,1,1,'auto','','','2021-03-22',1,1,'','0505813709',NULL,'Walk-in Customer',0,'DEF','2021-03-23',4,9337,0,0),(1426,30,1,0,1,1,'auto','','','2021-03-22',1,1,'','0554545906',NULL,'Walk-in Customer',0,'DEF','2021-03-23',4,483,0,0),(1427,30,1,0,1,1,'auto','','','2021-03-22',1,1,'','0581361709',NULL,'Walk-in Customer',0,'DEF','2021-03-23',4,488,0,0),(1428,30,1,0,1,1,'auto','','','2021-03-22',1,1,'','0557250898',NULL,'Walk-in Customer',0,'DEF','2021-03-23',4,213,0,0),(1429,30,1,0,1072,1072,'auto','','','2021-03-22',1,1,'','0551240111',NULL,'NAVAS KILTONS',0,'DEF','2021-03-23',4,1805,0,0),(1430,30,1,0,1,1,'auto','','','2021-03-22',1,1,'','0545451115',NULL,'Walk-in Customer',0,'DEF','2021-03-23',4,163,0,0),(1431,30,1,0,1,1,'auto','','','2021-03-22',1,1,'','0526901943',NULL,'Walk-in Customer',0,'DEF','2021-03-23',4,163,0,0),(1432,30,1,0,1,1,'auto','','','2021-03-22',1,1,'','0559216654',NULL,'Walk-in Customer',0,'DEF','2021-03-23',4,163,0,0),(1433,30,1,0,1,1,'auto','','','2021-03-23',1,1,'','0556483436',NULL,'Walk-in Customer',0,'DEF','2021-03-24',4,41,0,0),(1434,30,1,0,1,1,'auto','','','2021-03-23',1,1,'','0569978820',NULL,'Walk-in Customer',0,'DEF','2021-03-24',4,2735,0,0),(1435,30,1,0,1,1,'auto','','','2021-03-23',1,1,'','0556483436',NULL,'Walk-in Customer',0,'DEF','2021-03-24',4,644,0,0),(1436,30,1,0,1,1,'auto','','','2021-03-23',1,1,'','0506644458',NULL,'Walk-in Customer',0,'DEF','2021-03-24',4,486,0,0),(1437,30,1,0,1,1,'auto','','','2021-03-23',1,1,'','0508776166',NULL,'Walk-in Customer',0,'DEF','2021-03-24',4,633,0,0),(1438,30,1,0,1,1,'auto','','','2021-03-23',1,1,'','0588000366',NULL,'Walk-in Customer',0,'DEF','2021-03-24',4,4912,0,0),(1439,30,1,0,1,1,'auto','','','2021-03-23',1,1,'','0522670011',NULL,'Walk-in Customer',0,'DEF','2021-03-24',4,216,0,0),(1440,30,1,0,1,1,'auto','','','2021-03-23',1,1,'','0543129292',NULL,'Walk-in Customer',0,'DEF','2021-03-24',4,644,0,0),(1441,30,1,0,1,1,'auto','','','2021-03-23',1,1,'','0581361709',NULL,'Walk-in Customer',0,'DEF','2021-03-24',4,41,0,0),(1442,30,1,0,1,1,'auto','','','2021-03-23',1,1,'','0529274299',NULL,'Walk-in Customer',0,'DEF','2021-03-24',4,1116,0,0),(1443,30,1,0,1,1,'auto','','','2021-03-23',1,1,'','0554545906',NULL,'Walk-in Customer',0,'DEF','2021-03-24',4,163,0,0),(1444,30,1,0,1,1,'auto','','','2021-03-23',1,1,'','0564790905',NULL,'Walk-in Customer',0,'DEF','2021-03-24',4,41,0,0),(1445,30,1,0,1,1,'auto','','','2021-03-23',1,1,'','0588000366',NULL,'Walk-in Customer',0,'DEF','2021-03-24',4,83,0,0),(1446,30,1,0,1,1,'auto','','','2021-03-23',1,1,'','0564666993',NULL,'Walk-in Customer',0,'DEF','2021-03-24',4,1086,0,0),(1447,30,1,0,1,1,'auto','','','2021-03-23',1,1,'','0588000366',NULL,'Walk-in Customer',0,'DEF','2021-03-24',4,1666,0,0),(1448,30,1,0,1,1,'auto','','','2021-03-23',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-03-24',4,488,0,0),(1449,30,1,0,1,1,'auto','','','2021-03-23',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-03-24',4,165,0,0),(1450,30,1,0,1,1,'auto','','','2021-03-23',1,1,'','0559911668',NULL,'Walk-in Customer',0,'DEF','2021-03-24',4,389,0,0),(1451,30,1,0,1,1,'auto','','','2021-03-23',1,1,'','0506980667',NULL,'Walk-in Customer',0,'DEF','2021-03-24',4,2683,0,0),(1452,30,1,0,1,1,'auto','','','2021-03-23',1,1,'','0509834956',NULL,'Walk-in Customer',0,'DEF','2021-03-24',4,213,0,0),(1453,30,1,0,1,1,'auto','','','2021-03-23',1,1,'','0507027898',NULL,'Walk-in Customer',0,'DEF','2021-03-24',4,163,0,0),(1454,30,1,0,1,1,'auto','','','2021-03-23',1,1,'','0503957559',NULL,'Walk-in Customer',0,'DEF','2021-03-24',4,694.44,0,0),(1455,30,1,0,1,1,'auto','','','2021-03-23',1,1,'','0522670011',NULL,'Walk-in Customer',0,'DEF','2021-03-24',4,84,0,0),(1456,30,1,0,1,1,'auto','','','2021-03-23',1,1,'','0503957559',NULL,'Walk-in Customer',0,'DEF','2021-03-24',4,488,0,0),(1457,30,1,0,1072,1072,'auto','','','2021-03-23',1,1,'','0551240111',NULL,'NAVAS KILTONS',0,'DEF','2021-03-24',4,8049,0,0),(1458,30,1,0,1072,1072,'auto','','','2021-03-23',1,1,'','0551240111',NULL,'NAVAS KILTONS',0,'DEF','2021-03-24',4,1449,0,0),(1459,30,1,0,1,1,'auto','','','2021-03-24',1,1,'','0509834956',NULL,'Walk-in Customer',0,'DEF','2021-03-25',4,163,0,0),(1460,30,1,0,1,1,'auto','','','2021-03-24',1,1,'','0501070133',NULL,'Walk-in Customer',0,'DEF','2021-03-25',4,326,0,0),(1461,30,1,0,1,1,'auto','','','2021-03-24',1,1,'','0522971310',NULL,'Walk-in Customer',0,'DEF','2021-03-25',4,41,0,0),(1462,30,1,0,1,1,'auto','','','2021-03-24',1,1,'','0529274299',NULL,'Walk-in Customer',0,'DEF','2021-03-25',4,383,0,0),(1463,30,1,0,1,1,'auto','','','2021-03-24',1,1,'','0558650543',NULL,'Walk-in Customer',0,'DEF','2021-03-25',4,163,0,0),(1464,30,1,0,1,1,'auto','','','2021-03-24',1,1,'','0521882297',NULL,'Walk-in Customer',0,'DEF','2021-03-25',4,163,0,0),(1465,30,1,0,1,1,'auto','','','2021-03-24',1,1,'','0521882297',NULL,'Walk-in Customer',0,'DEF','2021-03-25',4,163,0,0),(1466,30,1,0,1,1,'auto','','','2021-03-24',1,1,'','0502182512',NULL,'Walk-in Customer',0,'DEF','2021-03-25',4,163,0,0),(1467,30,1,0,1,1,'auto','','','2021-03-24',1,1,'','0529875555',NULL,'Walk-in Customer',0,'DEF','2021-03-25',4,163,0,0),(1468,30,1,0,1,1,'auto','','','2021-03-24',1,1,'','0507740797',NULL,'Walk-in Customer',0,'DEF','2021-03-25',4,165,0,0),(1469,30,1,0,1,1,'auto','','','2021-03-24',1,1,'','0502512251',NULL,'Walk-in Customer',0,'DEF','2021-03-25',4,165,0,0),(1470,30,1,0,1,1,'auto','','','2021-03-24',1,1,'','0506787724',NULL,'Walk-in Customer',0,'DEF','2021-03-25',4,163,0,0),(1471,30,1,0,1,1,'auto','','','2021-03-24',1,1,'','0563693991',NULL,'Walk-in Customer',0,'DEF','2021-03-25',4,163,0,0),(1472,30,1,0,1,1,'auto','','','2021-03-24',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-03-25',4,165,0,0),(1473,30,1,0,1,1,'auto','','','2021-03-24',1,1,'','0501415919',NULL,'Walk-in Customer',0,'DEF','2021-03-25',4,542,0,0),(1474,30,1,0,1,1,'auto','','','2021-03-24',1,1,'','0554168567',NULL,'Walk-in Customer',0,'DEF','2021-03-25',4,2683,0,0),(1475,30,1,0,1,1,'auto','','','2021-03-24',1,1,'','0554545906',NULL,'Walk-in Customer',0,'DEF','2021-03-25',4,1196,0,0),(1476,30,1,0,1,1,'auto','','','2021-03-24',1,1,'','0501070133',NULL,'Walk-in Customer',0,'DEF','2021-03-25',4,205.46,0,0),(1477,30,1,0,1,1,'auto','','','2021-03-24',1,1,'','0525408277',NULL,'Walk-in Customer',0,'DEF','2021-03-25',4,163,0,0),(1478,30,1,0,1,1,'auto','','','2021-03-24',1,1,'','0558650543',NULL,'Walk-in Customer',0,'DEF','2021-03-25',4,163,0,0),(1479,30,1,0,1,1,'auto','','','2021-03-24',1,1,'','0564467234',NULL,'Walk-in Customer',0,'DEF','2021-03-25',4,2898,0,0),(1480,30,1,0,1072,1072,'auto','','','2021-03-24',1,1,'','0551240111',NULL,'NAVAS KILTONS',0,'DEF','2021-03-25',4,5249,0,0),(1481,30,1,0,1072,1072,'auto','','','2021-03-24',1,1,'','0551240111',NULL,'NAVAS KILTONS',0,'DEF','2021-03-25',4,2305,0,0),(1482,30,1,0,1,1,'auto','','','2021-03-24',1,1,'','0553474987',NULL,'Walk-in Customer',0,'DEF','2021-03-25',4,165,0,0),(1483,30,1,0,1,1,'auto','','','2021-03-24',1,1,'','0508335826',NULL,'Walk-in Customer',0,'DEF','2021-03-25',4,2683,0,0),(1484,30,1,0,1,1,'auto','','','2021-03-24',1,1,'','0559911668',NULL,'Walk-in Customer',0,'DEF','2021-03-25',4,1025.86,0,0),(1485,30,1,0,1,1,'auto','','','2021-03-24',1,1,'','0557050571',NULL,'Walk-in Customer',0,'DEF','2021-03-25',4,163,0,0),(1486,30,1,0,1072,1072,'auto','','','2021-03-24',1,1,'','0551240111',NULL,'NAVAS KILTONS',0,'DEF','2021-03-25',4,326,0,0),(1487,30,1,0,1,1,'auto','','','2021-03-24',1,1,'','0561309309',NULL,'Walk-in Customer',0,'DEF','2021-03-25',4,644,0,0),(1488,30,1,0,1,1,'auto','','','2021-03-24',1,1,'','0554997494',NULL,'Walk-in Customer',0,'DEF','2021-03-25',4,330,0,0),(1489,30,1,0,1,1,'auto','','','2021-03-24',1,1,'','0561309309',NULL,'Walk-in Customer',0,'DEF','2021-03-25',4,168,0,0),(1490,30,1,0,1,1,'auto','','','2021-03-24',1,1,'','0554997494',NULL,'Walk-in Customer',0,'DEF','2021-03-25',4,164.66,0,0),(1491,30,1,0,1,1,'auto','','','2021-03-25',1,1,'','0505888424',NULL,'Walk-in Customer',0,'DEF','2021-03-26',4,216,0,0),(1492,30,1,0,1,1,'auto','','','2021-03-25',1,1,'','0566251096',NULL,'Walk-in Customer',0,'DEF','2021-03-26',4,83,0,0),(1493,30,1,0,1,1,'auto','','','2021-03-25',1,1,'','0557498455',NULL,'Walk-in Customer',0,'DEF','2021-03-26',4,542,0,0),(1494,30,1,0,1,1,'auto','','','2021-03-25',1,1,'','0557498455',NULL,'Walk-in Customer',0,'DEF','2021-03-26',4,41.44,0,0),(1495,30,1,0,1,1,'auto','','','2021-03-25',1,1,'','0559911668',NULL,'Walk-in Customer',0,'DEF','2021-03-26',4,330,0,0),(1496,30,1,0,1,1,'auto','','','2021-03-25',1,1,'','0567688559',NULL,'Walk-in Customer',0,'DEF','2021-03-26',4,1283,0,0),(1497,30,1,0,1,1,'auto','','','2021-03-25',1,1,'','0505888424',NULL,'Walk-in Customer',0,'DEF','2021-03-26',4,84,0,0),(1498,30,1,0,1,1,'auto','','','2021-03-25',1,1,'','0554997494',NULL,'Walk-in Customer',0,'DEF','2021-03-26',4,330,0,0),(1499,30,1,0,1,1,'auto','','','2021-03-25',1,1,'','0558631955',NULL,'Walk-in Customer',0,'DEF','2021-03-26',4,163,0,0),(1500,30,1,0,1072,1072,'auto','','','2021-03-25',1,1,'','0551240111',NULL,'NAVAS KILTONS',0,'DEF','2021-03-26',4,203,0,0),(1501,30,1,0,1,1,'auto','','','2021-03-25',1,1,'','0503957559',NULL,'Walk-in Customer',0,'DEF','2021-03-26',4,542,0,0),(1502,30,1,0,1072,1072,'auto','','','2021-03-25',1,1,'','0551240111',NULL,'NAVAS KILTONS',0,'DEF','2021-03-26',4,41,0,0),(1503,30,1,0,1,1,'auto','','','2021-03-27',1,1,'','0556483436',NULL,'Walk-in Customer',0,'DEF','2021-03-28',4,432,0,0),(1505,30,1,0,1,1,'auto','','','2021-03-27',1,1,'','0504816722',NULL,'Walk-in Customer',0,'DEF','2021-03-28',4,41,0,0),(1506,30,1,0,1,1,'auto','','','2021-03-27',1,1,'','0505185638',NULL,'Walk-in Customer',0,'DEF','2021-03-28',4,966,0,0),(1507,30,1,0,1,1,'auto','','','2021-03-27',1,1,'','0551036753',NULL,'Walk-in Customer',0,'DEF','2021-03-28',4,267,0,0),(1508,30,1,0,1,1,'auto','','','2021-03-27',1,1,'','0529267003',NULL,'Walk-in Customer',0,'DEF','2021-03-28',4,165,0,0),(1509,30,1,0,1,1,'auto','','','2021-03-27',1,1,'','0545451115',NULL,'Walk-in Customer',0,'DEF','2021-03-28',4,633,0,0),(1510,30,1,0,1,1,'auto','','','2021-03-27',1,1,'','0556595555',NULL,'Walk-in Customer',0,'DEF','2021-03-28',4,165,0,0),(1511,30,1,0,1,1,'auto','','','2021-03-27',1,1,'','0556595555',NULL,'Walk-in Customer',0,'DEF','2021-03-28',4,163,0,0),(1512,30,1,0,1,1,'auto','','','2021-03-28',1,1,'','0506587414',NULL,'Walk-in Customer',0,'DEF','2021-03-29',4,41,0,0),(1513,30,1,0,1,1,'auto','','','2021-03-28',1,1,'','0506439743',NULL,'Walk-in Customer',0,'DEF','2021-03-29',4,644,0,0),(1514,30,1,0,1,1,'auto','','','2021-03-28',1,1,'','0556483436',NULL,'Walk-in Customer',0,'DEF','2021-03-29',4,488,0,0),(1515,30,1,0,1,1,'auto','','','2021-03-28',1,1,'','0545451114',NULL,'Walk-in Customer',0,'DEF','2021-03-29',4,533,0,0),(1516,30,1,0,1,1,'auto','','','2021-03-28',1,1,'','0504238624',NULL,'Walk-in Customer',0,'DEF','2021-03-29',4,644,0,0),(1517,30,1,0,1,1,'auto','','','2021-03-28',1,1,'','0524444000',NULL,'Walk-in Customer',0,'DEF','2021-03-29',4,488,0,0),(1518,30,1,0,1,1,'auto','','','2021-03-28',1,1,'','0505859991',NULL,'Walk-in Customer',0,'DEF','2021-03-29',4,2819,0,0),(1519,30,1,0,1,1,'auto','','','2021-03-28',1,1,'','0551441226',NULL,'Walk-in Customer',0,'DEF','2021-03-29',4,707,0,0),(1520,30,1,0,1,1,'auto','','','2021-03-28',1,1,'','0506699530',NULL,'Walk-in Customer',0,'DEF','2021-03-29',4,83,0,0),(1521,30,1,0,1,1,'auto','','','2021-03-28',1,1,'','0558696456',NULL,'Walk-in Customer',0,'DEF','2021-03-29',4,84,0,0),(1522,30,1,0,1,1,'auto','','','2021-03-28',1,1,'','0508674388',NULL,'Walk-in Customer',0,'DEF','2021-03-29',4,82.88,0,0),(1523,30,1,0,1,1,'auto','','','2021-03-28',1,1,'','0554545906',NULL,'Walk-in Customer',0,'DEF','2021-03-29',4,495,0,0),(1524,30,1,0,1,1,'auto','','','2021-03-28',1,1,'','0554545906',NULL,'Walk-in Customer',0,'DEF','2021-03-29',4,287.86,0,0),(1525,30,1,0,1,1,'auto','','','2021-03-28',1,1,'','0554545906',NULL,'Walk-in Customer',0,'DEF','2021-03-29',4,1132,0,0),(1526,30,1,0,1,1,'auto','','','2021-03-28',1,1,'','0505746632',NULL,'Walk-in Customer',0,'DEF','2021-03-29',4,165,0,0),(1527,30,1,0,1,1,'auto','','','2021-03-28',1,1,'','0505042600',NULL,'Walk-in Customer',0,'DEF','2021-03-29',4,644,0,0),(1528,30,1,0,1067,1067,'auto','','','2021-03-28',1,1,'','0525849849',NULL,'RASHIK KACHERI VALAPPIL',0,'DEF','2021-03-29',4,807,0,0),(1529,30,1,0,1072,1072,'auto','','','2021-03-28',1,1,'','0551240111',NULL,'NAVAS KILTONS',0,'DEF','2021-03-29',4,646,0,0),(1530,30,1,0,1,1,'auto','','','2021-03-28',1,1,'','0556595555',NULL,'Walk-in Customer',0,'DEF','2021-03-29',4,330,0,0),(1531,30,1,0,1,1,'auto','','','2021-03-28',1,1,'','0505042600',NULL,'Walk-in Customer',0,'DEF','2021-03-29',4,330,0,0),(1532,30,1,0,1058,1058,'auto','','','2021-03-29',1,1,'','0555927700',NULL,'Abdelmajid Abdelrahim A  Al Khadrawi',0,'DEF','2021-03-30',4,633,0,0),(1533,30,1,0,1,1,'auto','','','2021-03-29',1,1,'','0506282454',NULL,'Walk-in Customer',0,'DEF','2021-03-30',4,483,0,0),(1534,30,1,0,1,1,'auto','','','2021-03-29',1,1,'','0556483436',NULL,'Walk-in Customer',0,'DEF','2021-03-30',4,2735,0,0),(1535,30,1,0,1,1,'auto','','','2021-03-29',1,1,'','0564666993',NULL,'Walk-in Customer',0,'DEF','2021-03-30',4,974,0,0),(1536,30,1,0,1,1,'auto','','','2021-03-29',1,1,'','0504104142',NULL,'Walk-in Customer',0,'DEF','2021-03-30',4,488,0,0),(1537,30,1,0,1,1,'auto','','','2021-03-29',1,1,'','0521024182',NULL,'Walk-in Customer',0,'DEF','2021-03-30',4,542,0,0),(1538,30,1,0,1,1,'auto','','','2021-03-29',1,1,'','0588347156',NULL,'Walk-in Customer',0,'DEF','2021-03-30',4,542,0,0),(1539,30,1,0,1,1,'auto','','','2021-03-29',1,1,'','0554545906',NULL,'Walk-in Customer',0,'DEF','2021-03-30',4,488,0,0),(1540,30,1,0,1,1,'auto','','','2021-03-29',1,1,'','0554545906',NULL,'Walk-in Customer',0,'DEF','2021-03-30',4,488,0,0),(1541,30,1,0,1,1,'auto','','','2021-03-29',1,1,'','0555850100',NULL,'Walk-in Customer',0,'DEF','2021-03-30',4,488,0,0),(1542,30,1,0,1,1,'auto','','','2021-03-29',1,1,'','0502793531',NULL,'Walk-in Customer',0,'DEF','2021-03-30',4,7258.66,0,0),(1543,30,1,0,1,1,'auto','','','2021-03-29',1,1,'','0566567751',NULL,'Walk-in Customer',0,'DEF','2021-03-30',4,1283,0,0),(1544,30,1,0,1,1,'auto','','','2021-03-29',1,1,'','0554545906',NULL,'Walk-in Customer',0,'DEF','2021-03-30',4,2735,0,0),(1545,30,1,0,1,1,'auto','','','2021-03-29',1,1,'','0529274299',NULL,'Walk-in Customer',0,'DEF','2021-03-30',4,165,0,0),(1546,30,1,0,1,1,'auto','','','2021-03-29',1,1,'','0545451115',NULL,'Walk-in Customer',0,'DEF','2021-03-30',4,84,0,0),(1547,30,1,0,1,1,'auto','','','2021-03-29',1,1,'','0566567751',NULL,'Walk-in Customer',0,'DEF','2021-03-30',4,163,0,0),(1548,30,1,0,1065,1065,'auto','','','2021-03-29',1,1,'','0559546907',NULL,'SURESAN VATAKKE VEETIL',0,'DEF','2021-03-30',4,165,0,0),(1549,30,1,0,1,1,'auto','','','2021-03-29',1,1,'','0564666993',NULL,'Walk-in Customer',0,'DEF','2021-03-30',4,330,0,0),(1550,30,1,0,1,1,'auto','','','2021-03-29',1,1,'','0567688559',NULL,'Walk-in Customer',0,'DEF','2021-03-30',4,83,0,0),(1551,30,1,0,1,1,'auto','','','2021-03-29',1,1,'','0529808643',NULL,'Walk-in Customer',0,'DEF','2021-03-30',4,654,0,0),(1552,30,1,0,1,1,'auto','','','2021-03-29',1,1,'','0506442955',NULL,'Walk-in Customer',0,'DEF','2021-03-30',4,330,0,0),(1553,30,1,0,1,1,'auto','','','2021-03-29',1,1,'','0506442955',NULL,'Walk-in Customer',0,'DEF','2021-03-30',4,330,0,0),(1554,30,1,0,1,1,'auto','','','2021-03-29',1,1,'','0504595669',NULL,'Walk-in Customer',0,'DEF','2021-03-30',4,165,0,0),(1555,30,1,0,1,1,'auto','','','2021-03-29',1,1,'','0522676563',NULL,'Walk-in Customer',0,'DEF','2021-03-30',4,2735,0,0),(1556,30,1,0,1,1,'auto','','','2021-03-29',1,1,'','0506980667',NULL,'Walk-in Customer',0,'DEF','2021-03-30',4,163,0,0),(1557,30,1,0,1,1,'auto','','','2021-03-29',1,1,'','0508087374',NULL,'Walk-in Customer',0,'DEF','2021-03-30',4,644,0,0),(1558,30,1,0,1,1,'auto','','','2021-03-29',1,1,'','0557498455',NULL,'Walk-in Customer',0,'DEF','2021-03-30',4,488,0,0),(1559,30,1,0,1,1,'auto','','','2021-03-29',1,1,'','0528430405',NULL,'Walk-in Customer',0,'DEF','2021-03-30',4,163,0,0),(1560,30,1,0,1,1,'auto','','','2021-03-29',1,1,'','0505042600',NULL,'Walk-in Customer',0,'DEF','2021-03-30',4,471,0,0),(1561,30,1,0,1,1,'auto','','','2021-03-29',1,1,'','0551036753',NULL,'Walk-in Customer',0,'DEF','2021-03-30',4,488,0,0),(1562,30,1,0,1,1,'auto','','','2021-03-29',1,1,'','0556444156',NULL,'Walk-in Customer',0,'DEF','2021-03-30',4,165,0,0),(1563,30,1,0,1065,1065,'auto','','','2021-03-30',1,1,'','0559546907',NULL,'SURESAN VATAKKE VEETIL',0,'DEF','2021-03-31',4,165,0,0),(1564,30,1,0,1,1,'auto','','','2021-03-30',1,1,'','0509148889',NULL,'Walk-in Customer',0,'DEF','2021-03-31',4,644,0,0),(1565,30,1,0,1,1,'auto','','','2021-03-30',1,1,'','0522676563',NULL,'Walk-in Customer',0,'DEF','2021-03-31',4,2683,0,0),(1566,30,1,0,1,1,'auto','','','2021-03-30',1,1,'','0504838624',NULL,'Walk-in Customer',0,'DEF','2021-03-31',4,793,0,0),(1567,30,1,0,1,1,'auto','','','2021-03-30',1,1,'','0509006766',NULL,'Walk-in Customer',0,'DEF','2021-03-31',4,163,0,0),(1568,30,1,0,1,1,'auto','','','2021-03-30',1,1,'','0567688559',NULL,'Walk-in Customer',0,'DEF','2021-03-31',4,165,0,0),(1569,30,1,0,1,1,'auto','','','2021-03-30',1,1,'','0564014848',NULL,'Walk-in Customer',0,'DEF','2021-03-31',4,163,0,0),(1571,30,1,0,1,1,'auto','','','2021-03-30',1,1,'','0522676563',NULL,'Walk-in Customer',0,'DEF','2021-03-31',4,1464,0,0),(1572,30,1,0,1,1,'auto','','','2021-03-30',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-03-31',4,205.46,0,0),(1573,30,1,0,1,1,'auto','','','2021-03-30',1,1,'','0504950192',NULL,'Walk-in Customer',0,'DEF','2021-03-31',4,483,0,0),(1574,30,1,0,1,1,'auto','','','2021-03-30',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-03-31',4,1269,0,0),(1575,30,1,0,1,1,'auto','','','2021-03-30',1,1,'','0551036753',NULL,'Walk-in Customer',0,'DEF','2021-03-31',4,1307,0,0),(1576,30,1,0,1,1,'auto','','','2021-03-30',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-03-31',4,976,0,0),(1577,30,1,0,1,1,'auto','','','2021-03-30',1,1,'','0505859991',NULL,'Walk-in Customer',0,'DEF','2021-03-31',4,1283,0,0),(1578,30,1,0,1,1,'auto','','','2021-03-30',1,1,'','0506282454',NULL,'Walk-in Customer',0,'DEF','2021-03-31',4,3799,0,0),(1582,30,1,0,1,1,'auto','','','2021-03-30',1,1,'','0506442955',NULL,'Walk-in Customer',0,'DEF','2021-03-31',4,2735,0,0),(1584,30,1,0,1,1,'auto','','','2021-03-30',1,1,'','0503957559',NULL,'Walk-in Customer',0,'DEF','2021-03-31',4,2735,0,0),(1586,30,1,0,1,1,'auto','','','2021-03-30',1,1,'','0561309309',NULL,'Walk-in Customer',0,'DEF','2021-03-31',4,4493,0,0),(1587,30,1,0,1,1,'auto','','','2021-03-30',1,1,'','0556756338',NULL,'Walk-in Customer',0,'DEF','2021-03-31',4,163,0,0),(1589,30,1,0,1,1,'auto','','','2021-03-30',1,1,'','0507969813',NULL,'Walk-in Customer',0,'DEF','2021-03-31',4,446,0,0),(1590,30,1,0,1,1,'auto','','','2021-03-30',1,1,'','0505859991',NULL,'Walk-in Customer',0,'DEF','2021-03-31',4,165,0,0),(1591,30,1,0,1,1,'auto','','','2021-03-30',1,1,'','0502512251',NULL,'Walk-in Customer',0,'DEF','2021-03-31',4,654,0,0),(1592,30,1,0,1,1,'auto','','','2021-03-30',1,1,'','0501070133',NULL,'Walk-in Customer',0,'DEF','2021-03-31',4,758.86,0,0),(1593,30,1,0,1,1,'auto','','','2021-03-30',1,1,'','0504776446',NULL,'Walk-in Customer',0,'DEF','2021-03-31',4,633,0,0),(1594,30,1,0,1065,1065,'auto','','','2021-03-30',1,1,'','0559546907',NULL,'SURESAN VATAKKE VEETIL',0,'DEF','2021-03-31',4,263,0,0),(1595,30,1,0,1,1,'auto','','','2021-03-30',1,1,'','0567495919',NULL,'Walk-in Customer',0,'DEF','2021-03-31',4,163,0,0),(1596,30,1,0,1,1,'auto','','','2021-03-30',1,1,'','0561442784',NULL,'Walk-in Customer',0,'DEF','2021-03-31',4,163,0,0),(1597,30,1,0,1,1,'auto','','','2021-03-30',1,1,'','0557498455',NULL,'Walk-in Customer',0,'DEF','2021-03-31',4,2683,0,0),(1598,30,1,0,1,1,'auto','','','2021-03-30',1,1,'','0552313178',NULL,'Walk-in Customer',0,'DEF','2021-03-31',4,644,0,0),(1599,30,1,0,1,1,'auto','','','2021-03-30',1,1,'','0505888424',NULL,'Walk-in Customer',0,'DEF','2021-03-31',4,206,0,0),(1600,30,1,0,1,1,'auto','','','2021-03-30',1,1,'','0563693991',NULL,'Walk-in Customer',0,'DEF','2021-03-31',4,633,0,0),(1601,30,1,0,1,1,'auto','','','2021-03-30',1,1,'','0563693991',NULL,'Walk-in Customer',0,'DEF','2021-03-31',4,633,0,0),(1602,30,1,0,1,1,'auto','','','2021-03-30',1,1,'','0505042600',NULL,'Walk-in Customer',0,'DEF','2021-03-31',4,163,0,0),(1603,30,1,0,1,1,'auto','','','2021-03-30',1,1,'','0562408000',NULL,'Walk-in Customer',0,'DEF','2021-03-31',4,483,0,0),(1604,30,1,0,1,1,'auto','','','2021-03-30',1,1,'','0503695553',NULL,'Walk-in Customer',0,'DEF','2021-03-31',4,644,0,0),(1605,30,1,0,1,1,'auto','','','2021-03-30',1,1,'','0547351004',NULL,'Walk-in Customer',0,'DEF','2021-03-31',4,852,0,0),(1606,30,1,0,1,1,'auto','','','2021-03-31',1,1,'','0505888424',NULL,'Walk-in Customer',0,'DEF','2021-04-01',4,165,0,0),(1607,30,1,0,1,1,'auto','','','2021-03-31',1,1,'','0555055859',NULL,'Walk-in Customer',0,'DEF','2021-04-01',4,163,0,0),(1608,30,1,0,1,1,'auto','','','2021-03-31',1,1,'','0528553627',NULL,'Walk-in Customer',0,'DEF','2021-04-01',4,164,0,0),(1609,30,1,0,1,1,'auto','','','2021-03-31',1,1,'','0556232619',NULL,'Walk-in Customer',0,'DEF','2021-04-01',4,165,0,0),(1610,30,1,0,1,1,'auto','','','2021-03-31',1,1,'','0567688559',NULL,'Walk-in Customer',0,'DEF','2021-04-01',4,163,0,0),(1611,30,1,0,1,1,'auto','','','2021-03-31',1,1,'','0563652510',NULL,'Walk-in Customer',0,'DEF','2021-04-01',4,163,0,0),(1612,30,1,0,1,1,'auto','','','2021-03-31',1,1,'','0564510262',NULL,'Walk-in Customer',0,'DEF','2021-04-01',4,83,0,0),(1613,30,1,0,1,1,'auto','','','2021-03-31',1,1,'','0556227509',NULL,'Walk-in Customer',0,'DEF','2021-04-01',4,163,0,0),(1614,30,1,0,1,1,'auto','','','2021-03-31',1,1,'','0522676563',NULL,'Walk-in Customer',0,'DEF','2021-04-01',4,5470,0,0),(1615,30,1,0,1059,1059,'auto','','','2021-03-31',1,1,'','0501560240',NULL,'sayed aly',0,'DEF','2021-04-01',4,644,0,0),(1616,30,1,0,1,1,'auto','','','2021-03-31',1,1,'','0507951786',NULL,'Walk-in Customer',0,'DEF','2021-04-01',4,163,0,0),(1617,30,1,0,1,1,'auto','','','2021-03-31',1,1,'','0506980667',NULL,'Walk-in Customer',0,'DEF','2021-04-01',4,483,0,0),(1618,30,1,0,1,1,'auto','','','2021-03-31',1,1,'','0506282454',NULL,'Walk-in Customer',0,'DEF','2021-04-01',4,1276,0,0),(1619,30,1,0,1,1,'auto','','','2021-03-31',1,1,'','0564148007',NULL,'Walk-in Customer',0,'DEF','2021-04-01',4,426,0,0),(1620,30,1,0,1,1,'auto','','','2021-03-31',1,1,'','0556227509',NULL,'Walk-in Customer',0,'DEF','2021-04-01',4,163,0,0),(1621,30,1,0,1,1,'auto','','','2021-03-31',1,1,'','0504950192',NULL,'Walk-in Customer',0,'DEF','2021-04-01',4,1283,0,0),(1622,30,1,0,1,1,'auto','','','2021-03-31',1,1,'','0505942490',NULL,'Walk-in Customer',0,'DEF','2021-04-01',4,644,0,0),(1623,30,1,0,1,1,'auto','','','2021-03-31',1,1,'','0527235826',NULL,'Walk-in Customer',0,'DEF','2021-04-01',4,163,0,0),(1624,30,1,0,1,1,'auto','','','2021-03-31',1,1,'','0504523765',NULL,'Walk-in Customer',0,'DEF','2021-04-01',4,809,0,0),(1625,30,1,0,1,1,'auto','','','2021-03-31',1,1,'','0507918960',NULL,'Walk-in Customer',0,'DEF','2021-04-01',4,705,0,0),(1626,30,1,0,1,1,'auto','','','2021-03-31',1,1,'','0543476969',NULL,'Walk-in Customer',0,'DEF','2021-04-01',4,6522,0,0),(1627,30,1,0,1,1,'auto','','','2021-03-31',1,1,'','0506442955',NULL,'Walk-in Customer',0,'DEF','2021-04-01',4,1283,0,0),(1628,30,1,0,1,1,'auto','','','2021-03-31',1,1,'','0505859991',NULL,'Walk-in Customer',0,'DEF','2021-04-01',4,165,0,0),(1629,30,1,0,1,1,'auto','','','2021-03-31',1,1,'','0551111403',NULL,'Walk-in Customer',0,'DEF','2021-04-01',4,165,0,0),(1630,30,1,0,1,1,'auto','','','2021-03-31',1,1,'','0555231317',NULL,'Walk-in Customer',0,'DEF','2021-04-01',4,84,0,0),(1631,30,1,0,1,1,'auto','','','2021-03-31',1,1,'','0553486486',NULL,'Walk-in Customer',0,'DEF','2021-04-01',4,644,0,0),(1632,30,1,0,1,1,'auto','','','2021-03-31',1,1,'','0525404230',NULL,'Walk-in Customer',0,'DEF','2021-04-01',4,204,0,0),(1633,30,1,0,1,1,'auto','','','2021-03-31',1,1,'','0561309309',NULL,'Walk-in Customer',0,'DEF','2021-04-01',4,1113,0,0),(1634,30,1,0,1,1,'auto','','','2021-03-31',1,1,'','0543476969',NULL,'Walk-in Customer',0,'DEF','2021-04-01',4,3093,0,0),(1635,30,1,0,1,1,'auto','','','2021-03-31',1,1,'','0558650543',NULL,'Walk-in Customer',0,'DEF','2021-04-01',4,41,0,0),(1636,30,1,0,1,1,'auto','','','2021-03-31',1,1,'','0543476969',NULL,'Walk-in Customer',0,'DEF','2021-04-01',4,2900,0,0),(1637,30,1,0,1,1,'auto','','','2021-03-31',1,1,'','0559911668',NULL,'Walk-in Customer',0,'DEF','2021-04-01',4,84,0,0),(1638,30,1,0,1,1,'auto','','','2021-03-31',1,1,'','0564558829',NULL,'Walk-in Customer',0,'DEF','2021-04-01',4,633,0,0),(1639,30,1,0,1072,1072,'auto','','','2021-03-31',1,1,'','0551240111',NULL,'NAVAS KILTONS',0,'DEF','2021-04-01',4,3745,0,0),(1640,30,1,0,1,1,'auto','','','2021-03-31',1,1,'','0526270762',NULL,'Walk-in Customer',0,'DEF','2021-04-01',4,163,0,0),(1641,30,1,0,1,1,'auto','','','2021-03-31',1,1,'','0505813709',NULL,'Walk-in Customer',0,'DEF','2021-04-01',4,2735,0,0),(1642,30,1,0,1,1,'auto','','','2021-03-31',1,1,'','0524444000',NULL,'Walk-in Customer',0,'DEF','2021-04-01',4,644,0,0),(1643,30,1,0,1,1,'auto','','','2021-03-31',1,1,'','0547351004',NULL,'Walk-in Customer',0,'DEF','2021-04-01',4,249,0,0),(1644,30,1,0,1,1,'auto','','','2021-04-01',1,1,'','0552313178',NULL,'Walk-in Customer',0,'DEF','2021-04-02',4,165,0,0),(1645,30,1,0,1,1,'auto','','','2021-04-01',1,1,'','0505859991',NULL,'Walk-in Customer',0,'DEF','2021-04-02',4,165,0,0),(1646,30,1,0,1,1,'auto','','','2021-04-01',1,1,'','0528707628',NULL,'Walk-in Customer',0,'DEF','2021-04-02',4,465,0,0),(1647,30,1,0,1,1,'auto','','','2021-04-01',1,1,'','0528707628',NULL,'Walk-in Customer',0,'DEF','2021-04-02',4,1442,0,0),(1648,30,1,0,1,1,'auto','','','2021-04-01',1,1,'','0507549860',NULL,'Walk-in Customer',0,'DEF','2021-04-02',4,163,0,0),(1650,30,1,0,1,1,'auto','','','2021-04-01',1,1,'','0509998220',NULL,'Walk-in Customer',0,'DEF','2021-04-02',4,41,0,0),(1651,30,1,0,1,1,'auto','','','2021-04-01',1,1,'','0507549860',NULL,'Walk-in Customer',0,'DEF','2021-04-02',4,165,0,0),(1652,30,1,0,1,1,'auto','','','2021-04-01',1,1,'','0507918960',NULL,'Walk-in Customer',0,'DEF','2021-04-02',4,381,0,0),(1654,30,1,0,1,1,'auto','','','2021-04-01',1,1,'','0508846820',NULL,'Walk-in Customer',0,'DEF','2021-04-02',4,405,0,0),(1655,30,1,0,1,1,'auto','','','2021-04-01',1,1,'','0506699530',NULL,'Walk-in Customer',0,'DEF','2021-04-02',4,163,0,0),(1656,30,1,0,1,1,'auto','','','2021-04-01',1,1,'','0502865862',NULL,'Walk-in Customer',0,'DEF','2021-04-02',4,165,0,0),(1657,30,1,0,1,1,'auto','','','2021-04-01',1,1,'','0552313178',NULL,'Walk-in Customer',0,'DEF','2021-04-02',4,644,0,0),(1658,30,1,0,1,1,'auto','','','2021-04-01',1,1,'','0505859991',NULL,'Walk-in Customer',0,'DEF','2021-04-02',4,330,0,0),(1659,30,1,0,1,1,'auto','','','2021-04-01',1,1,'','0551136158',NULL,'Walk-in Customer',0,'DEF','2021-04-02',4,633,0,0),(1660,30,1,0,1,1,'auto','','','2021-04-01',1,1,'','0507918960',NULL,'Walk-in Customer',0,'DEF','2021-04-02',4,41,0,0),(1661,30,1,0,1,1,'auto','','','2021-04-01',1,1,'','0509998220',NULL,'Walk-in Customer',0,'DEF','2021-04-02',4,165,0,0),(1663,30,1,0,1060,1060,'auto','','','2021-04-01',1,1,'','0509775585',NULL,'NABEEL HUMAID OBAID AL MAGHRABI',0,'DEF','2021-04-02',4,644,0,0),(1664,30,1,0,1,1,'auto','','','2021-04-01',1,1,'','0528082014',NULL,'Walk-in Customer',0,'DEF','2021-04-02',4,2123.86,0,0),(1665,30,1,0,1,1,'auto','','','2021-04-01',1,1,'','0509819699',NULL,'Walk-in Customer',0,'DEF','2021-04-02',4,82,0,0),(1666,30,1,0,1,1,'auto','','','2021-04-01',1,1,'','0552313178',NULL,'Walk-in Customer',0,'DEF','2021-04-02',4,644,0,0),(1667,30,1,0,1,1,'auto','','','2021-04-01',1,1,'','0559226604',NULL,'Walk-in Customer',0,'DEF','2021-04-02',4,1279,0,0),(1668,30,1,0,1,1,'auto','','','2021-04-01',1,1,'','0504950192',NULL,'Walk-in Customer',0,'DEF','2021-04-02',4,483,0,0),(1670,30,1,0,1,1,'auto','','','2021-04-01',1,1,'','0543476969',NULL,'Walk-in Customer',0,'DEF','2021-04-02',4,165,0,0),(1671,30,1,0,1,1,'auto','','','2021-04-01',1,1,'','0509998220',NULL,'Walk-in Customer',0,'DEF','2021-04-02',4,41,0,0),(1672,30,1,0,1,1,'auto','','','2021-04-01',1,1,'','0504950192',NULL,'Walk-in Customer',0,'DEF','2021-04-02',4,165,0,0),(1673,30,1,0,1,1,'auto','','','2021-04-01',1,1,'','0557813380',NULL,'Walk-in Customer',0,'DEF','2021-04-02',4,654,0,0),(1674,30,1,0,1,1,'auto','','','2021-04-01',1,1,'','0521433510',NULL,'Walk-in Customer',0,'DEF','2021-04-02',4,163,0,0),(1675,30,1,0,1,1,'auto','','','2021-04-01',1,1,'','0508846820',NULL,'Walk-in Customer',0,'DEF','2021-04-02',4,204,0,0),(1676,30,1,0,1,1,'auto','','','2021-04-01',1,1,'','0588000366',NULL,'Walk-in Customer',0,'DEF','2021-04-02',4,1266,0,0),(1677,30,1,0,1,1,'auto','','','2021-04-01',1,1,'','0505042600',NULL,'Walk-in Customer',0,'DEF','2021-04-02',4,165,0,0),(1678,30,1,0,1,1,'auto','','','2021-04-01',1,1,'','0529272728',NULL,'Walk-in Customer',0,'DEF','2021-04-02',4,3123,0,0),(1680,30,1,0,1,1,'auto','','','2021-04-03',1,1,'','0529991612',NULL,'Walk-in Customer',0,'DEF','2021-04-04',4,165,0,0),(1681,30,1,0,1,1,'auto','','','2021-04-03',1,1,'','0564148007',NULL,'Walk-in Customer',0,'DEF','2021-04-04',4,326,0,0),(1682,30,1,0,1,1,'auto','','','2021-04-03',1,1,'','0504950192',NULL,'Walk-in Customer',0,'DEF','2021-04-04',4,1283,0,0),(1683,30,1,0,1,1,'auto','','','2021-04-03',1,1,'','0529808643',NULL,'Walk-in Customer',0,'DEF','2021-04-04',4,369,0,0),(1684,30,1,0,1059,1059,'auto','','','2021-04-03',1,1,'','0501560240',NULL,'sayed aly',0,'DEF','2021-04-04',4,809,0,0),(1685,30,1,0,1,1,'auto','','','2021-04-03',1,1,'','0554997494',NULL,'Walk-in Customer',0,'DEF','2021-04-04',4,206,0,0),(1686,30,1,0,1,1,'auto','','','2021-04-03',1,1,'','0552430671',NULL,'Walk-in Customer',0,'DEF','2021-04-04',4,644,0,0),(1687,30,1,0,1,1,'auto','','','2021-04-03',1,1,'','0505560977',NULL,'Walk-in Customer',0,'DEF','2021-04-04',4,644,0,0),(1688,30,1,0,1072,1072,'auto','','','2021-04-03',1,1,'','0551240111',NULL,'NAVAS KILTONS',0,'DEF','2021-04-04',4,483,0,0),(1689,30,1,0,1,1,'auto','','','2021-04-03',1,1,'','0505042600',NULL,'Walk-in Customer',0,'DEF','2021-04-04',4,165,0,0),(1690,30,1,0,1,1,'auto','','','2021-04-03',1,1,'','0503523578',NULL,'Walk-in Customer',0,'DEF','2021-04-04',4,41,0,0),(1691,30,1,0,1,1,'auto','','','2021-04-04',1,1,'','0509834956',NULL,'Walk-in Customer',0,'DEF','2021-04-05',4,82,0,0),(1692,30,1,0,1,1,'auto','','','2021-04-04',1,1,'','0564769585',NULL,'Walk-in Customer',0,'DEF','2021-04-05',4,165,0,0),(1693,30,1,0,1,1,'auto','','','2021-04-04',1,1,'','0555624567',NULL,'Walk-in Customer',0,'DEF','2021-04-05',4,165,0,0),(1694,30,1,0,1,1,'auto','','','2021-04-04',1,1,'','0554209050',NULL,'Walk-in Customer',0,'DEF','2021-04-05',4,165,0,0),(1695,30,1,0,1,1,'auto','','','2021-04-04',1,1,'','0553034401',NULL,'Walk-in Customer',0,'DEF','2021-04-05',4,644,0,0),(1696,30,1,0,1,1,'auto','','','2021-04-04',1,1,'','0556286990',NULL,'Walk-in Customer',0,'DEF','2021-04-05',4,163,0,0),(1697,30,1,0,1,1,'auto','','','2021-04-04',1,1,'','0507662107',NULL,'Walk-in Customer',0,'DEF','2021-04-05',4,41,0,0),(1698,30,1,0,1,1,'auto','','','2021-04-04',1,1,'','0552313178',NULL,'Walk-in Customer',0,'DEF','2021-04-05',4,165,0,0),(1699,30,1,0,1,1,'auto','','','2021-04-04',1,1,'','0552313178',NULL,'Walk-in Customer',0,'DEF','2021-04-05',4,165,0,0),(1700,30,1,0,1,1,'auto','','','2021-04-04',1,1,'','0552313178',NULL,'Walk-in Customer',0,'DEF','2021-04-05',4,165,0,0),(1701,30,1,0,1,1,'auto','','','2021-04-04',1,1,'','0555597961',NULL,'Walk-in Customer',0,'DEF','2021-04-05',4,163,0,0),(1702,30,1,0,1,1,'auto','','','2021-04-04',1,1,'','0501690141',NULL,'Walk-in Customer',0,'DEF','2021-04-05',4,1246,0,0),(1704,30,1,0,1,1,'auto','','','2021-04-04',1,1,'','0501690141',NULL,'Walk-in Customer',0,'DEF','2021-04-05',4,163,0,0),(1705,30,1,0,1,1,'auto','','','2021-04-04',1,1,'','0561266663',NULL,'Walk-in Customer',0,'DEF','2021-04-05',4,488,0,0),(1706,30,1,0,1,1,'auto','','','2021-04-04',1,1,'','0543684108',NULL,'Walk-in Customer',0,'DEF','2021-04-05',4,163,0,0),(1707,30,1,0,1,1,'auto','','','2021-04-04',1,1,'','0506716476',NULL,'Walk-in Customer',0,'DEF','2021-04-05',4,163,0,0),(1708,30,1,0,1,1,'auto','','','2021-04-04',1,1,'','0543684108',NULL,'Walk-in Customer',0,'DEF','2021-04-05',4,41,0,0),(1709,30,1,0,1,1,'auto','','','2021-04-04',1,1,'','0553620123',NULL,'Walk-in Customer',0,'DEF','2021-04-05',4,163,0,0),(1710,30,1,0,1,1,'auto','','','2021-04-04',1,1,'','0553620123',NULL,'Walk-in Customer',0,'DEF','2021-04-05',4,163,0,0),(1712,30,1,0,1,1,'auto','','','2021-04-04',1,1,'','0503678154',NULL,'Walk-in Customer',0,'DEF','2021-04-05',4,163,0,0),(1713,30,1,0,1,1,'auto','','','2021-04-04',1,1,'','0552704520',NULL,'Walk-in Customer',0,'DEF','2021-04-05',4,163,0,0),(1714,30,1,0,1051,1051,'auto','','','2021-04-04',1,1,'','0561230607',NULL,'HISHAM',0,'DEF','2021-04-05',4,644,0,0),(1715,30,1,0,1,1,'auto','','','2021-04-04',1,1,'','0554545906',NULL,'Walk-in Customer',0,'DEF','2021-04-05',4,793,0,0),(1716,30,1,0,1,1,'auto','','','2021-04-04',1,1,'','0568255500',NULL,'Walk-in Customer',0,'DEF','2021-04-05',4,1033,0,0),(1717,30,1,0,1,1,'auto','','','2021-04-04',1,1,'','0506442955',NULL,'Walk-in Customer',0,'DEF','2021-04-05',4,633,0,0),(1718,30,1,0,1,1,'auto','','','2021-04-04',1,1,'','0568255500',NULL,'Walk-in Customer',0,'DEF','2021-04-05',4,41,0,0),(1719,30,1,0,1,1,'auto','','','2021-04-04',1,1,'','0559129499',NULL,'Walk-in Customer',0,'DEF','2021-04-05',4,165,0,0),(1720,30,1,0,1,1,'auto','','','2021-04-04',1,1,'','0544834777',NULL,'Walk-in Customer',0,'DEF','2021-04-05',4,163,0,0),(1721,30,1,0,1,1,'auto','','','2021-04-04',1,1,'','0526425359',NULL,'Walk-in Customer',0,'DEF','2021-04-05',4,165,0,0),(1722,30,1,0,1,1,'auto','','','2021-04-04',1,1,'','0552313178',NULL,'Walk-in Customer',0,'DEF','2021-04-05',4,644,0,0),(1723,30,1,0,1072,1072,'auto','','','2021-04-04',1,1,'','0551240111',NULL,'NAVAS KILTONS',0,'DEF','2021-04-05',4,2807,0,0),(1724,30,1,0,1,1,'auto','','','2021-04-04',1,1,'','0555624567',NULL,'Walk-in Customer',0,'DEF','2021-04-05',4,653,0,0),(1725,30,1,0,1,1,'auto','','','2021-04-04',1,1,'','0561362095',NULL,'Walk-in Customer',0,'DEF','2021-04-05',4,483,0,0),(1726,30,1,0,1,1,'auto','','','2021-04-05',1,1,'','0561362095',NULL,'Walk-in Customer',0,'DEF','2021-04-06',4,483,0,0),(1727,30,1,0,1,1,'auto','','','2021-04-05',1,1,'','0552313178',NULL,'Walk-in Customer',0,'DEF','2021-04-06',4,644,0,0),(1728,30,1,0,1,1,'auto','','','2021-04-05',1,1,'','0505974090',NULL,'Walk-in Customer',0,'DEF','2021-04-06',4,41,0,0),(1729,30,1,0,1,1,'auto','','','2021-04-05',1,1,'','0557053647',NULL,'Walk-in Customer',0,'DEF','2021-04-06',4,83,0,0),(1730,30,1,0,1,1,'auto','','','2021-04-05',1,1,'','0563929773',NULL,'Walk-in Customer',0,'DEF','2021-04-06',4,163,0,0),(1731,30,1,0,1,1,'auto','','','2021-04-05',1,1,'','0529601604',NULL,'Walk-in Customer',0,'DEF','2021-04-06',4,163,0,0),(1732,30,1,0,1,1,'auto','','','2021-04-05',1,1,'','0551089735',NULL,'Walk-in Customer',0,'DEF','2021-04-06',4,41,0,0),(1733,30,1,0,1,1,'auto','','','2021-04-05',1,1,'','0551120787',NULL,'Walk-in Customer',0,'DEF','2021-04-06',4,1980,0,0),(1734,30,1,0,1058,1058,'auto','','','2021-04-05',1,1,'','0555927700',NULL,'Abdelmajid Abdelrahim A  Al Khadrawi',0,'DEF','2021-04-06',4,41,0,0),(1736,30,1,0,1,1,'auto','','','2021-04-05',1,1,'','0529601604',NULL,'Walk-in Customer',0,'DEF','2021-04-06',4,165,0,0),(1737,30,1,0,1,1,'auto','','','2021-04-05',1,1,'','0528399983',NULL,'Walk-in Customer',0,'DEF','2021-04-06',4,165,0,0),(1738,30,1,0,1,1,'auto','','','2021-04-05',1,1,'','0529279998',NULL,'Walk-in Customer',0,'DEF','2021-04-06',4,165,0,0),(1739,30,1,0,1,1,'auto','','','2021-04-05',1,1,'','0522855212',NULL,'Walk-in Customer',0,'DEF','2021-04-06',4,249,0,0),(1740,30,1,0,1,1,'auto','','','2021-04-05',1,1,'','0568120354',NULL,'Walk-in Customer',0,'DEF','2021-04-06',4,644,0,0),(1741,30,1,0,1,1,'auto','','','2021-04-05',1,1,'','0507740797',NULL,'Walk-in Customer',0,'DEF','2021-04-06',4,2745,0,0),(1742,30,1,0,1,1,'auto','','','2021-04-05',1,1,'','0524471841',NULL,'Walk-in Customer',0,'DEF','2021-04-06',4,163,0,0),(1743,30,1,0,1,1,'auto','','','2021-04-05',1,1,'','0545451115',NULL,'Walk-in Customer',0,'DEF','2021-04-06',4,843,0,0),(1744,30,1,0,1,1,'auto','','','2021-04-05',1,1,'','0545451115',NULL,'Walk-in Customer',0,'DEF','2021-04-06',4,533,0,0),(1745,30,1,0,1,1,'auto','','','2021-04-05',1,1,'','0551136158',NULL,'Walk-in Customer',0,'DEF','2021-04-06',4,163,0,0),(1746,30,1,0,1,1,'auto','','','2021-04-05',1,1,'','0526425359',NULL,'Walk-in Customer',0,'DEF','2021-04-06',4,165,0,0),(1747,30,1,0,1,1,'auto','','','2021-04-06',1,1,'','0509006766',NULL,'Walk-in Customer',0,'DEF','2021-04-07',4,446,0,0),(1748,30,1,0,1,1,'auto','','','2021-04-06',1,1,'','0551508411',NULL,'Walk-in Customer',0,'DEF','2021-04-07',4,163,0,0),(1749,30,1,0,1,1,'auto','','','2021-04-06',1,1,'','0551508411',NULL,'Walk-in Customer',0,'DEF','2021-04-07',4,41,0,0),(1750,30,1,0,1,1,'auto','','','2021-04-06',1,1,'','0557813380',NULL,'Walk-in Customer',0,'DEF','2021-04-07',4,488,0,0),(1751,30,1,0,1,1,'auto','','','2021-04-06',1,1,'','0565385299',NULL,'Walk-in Customer',0,'DEF','2021-04-07',4,644,0,0),(1752,30,1,0,1,1,'auto','','','2021-04-06',1,1,'','0522855212',NULL,'Walk-in Customer',0,'DEF','2021-04-07',4,83,0,0),(1753,30,1,0,1,1,'auto','','','2021-04-06',1,1,'','0547860153',NULL,'Walk-in Customer',0,'DEF','2021-04-07',4,163,0,0),(1754,30,1,0,1,1,'auto','','','2021-04-06',1,1,'','0501490339',NULL,'Walk-in Customer',0,'DEF','2021-04-07',4,41,0,0),(1755,30,1,0,1,1,'auto','','','2021-04-06',1,1,'','0561266663',NULL,'Walk-in Customer',0,'DEF','2021-04-07',4,488,0,0),(1756,30,1,0,1058,1058,'auto','','','2021-04-06',1,1,'','0555927700',NULL,'Abdelmajid Abdelrahim A  Al Khadrawi',0,'DEF','2021-04-07',4,633,0,0),(1758,30,1,0,1,1,'auto','','','2021-04-06',1,1,'','0501490339',NULL,'Walk-in Customer',0,'DEF','2021-04-07',4,1343,0,0),(1759,30,1,0,1,1,'auto','','','2021-04-06',1,1,'','0552313178',NULL,'Walk-in Customer',0,'DEF','2021-04-07',4,41.44,0,0),(1760,30,1,0,1,1,'auto','','','2021-04-06',1,1,'','0504816681',NULL,'Walk-in Customer',0,'DEF','2021-04-07',4,165,0,0),(1761,30,1,0,1,1,'auto','','','2021-04-06',1,1,'','0507884379',NULL,'Walk-in Customer',0,'DEF','2021-04-07',4,1319,0,0),(1762,30,1,0,1,1,'auto','','','2021-04-06',1,1,'','0503011386',NULL,'Walk-in Customer',0,'DEF','2021-04-07',4,653,0,0),(1763,30,1,0,1,1,'auto','','','2021-04-06',1,1,'','0507969813',NULL,'Walk-in Customer',0,'DEF','2021-04-07',4,489,0,0),(1764,30,1,0,1,1,'auto','','','2021-04-06',1,1,'','0525299985',NULL,'Walk-in Customer',0,'DEF','2021-04-07',4,84,0,0),(1765,30,1,0,1,1,'auto','','','2021-04-06',1,1,'','0507969813',NULL,'Walk-in Customer',0,'DEF','2021-04-07',4,163,0,0),(1766,30,1,0,1,1,'auto','','','2021-04-06',1,1,'','0508865875',NULL,'Walk-in Customer',0,'DEF','2021-04-07',4,165,0,0),(1767,30,1,0,1,1,'auto','','','2021-04-06',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-04-07',4,4383,0,0),(1768,30,1,0,1,1,'auto','','','2021-04-06',1,1,'','0505042600',NULL,'Walk-in Customer',0,'DEF','2021-04-07',4,165,0,0),(1769,30,1,0,1,1,'auto','','','2021-04-06',1,1,'','0507969813',NULL,'Walk-in Customer',0,'DEF','2021-04-07',4,283,0,0),(1770,30,1,0,1,1,'auto','','','2021-04-06',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-04-07',4,1932,0,0),(1771,30,1,0,1,1,'auto','','','2021-04-07',1,1,'','0507740797',NULL,'Walk-in Customer',0,'DEF','2021-04-08',4,950,0,0),(1772,30,1,0,1,1,'auto','','','2021-04-07',1,1,'','0502015221',NULL,'Walk-in Customer',0,'DEF','2021-04-08',4,1983,0,0),(1773,30,1,0,1,1,'auto','','','2021-04-07',1,1,'','0545451115',NULL,'Walk-in Customer',0,'DEF','2021-04-08',4,263,0,0),(1774,30,1,0,1,1,'auto','','','2021-04-07',1,1,'','0522955212',NULL,'Walk-in Customer',0,'DEF','2021-04-08',4,332,0,0),(1775,30,1,0,1,1,'auto','','','2021-04-07',1,1,'','0568040018',NULL,'Walk-in Customer',0,'DEF','2021-04-08',4,483,0,0),(1776,30,1,0,1,1,'auto','','','2021-04-07',1,1,'','0554166257',NULL,'Walk-in Customer',0,'DEF','2021-04-08',4,83,0,0),(1777,30,1,0,1,1,'auto','','','2021-04-07',1,1,'','0567181531',NULL,'Walk-in Customer',0,'DEF','2021-04-08',4,1283,0,0),(1778,30,1,0,1,1,'auto','','','2021-04-07',1,1,'','0567181531',NULL,'Walk-in Customer',0,'DEF','2021-04-08',4,533,0,0),(1779,30,1,0,1,1,'auto','','','2021-04-07',1,1,'','0557414205',NULL,'Walk-in Customer',0,'DEF','2021-04-08',4,488,0,0),(1780,30,1,0,1,1,'auto','','','2021-04-07',1,1,'','0555567916',NULL,'Walk-in Customer',0,'DEF','2021-04-08',4,807,0,0),(1781,30,1,0,1,1,'auto','','','2021-04-07',1,1,'','0555597961',NULL,'Walk-in Customer',0,'DEF','2021-04-08',4,533,0,0),(1782,30,1,0,1,1,'auto','','','2021-04-07',1,1,'','0524444000',NULL,'Walk-in Customer',0,'DEF','2021-04-08',4,1511,0,0),(1783,30,1,0,1,1,'auto','','','2021-04-07',1,1,'','0561881552',NULL,'Walk-in Customer',0,'DEF','2021-04-08',4,2954,0,0),(1784,30,1,0,1,1,'auto','','','2021-04-07',1,1,'','0502512251',NULL,'Walk-in Customer',0,'DEF','2021-04-08',4,633,0,0),(1785,30,1,0,1,1,'auto','','','2021-04-07',1,1,'','0506213947',NULL,'Walk-in Customer',0,'DEF','2021-04-08',4,633,0,0),(1786,30,1,0,1,1,'auto','','','2021-04-07',1,1,'','0561881552',NULL,'Walk-in Customer',0,'DEF','2021-04-08',4,84,0,0),(1787,30,1,0,1,1,'auto','','','2021-04-07',1,1,'','0545404084',NULL,'Walk-in Customer',0,'DEF','2021-04-08',4,205,0,0),(1788,30,1,0,1,1,'auto','','','2021-04-07',1,1,'','0565601839',NULL,'Walk-in Customer',0,'DEF','2021-04-08',4,2762,0,0),(1789,30,1,0,1,1,'auto','','','2021-04-07',1,1,'','0559226604',NULL,'Walk-in Customer',0,'DEF','2021-04-08',4,165,0,0),(1790,30,1,0,1,1,'auto','','','2021-04-07',1,1,'','0508846820',NULL,'Walk-in Customer',0,'DEF','2021-04-08',4,165,0,0),(1791,30,1,0,1,1,'auto','','','2021-04-07',1,1,'','0509819699',NULL,'Walk-in Customer',0,'DEF','2021-04-08',4,165,0,0),(1792,30,1,0,1,1,'auto','','','2021-04-07',1,1,'','0528185006',NULL,'Walk-in Customer',0,'DEF','2021-04-08',4,163,0,0),(1793,30,1,0,1,1,'auto','','','2021-04-07',1,1,'','0562843421',NULL,'Walk-in Customer',0,'DEF','2021-04-08',4,163,0,0),(1794,30,1,0,1,1,'auto','','','2021-04-07',1,1,'','0502512251',NULL,'Walk-in Customer',0,'DEF','2021-04-08',4,83,0,0),(1795,30,1,0,1,1,'auto','','','2021-04-07',1,1,'','0568386480',NULL,'Walk-in Customer',0,'DEF','2021-04-08',4,603,0,0),(1796,30,1,0,1,1,'auto','','','2021-04-07',1,1,'','0504816681',NULL,'Walk-in Customer',0,'DEF','2021-04-08',4,83,0,0),(1797,30,1,0,1,1,'auto','','','2021-04-07',1,1,'','0555597961',NULL,'Walk-in Customer',0,'DEF','2021-04-08',4,41,0,0),(1798,30,1,0,1,1,'auto','','','2021-04-07',1,1,'','0522676563',NULL,'Walk-in Customer',0,'DEF','2021-04-08',4,3002,0,0),(1799,30,1,0,1,1,'auto','','','2021-04-07',1,1,'','0506285291',NULL,'Walk-in Customer',0,'DEF','2021-04-08',4,603,0,0),(1800,30,1,0,1,1,'auto','','','2021-04-07',1,1,'','0525033234',NULL,'Walk-in Customer',0,'DEF','2021-04-08',4,163,0,0),(1801,30,1,0,1072,1072,'auto','','','2021-04-07',1,1,'','0551240111',NULL,'NAVAS KILTONS',0,'DEF','2021-04-08',4,1916,0,0),(1802,30,1,0,1,1,'auto','','','2021-04-07',1,1,'','0565601839',NULL,'Walk-in Customer',0,'DEF','2021-04-08',4,483,0,0),(1803,30,1,0,1,1,'auto','','','2021-04-07',1,1,'','0545451115',NULL,'Walk-in Customer',0,'DEF','2021-04-08',4,1449,0,0),(1804,30,1,0,1,1,'auto','','','2021-04-07',1,1,'','0505560977',NULL,'Walk-in Customer',0,'DEF','2021-04-08',4,654,0,0),(1805,30,1,0,1,1,'auto','','','2021-04-08',1,1,'','0559911668',NULL,'Walk-in Customer',0,'DEF','2021-04-09',4,1307,0,0),(1806,30,1,0,1,1,'auto','','','2021-04-08',1,1,'','0508865875',NULL,'Walk-in Customer',0,'DEF','2021-04-09',4,165,0,0),(1807,30,1,0,1,1,'auto','','','2021-04-08',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-04-09',4,389,0,0),(1808,30,1,0,1,1,'auto','','','2021-04-08',1,1,'','0558650543',NULL,'Walk-in Customer',0,'DEF','2021-04-09',4,328,0,0),(1809,30,1,0,1,1,'auto','','','2021-04-08',1,1,'','0508846820',NULL,'Walk-in Customer',0,'DEF','2021-04-09',4,495,0,0),(1810,30,1,0,1,1,'auto','','','2021-04-08',1,1,'','0554545906',NULL,'Walk-in Customer',0,'DEF','2021-04-09',4,483,0,0),(1811,30,1,0,1,1,'auto','','','2021-04-08',1,1,'','0552255220',NULL,'Walk-in Customer',0,'DEF','2021-04-09',4,483,0,0),(1812,30,1,0,1,1,'auto','','','2021-04-08',1,1,'','0561359149',NULL,'Walk-in Customer',0,'DEF','2021-04-09',4,41,0,0),(1813,30,1,0,1,1,'auto','','','2021-04-08',1,1,'','0506980667',NULL,'Walk-in Customer',0,'DEF','2021-04-09',4,446,0,0),(1815,30,1,0,1,1,'auto','','','2021-04-08',1,1,'','0506980667',NULL,'Walk-in Customer',0,'DEF','2021-04-09',4,263,0,0),(1816,30,1,0,1,1,'auto','','','2021-04-08',1,1,'','0554545906',NULL,'Walk-in Customer',0,'DEF','2021-04-09',4,483,0,0),(1817,30,1,0,1,1,'auto','','','2021-04-08',1,1,'','0508923940',NULL,'Walk-in Customer',0,'DEF','2021-04-09',4,165,0,0),(1818,30,1,0,1,1,'auto','','','2021-04-08',1,1,'','0554545906',NULL,'Walk-in Customer',0,'DEF','2021-04-09',4,5470,0,0),(1819,30,1,0,1,1,'auto','','','2021-04-08',1,1,'','0521359996',NULL,'Walk-in Customer',0,'DEF','2021-04-09',4,84,0,0),(1820,30,1,0,1,1,'auto','','','2021-04-08',1,1,'','0508662068',NULL,'Walk-in Customer',0,'DEF','2021-04-09',4,488,0,0),(1821,30,1,0,1,1,'auto','','','2021-04-08',1,1,'','0563488056',NULL,'Walk-in Customer',0,'DEF','2021-04-09',4,163,0,0),(1822,30,1,0,1058,1058,'auto','','','2021-04-08',1,1,'','0555927700',NULL,'Abdelmajid Abdelrahim A  Al Khadrawi',0,'DEF','2021-04-09',4,633,0,0),(1823,30,1,0,1,1,'auto','','','2021-04-08',1,1,'','0568856398',NULL,'Walk-in Customer',0,'DEF','2021-04-09',4,204.44,0,0),(1824,30,1,0,1065,1065,'auto','','','2021-04-08',1,1,'','0559546907',NULL,'SURESAN VATAKKE VEETIL',0,'DEF','2021-04-09',4,966,0,0),(1825,30,1,0,1,1,'auto','','','2021-04-08',1,1,'','0557489990',NULL,'Walk-in Customer',0,'DEF','2021-04-09',4,603,0,0),(1826,30,1,0,1,1,'auto','','','2021-04-08',1,1,'','0505042600',NULL,'Walk-in Customer',0,'DEF','2021-04-09',4,793,0,0),(1828,30,1,0,1,1,'auto','','','2021-04-08',1,1,'','0565601839',NULL,'Walk-in Customer',0,'DEF','2021-04-09',4,1496,0,0),(1830,30,1,0,1,1,'auto','','','2021-04-08',1,1,'','0508869156',NULL,'Walk-in Customer',0,'DEF','2021-04-09',4,7784,0,0),(1831,30,1,0,1,1,'auto','','','2021-04-08',1,1,'','0556232619',NULL,'Walk-in Customer',0,'DEF','2021-04-09',4,165,0,0),(1832,30,1,0,1072,1072,'auto','','','2021-04-08',1,1,'','0551240111',NULL,'NAVAS KILTONS',0,'DEF','2021-04-09',4,633,0,0),(1834,30,1,0,1072,1072,'auto','','','2021-04-08',1,1,'','0551240111',NULL,'NAVAS KILTONS',0,'DEF','2021-04-09',4,41,0,0),(1835,30,1,0,1072,1072,'auto','','','2021-04-08',1,1,'','0551240111',NULL,'NAVAS KILTONS',0,'DEF','2021-04-09',4,483,0,0),(1836,30,1,0,1,1,'auto','','','2021-04-08',1,1,'','0505773381',NULL,'Walk-in Customer',0,'DEF','2021-04-09',4,165,0,0),(1837,30,1,0,1,1,'auto','','','2021-04-08',1,1,'','0505042600',NULL,'Walk-in Customer',0,'DEF','2021-04-09',4,283,0,0),(1838,30,1,0,1,1,'auto','','','2021-04-10',1,1,'','0522855212',NULL,'Walk-in Customer',0,'DEF','2021-04-11',4,369,0,0),(1839,30,1,0,1,1,'auto','','','2021-04-10',1,1,'','0502138173',NULL,'Walk-in Customer',0,'DEF','2021-04-11',4,483,0,0),(1840,30,1,0,1,1,'auto','','','2021-04-10',1,1,'','0506599010',NULL,'Walk-in Customer',0,'DEF','2021-04-11',4,165,0,0),(1841,30,1,0,1,1,'auto','','','2021-04-10',1,1,'','0503162767',NULL,'Walk-in Customer',0,'DEF','2021-04-11',4,933,0,0),(1842,30,1,0,1,1,'auto','','','2021-04-10',1,1,'','0506537164',NULL,'Walk-in Customer',0,'DEF','2021-04-11',4,2053,0,0),(1843,30,1,0,1,1,'auto','','','2021-04-10',1,1,'','0506980667',NULL,'Walk-in Customer',0,'DEF','2021-04-11',4,163,0,0),(1844,30,1,0,1,1,'auto','','','2021-04-10',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-04-11',4,165,0,0),(1845,30,1,0,1,1,'auto','','','2021-04-10',1,1,'','0507740797',NULL,'Walk-in Customer',0,'DEF','2021-04-11',4,2144,0,0),(1846,30,1,0,1,1,'auto','','','2021-04-10',1,1,'','0507740797',NULL,'Walk-in Customer',0,'DEF','2021-04-11',4,3366,0,0),(1847,30,1,0,1,1,'auto','','','2021-04-10',1,1,'','0502138173',NULL,'Walk-in Customer',0,'DEF','2021-04-11',4,163,0,0),(1848,30,1,0,1,1,'auto','','','2021-04-10',1,1,'','0502138173',NULL,'Walk-in Customer',0,'DEF','2021-04-11',4,883,0,0),(1850,30,1,0,1,1,'auto','','','2021-04-10',1,1,'','0565601839',NULL,'Walk-in Customer',0,'DEF','2021-04-11',4,833,0,0),(1851,30,1,0,1,1,'auto','','','2021-04-10',1,1,'','0506980667',NULL,'Walk-in Customer',0,'DEF','2021-04-11',4,41,0,0),(1852,30,1,0,1,1,'auto','','','2021-04-10',1,1,'','0547351004',NULL,'Walk-in Customer',0,'DEF','2021-04-11',4,2928,0,0),(1853,30,1,0,1,1,'auto','','','2021-04-10',1,1,'','0508087372',NULL,'Walk-in Customer',0,'DEF','2021-04-11',4,1307,0,0),(1854,30,1,0,1,1,'auto','','','2021-04-10',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-04-11',4,489,0,0),(1855,30,1,0,1,1,'auto','','','2021-04-11',1,1,'','0588767992',NULL,'Walk-in Customer',0,'DEF','2021-04-12',4,204,0,0),(1856,30,1,0,1,1,'auto','','','2021-04-11',1,1,'','0505575771',NULL,'Walk-in Customer',0,'DEF','2021-04-12',4,213,0,0),(1857,30,1,0,1,1,'auto','','','2021-04-11',1,1,'','0509006766',NULL,'Walk-in Customer',0,'DEF','2021-04-12',4,163,0,0),(1858,30,1,0,1,1,'auto','','','2021-04-11',1,1,'','0509313431',NULL,'Walk-in Customer',0,'DEF','2021-04-12',4,351,0,0),(1859,30,1,0,1,1,'auto','','','2021-04-11',1,1,'','0558595071',NULL,'Walk-in Customer',0,'DEF','2021-04-12',4,163,0,0),(1860,30,1,0,1,1,'auto','','','2021-04-11',1,1,'','0507740797',NULL,'Walk-in Customer',0,'DEF','2021-04-12',4,330,0,0),(1861,30,1,0,1,1,'auto','','','2021-04-11',1,1,'','0552278924',NULL,'Walk-in Customer',0,'DEF','2021-04-12',4,1096,0,0),(1862,30,1,0,1,1,'auto','','','2021-04-11',1,1,'','0506537164',NULL,'Walk-in Customer',0,'DEF','2021-04-12',4,165,0,0),(1863,30,1,0,1,1,'auto','','','2021-04-11',1,1,'','0554545906',NULL,'Walk-in Customer',0,'DEF','2021-04-12',4,2683,0,0),(1864,30,1,0,1060,1060,'auto','','','2021-04-11',1,1,'','0509775585',NULL,'NABEEL HUMAID OBAID AL MAGHRABI',0,'DEF','2021-04-12',4,165,0,0),(1865,30,1,0,1,1,'auto','','','2021-04-11',1,1,'','0554166257',NULL,'Walk-in Customer',0,'DEF','2021-04-12',4,84,0,0),(1866,30,1,0,1,1,'auto','','','2021-04-11',1,1,'','0565023008',NULL,'Walk-in Customer',0,'DEF','2021-04-12',4,2440,0,0),(1867,30,1,0,1,1,'auto','','','2021-04-11',1,1,'','0547459285',NULL,'Walk-in Customer',0,'DEF','2021-04-12',4,593,0,0),(1868,30,1,0,1,1,'auto','','','2021-04-11',1,1,'','0547459285',NULL,'Walk-in Customer',0,'DEF','2021-04-12',4,165,0,0),(1869,30,1,0,1,1,'auto','','','2021-04-11',1,1,'','0522948351',NULL,'Walk-in Customer',0,'DEF','2021-04-12',4,41,0,0),(1871,30,1,0,1,1,'auto','','','2021-04-11',1,1,'','0529195919',NULL,'Walk-in Customer',0,'DEF','2021-04-12',4,165,0,0),(1872,30,1,0,1,1,'auto','','','2021-04-11',1,1,'','0506323455',NULL,'Walk-in Customer',0,'DEF','2021-04-12',4,163,0,0),(1873,30,1,0,1,1,'auto','','','2021-04-11',1,1,'','0547151084',NULL,'Walk-in Customer',0,'DEF','2021-04-12',4,163,0,0),(1874,30,1,0,1,1,'auto','','','2021-04-11',1,1,'','0552313178',NULL,'Walk-in Customer',0,'DEF','2021-04-12',4,633,0,0),(1875,30,1,0,1,1,'auto','','','2021-04-11',1,1,'','0547151084',NULL,'Walk-in Customer',0,'DEF','2021-04-12',4,41,0,0),(1876,30,1,0,1,1,'auto','','','2021-04-11',1,1,'','0557498455',NULL,'Walk-in Customer',0,'DEF','2021-04-12',4,163,0,0),(1877,30,1,0,1,1,'auto','','','2021-04-11',1,1,'','0557498455',NULL,'Walk-in Customer',0,'DEF','2021-04-12',4,163,0,0),(1878,30,1,0,1,1,'auto','','','2021-04-11',1,1,'','0551997494',NULL,'Walk-in Customer',0,'DEF','2021-04-12',4,41,0,0),(1879,30,1,0,1,1,'auto','','','2021-04-11',1,1,'','0508662068',NULL,'Walk-in Customer',0,'DEF','2021-04-12',4,488,0,0),(1880,30,1,0,1,1,'auto','','','2021-04-11',1,1,'','0555660772',NULL,'Walk-in Customer',0,'DEF','2021-04-12',4,163,0,0),(1881,30,1,0,1072,1072,'auto','','','2021-04-11',1,1,'','0551240111',NULL,'NAVAS KILTONS',0,'DEF','2021-04-12',4,7227,0,0),(1882,30,1,0,1,1,'auto','','','2021-04-11',1,1,'','0543476969',NULL,'Walk-in Customer',0,'DEF','2021-04-12',4,8049,0,0),(1883,30,1,0,1,1,'auto','','','2021-04-11',1,1,'','0543476969',NULL,'Walk-in Customer',0,'DEF','2021-04-12',4,10441,0,0),(1884,30,1,0,1,1,'auto','','','2021-04-12',1,1,'','0554209050',NULL,'Walk-in Customer',0,'DEF','2021-04-13',4,163,0,0),(1885,30,1,0,1,1,'auto','','','2021-04-12',1,1,'','0554168567',NULL,'Walk-in Customer',0,'DEF','2021-04-13',4,796,0,0),(1886,30,1,0,1,1,'auto','','','2021-04-12',1,1,'','0552789988',NULL,'Walk-in Customer',0,'DEF','2021-04-13',4,163,0,0),(1887,30,1,0,1,1,'auto','','','2021-04-12',1,1,'','0505575771',NULL,'Walk-in Customer',0,'DEF','2021-04-13',4,163,0,0),(1888,30,1,0,1,1,'auto','','','2021-04-12',1,1,'','0547351004',NULL,'Walk-in Customer',0,'DEF','2021-04-13',4,976,0,0),(1889,30,1,0,1,1,'auto','','','2021-04-12',1,1,'','0508662068',NULL,'Walk-in Customer',0,'DEF','2021-04-13',4,2614,0,0),(1890,30,1,0,1,1,'auto','','','2021-04-12',1,1,'','0522855212',NULL,'Walk-in Customer',0,'DEF','2021-04-13',4,1658,0,0),(1891,30,1,0,1,1,'auto','','','2021-04-12',1,1,'','0505332049',NULL,'Walk-in Customer',0,'DEF','2021-04-13',4,165,0,0),(1892,30,1,0,1,1,'auto','','','2021-04-12',1,1,'','0502138173',NULL,'Walk-in Customer',0,'DEF','2021-04-13',4,163,0,0),(1893,30,1,0,1065,1065,'auto','','','2021-04-12',1,1,'','0559546907',NULL,'SURESAN VATAKKE VEETIL',0,'DEF','2021-04-13',4,1483,0,0),(1894,30,1,0,1,1,'auto','','','2021-04-12',1,1,'','0547351004',NULL,'Walk-in Customer',0,'DEF','2021-04-13',4,165,0,0),(1895,30,1,0,1,1,'auto','','','2021-04-12',1,1,'','0557414205',NULL,'Walk-in Customer',0,'DEF','2021-04-13',4,2735,0,0),(1896,30,1,0,1,1,'auto','','','2021-04-12',1,1,'','0505332049',NULL,'Walk-in Customer',0,'DEF','2021-04-13',4,633,0,0),(1897,30,1,0,1,1,'auto','','','2021-04-12',1,1,'','0551067525',NULL,'Walk-in Customer',0,'DEF','2021-04-13',4,163,0,0),(1898,30,1,0,1,1,'auto','','','2021-04-12',1,1,'','0507740797',NULL,'Walk-in Customer',0,'DEF','2021-04-13',4,1046,0,0),(1899,30,1,0,1,1,'auto','','','2021-04-12',1,1,'','0569192020',NULL,'Walk-in Customer',0,'DEF','2021-04-13',4,483,0,0),(1900,30,1,0,1,1,'auto','','','2021-04-12',1,1,'','0553335757',NULL,'Walk-in Customer',0,'DEF','2021-04-13',4,796,0,0),(1901,30,1,0,1,1,'auto','','','2021-04-12',1,1,'','0509455552',NULL,'Walk-in Customer',0,'DEF','2021-04-13',4,263,0,0),(1902,30,1,0,1,1,'auto','','','2021-04-12',1,1,'','0509825290',NULL,'Walk-in Customer',0,'DEF','2021-04-13',4,163,0,0),(1903,30,1,0,1,1,'auto','','','2021-04-12',1,1,'','0507740797',NULL,'Walk-in Customer',0,'DEF','2021-04-13',4,2092,0,0),(1904,30,1,0,1,1,'auto','','','2021-04-12',1,1,'','0525296662',NULL,'Walk-in Customer',0,'DEF','2021-04-13',4,1093,0,0),(1905,30,1,0,1,1,'auto','','','2021-04-12',1,1,'','0504591726',NULL,'Walk-in Customer',0,'DEF','2021-04-13',4,603,0,0),(1906,30,1,0,1,1,'auto','','','2021-04-12',1,1,'','0525299985',NULL,'Walk-in Customer',0,'DEF','2021-04-13',4,84,0,0),(1907,30,1,0,1,1,'auto','','','2021-04-12',1,1,'','0509825290',NULL,'Walk-in Customer',0,'DEF','2021-04-13',4,163,0,0),(1908,30,1,0,1,1,'auto','','','2021-04-12',1,1,'','0528707628',NULL,'Walk-in Customer',0,'DEF','2021-04-13',4,165,0,0),(1909,30,1,0,1,1,'auto','','','2021-04-12',1,1,'','0553595555',NULL,'Walk-in Customer',0,'DEF','2021-04-13',4,165,0,0),(1910,30,1,0,1,1,'auto','','','2021-04-12',1,1,'','0525299985',NULL,'Walk-in Customer',0,'DEF','2021-04-13',4,163,0,0),(1911,30,1,0,1,1,'auto','','','2021-04-12',1,1,'','0506289160',NULL,'Walk-in Customer',0,'DEF','2021-04-13',4,644,0,0),(1912,30,1,0,1,1,'auto','','','2021-04-12',1,1,'','0562843421',NULL,'Walk-in Customer',0,'DEF','2021-04-13',4,31441,0,0),(1913,30,1,0,1,1,'auto','','','2021-04-12',1,1,'','0547351004',NULL,'Walk-in Customer',0,'DEF','2021-04-13',4,976,0,0),(1914,30,1,0,1059,1059,'auto','','','2021-04-12',1,1,'','0501560240',NULL,'sayed aly',0,'DEF','2021-04-13',4,165,0,0),(1915,30,1,0,1,1,'auto','','','2021-04-12',1,1,'','0555597961',NULL,'Walk-in Customer',0,'DEF','2021-04-13',4,483,0,0),(1916,30,1,0,1059,1059,'auto','','','2021-04-12',1,1,'','0501560240',NULL,'sayed aly',0,'DEF','2021-04-13',4,165,0,0),(1917,30,1,0,1072,1072,'auto','','','2021-04-12',1,1,'','0551240111',NULL,'NAVAS KILTONS',0,'DEF','2021-04-13',4,4529,0,0),(1918,30,1,0,1,1,'auto','','','2021-04-12',1,1,'','0504407066',NULL,'Walk-in Customer',0,'DEF','2021-04-13',4,165,0,0),(1919,30,1,0,1,1,'auto','','','2021-04-12',1,1,'','0543476969',NULL,'Walk-in Customer',0,'DEF','2021-04-13',4,3132,0,0),(1920,30,1,0,1,1,'auto','','','2021-04-12',1,1,'','0547560770',NULL,'Walk-in Customer',0,'DEF','2021-04-13',4,84,0,0),(1921,30,1,0,1,1,'auto','','','2021-04-12',1,1,'','0524444000',NULL,'Walk-in Customer',0,'DEF','2021-04-13',4,488,0,0),(1922,30,1,0,1,1,'auto','','','2021-04-12',1,1,'','0561362095',NULL,'Walk-in Customer',0,'DEF','2021-04-13',4,1283,0,0),(1923,30,1,0,1,1,'auto','','','2021-04-13',1,1,'','0559788157',NULL,'Walk-in Customer',0,'DEF','2021-04-14',4,165,0,0),(1924,30,1,0,1,1,'auto','','','2021-04-13',1,1,'','0509455552',NULL,'Walk-in Customer',0,'DEF','2021-04-14',4,483,0,0),(1925,30,1,0,1056,1056,'auto','','','2021-04-13',1,1,'','0569059717',NULL,'Mohamed Shabib  Karattiyattil',0,'DEF','2021-04-14',4,83,0,0),(1926,30,1,0,1,1,'auto','','','2021-04-13',1,1,'','0551067525',NULL,'Walk-in Customer',0,'DEF','2021-04-14',4,542,0,0),(1927,30,1,0,1,1,'auto','','','2021-04-13',1,1,'','0502138173',NULL,'Walk-in Customer',0,'DEF','2021-04-14',4,1983,0,0),(1928,30,1,0,1,1,'auto','','','2021-04-13',1,1,'','0522855212',NULL,'Walk-in Customer',0,'DEF','2021-04-14',4,249,0,0),(1929,30,1,0,1,1,'auto','','','2021-04-13',1,1,'','0522855212',NULL,'Walk-in Customer',0,'DEF','2021-04-14',4,330,0,0),(1930,30,1,0,1,1,'auto','','','2021-04-13',1,1,'','0508865875',NULL,'Walk-in Customer',0,'DEF','2021-04-14',4,330,0,0),(1931,30,1,0,1,1,'auto','','','2021-04-13',1,1,'','0547351004',NULL,'Walk-in Customer',0,'DEF','2021-04-14',4,1464,0,0),(1932,30,1,0,1,1,'auto','','','2021-04-13',1,1,'','0555237314',NULL,'Walk-in Customer',0,'DEF','2021-04-14',4,2683,0,0),(1933,30,1,0,1,1,'auto','','','2021-04-13',1,1,'','0543476969',NULL,'Walk-in Customer',0,'DEF','2021-04-14',4,2735,0,0),(1934,30,1,0,1,1,'auto','','','2021-04-13',1,1,'','0543476969',NULL,'Walk-in Customer',0,'DEF','2021-04-14',4,165,0,0),(1935,30,1,0,1,1,'auto','','','2021-04-13',1,1,'','0505631206',NULL,'Walk-in Customer',0,'DEF','2021-04-14',4,2683,0,0),(1936,30,1,0,1,1,'auto','','','2021-04-13',1,1,'','0547351004',NULL,'Walk-in Customer',0,'DEF','2021-04-14',4,1464,0,0),(1937,30,1,0,1,1,'auto','','','2021-04-13',1,1,'','0543476969',NULL,'Walk-in Customer',0,'DEF','2021-04-14',4,966,0,0),(1938,30,1,0,1,1,'auto','','','2021-04-13',1,1,'','0507740797',NULL,'Walk-in Customer',0,'DEF','2021-04-14',4,809,0,0),(1939,30,1,0,1,1,'auto','','','2021-04-13',1,1,'','0501494316',NULL,'Walk-in Customer',0,'DEF','2021-04-14',4,371,0,0),(1940,30,1,0,1,1,'auto','','','2021-04-13',1,1,'','0568295588',NULL,'Walk-in Customer',0,'DEF','2021-04-14',4,593,0,0),(1941,30,1,0,1,1,'auto','','','2021-04-13',1,1,'','0509455552',NULL,'Walk-in Customer',0,'DEF','2021-04-14',4,1283,0,0),(1942,30,1,0,1072,1072,'auto','','','2021-04-13',1,1,'','0551240111',NULL,'NAVAS KILTONS',0,'DEF','2021-04-14',4,2082,0,0),(1943,30,1,0,1,1,'auto','','','2021-04-13',1,1,'','0547351004',NULL,'Walk-in Customer',0,'DEF','2021-04-14',4,483,0,0),(1944,30,1,0,1,1,'auto','','','2021-04-13',1,1,'','0527778330',NULL,'Walk-in Customer',0,'DEF','2021-04-14',4,1247,0,0),(1945,30,1,0,1,1,'auto','','','2021-04-13',1,1,'','0547351004',NULL,'Walk-in Customer',0,'DEF','2021-04-14',4,1952,0,0),(1946,30,1,0,1,1,'auto','','','2021-04-13',1,1,'','0543476969',NULL,'Walk-in Customer',0,'DEF','2021-04-14',4,4861,0,0),(1947,30,1,0,1,1,'auto','','','2021-04-13',1,1,'','0505560977',NULL,'Walk-in Customer',0,'DEF','2021-04-14',4,653,0,0),(1948,30,1,0,1,1,'auto','','','2021-04-13',1,1,'','0557813380',NULL,'Walk-in Customer',0,'DEF','2021-04-14',4,1186,0,0),(1949,30,1,0,1,1,'auto','','','2021-04-13',1,1,'','0506723433',NULL,'Walk-in Customer',0,'DEF','2021-04-14',4,746,0,0),(1950,30,1,0,1,1,'auto','','','2021-04-13',1,1,'','0555356310',NULL,'Walk-in Customer',0,'DEF','2021-04-14',4,83,0,0),(1951,30,1,0,1,1,'auto','','','2021-04-13',1,1,'','0505352793',NULL,'Walk-in Customer',0,'DEF','2021-04-14',4,41.44,0,0),(1952,30,1,0,1,1,'auto','','','2021-04-14',1,1,'','0505404581',NULL,'Walk-in Customer',0,'DEF','2021-04-15',4,165,0,0),(1953,30,1,0,1,1,'auto','','','2021-04-14',1,1,'','0506537164',NULL,'Walk-in Customer',0,'DEF','2021-04-15',4,675,0,0),(1954,30,1,0,1,1,'auto','','','2021-04-14',1,1,'','0549936644',NULL,'Walk-in Customer',0,'DEF','2021-04-15',4,165,0,0),(1955,30,1,0,1,1,'auto','','','2021-04-14',1,1,'','0562843421',NULL,'Walk-in Customer',0,'DEF','2021-04-15',4,163,0,0),(1956,30,1,0,1,1,'auto','','','2021-04-14',1,1,'','0562843421',NULL,'Walk-in Customer',0,'DEF','2021-04-15',4,163,0,0),(1957,30,1,0,1,1,'auto','','','2021-04-14',1,1,'','0508346179',NULL,'Walk-in Customer',0,'DEF','2021-04-15',4,163,0,0),(1958,30,1,0,1,1,'auto','','','2021-04-14',1,1,'','0507017979',NULL,'Walk-in Customer',0,'DEF','2021-04-15',4,483,0,0),(1959,30,1,0,1,1,'auto','','','2021-04-14',1,1,'','0508346179',NULL,'Walk-in Customer',0,'DEF','2021-04-15',4,41,0,0),(1960,30,1,0,1,1,'auto','','','2021-04-14',1,1,'','0549936644',NULL,'Walk-in Customer',0,'DEF','2021-04-15',4,644,0,0),(1961,30,1,0,1,1,'auto','','','2021-04-14',1,1,'','0522855212',NULL,'Walk-in Customer',0,'DEF','2021-04-15',4,166,0,0),(1962,30,1,0,1,1,'auto','','','2021-04-14',1,1,'','0506282454',NULL,'Walk-in Customer',0,'DEF','2021-04-15',4,163,0,0),(1963,30,1,0,1,1,'auto','','','2021-04-14',1,1,'','0543476969',NULL,'Walk-in Customer',0,'DEF','2021-04-15',4,1224,0,0),(1964,30,1,0,1,1,'auto','','','2021-04-14',1,1,'','0545539435',NULL,'Walk-in Customer',0,'DEF','2021-04-15',4,603,0,0),(1965,30,1,0,1,1,'auto','','','2021-04-14',1,1,'','0557498455',NULL,'Walk-in Customer',0,'DEF','2021-04-15',4,652,0,0),(1966,30,1,0,1,1,'auto','','','2021-04-14',1,1,'','0529424811',NULL,'Walk-in Customer',0,'DEF','2021-04-15',4,163,0,0),(1967,30,1,0,1,1,'auto','','','2021-04-14',1,1,'','0553099252',NULL,'Walk-in Customer',0,'DEF','2021-04-15',4,163,0,0),(1968,30,1,0,1,1,'auto','','','2021-04-14',1,1,'','0545451115',NULL,'Walk-in Customer',0,'DEF','2021-04-15',4,2563,0,0),(1969,30,1,0,1,1,'auto','','','2021-04-14',1,1,'','0564617046',NULL,'Walk-in Customer',0,'DEF','2021-04-15',4,163,0,0),(1970,30,1,0,1,1,'auto','','','2021-04-14',1,1,'','0565601839',NULL,'Walk-in Customer',0,'DEF','2021-04-15',4,826,0,0),(1971,30,1,0,1,1,'auto','','','2021-04-14',1,1,'','0553469557',NULL,'Walk-in Customer',0,'DEF','2021-04-15',4,413,0,0),(1972,30,1,0,1,1,'auto','','','2021-04-14',1,1,'','0521833479',NULL,'Walk-in Customer',0,'DEF','2021-04-15',4,163,0,0),(1973,30,1,0,1,1,'auto','','','2021-04-14',1,1,'','0504200184',NULL,'Walk-in Customer',0,'DEF','2021-04-15',4,163,0,0),(1974,30,1,0,1,1,'auto','','','2021-04-14',1,1,'','0504560740',NULL,'Walk-in Customer',0,'DEF','2021-04-15',4,165,0,0),(1975,30,1,0,1,1,'auto','','','2021-04-14',1,1,'','0561251515',NULL,'Walk-in Customer',0,'DEF','2021-04-15',4,1517.72,0,0),(1976,30,1,0,1,1,'auto','','','2021-04-14',1,1,'','0552307545',NULL,'Walk-in Customer',0,'DEF','2021-04-15',4,204,0,0),(1977,30,1,0,1,1,'auto','','','2021-04-14',1,1,'','0555356310',NULL,'Walk-in Customer',0,'DEF','2021-04-15',4,593,0,0),(1978,30,1,0,1,1,'auto','','','2021-04-14',1,1,'','0552307545',NULL,'Walk-in Customer',0,'DEF','2021-04-15',4,41,0,0),(1979,30,1,0,1,1,'auto','','','2021-04-15',1,1,'','0502625070',NULL,'Walk-in Customer',0,'DEF','2021-04-16',4,41,0,0),(1980,30,1,0,1,1,'auto','','','2021-04-15',1,1,'','0502138173',NULL,'Walk-in Customer',0,'DEF','2021-04-16',4,483,0,0),(1981,30,1,0,1,1,'auto','','','2021-04-15',1,1,'','0509034206',NULL,'Walk-in Customer',0,'DEF','2021-04-16',4,163,0,0),(1982,30,1,0,1,1,'auto','','','2021-04-15',1,1,'','0551883188',NULL,'Walk-in Customer',0,'DEF','2021-04-16',4,163,0,0),(1983,30,1,0,1,1,'auto','','','2021-04-15',1,1,'','0561251515',NULL,'Walk-in Customer',0,'DEF','2021-04-16',4,165,0,0),(1984,30,1,0,1,1,'auto','','','2021-04-15',1,1,'','0502664792',NULL,'Walk-in Customer',0,'DEF','2021-04-16',4,41,0,0),(1985,30,1,0,1,1,'auto','','','2021-04-15',1,1,'','0543476969',NULL,'Walk-in Customer',0,'DEF','2021-04-16',4,1288,0,0),(1986,30,1,0,1,1,'auto','','','2021-04-15',1,1,'','0552313178',NULL,'Walk-in Customer',0,'DEF','2021-04-16',4,585,0,0),(1987,30,1,0,1,1,'auto','','','2021-04-15',1,1,'','0543476969',NULL,'Walk-in Customer',0,'DEF','2021-04-16',4,1141,0,0),(1988,30,1,0,1,1,'auto','','','2021-04-15',1,1,'','0509819699',NULL,'Walk-in Customer',0,'DEF','2021-04-16',4,326,0,0),(1989,30,1,0,1,1,'auto','','','2021-04-15',1,1,'','0505042600',NULL,'Walk-in Customer',0,'DEF','2021-04-16',4,603,0,0),(1990,30,1,0,1,1,'auto','','','2021-04-15',1,1,'','0506590662',NULL,'Walk-in Customer',0,'DEF','2021-04-16',4,287,0,0),(1991,30,1,0,1,1,'auto','','','2021-04-15',1,1,'','0506590662',NULL,'Walk-in Customer',0,'DEF','2021-04-16',4,164,0,0),(1992,30,1,0,1,1,'auto','','','2021-04-15',1,1,'','0566446399',NULL,'Walk-in Customer',0,'DEF','2021-04-16',4,644,0,0),(1993,30,1,0,1,1,'auto','','','2021-04-15',1,1,'','0568810131',NULL,'Walk-in Customer',0,'DEF','2021-04-16',4,644,0,0),(1994,30,1,0,1,1,'auto','','','2021-04-15',1,1,'','0549936644',NULL,'Walk-in Customer',0,'DEF','2021-04-16',4,644,0,0),(1995,30,1,0,1060,1060,'auto','','','2021-04-15',1,1,'','0509775585',NULL,'NABEEL HUMAID OBAID AL MAGHRABI',0,'DEF','2021-04-16',4,954,0,0),(1996,30,1,0,1,1,'auto','','','2021-04-15',1,1,'','0506537164',NULL,'Walk-in Customer',0,'DEF','2021-04-16',4,1389,0,0),(1997,30,1,0,1,1,'auto','','','2021-04-17',1,1,'','0568040018',NULL,'Walk-in Customer',0,'DEF','2021-04-18',4,165,0,0),(1998,30,1,0,1,1,'auto','','','2021-04-17',1,1,'','0549936644',NULL,'Walk-in Customer',0,'DEF','2021-04-18',4,1870,0,0),(1999,30,1,0,1,1,'auto','','','2021-04-17',1,1,'','0505096571',NULL,'Walk-in Customer',0,'DEF','2021-04-18',4,413,0,0),(2000,30,1,0,1,1,'auto','','','2021-04-17',1,1,'','0507221947',NULL,'Walk-in Customer',0,'DEF','2021-04-18',4,483,0,0),(2001,30,1,0,1,1,'auto','','','2021-04-17',1,1,'','0506699530',NULL,'Walk-in Customer',0,'DEF','2021-04-18',4,713,0,0),(2002,30,1,0,1,1,'auto','','','2021-04-17',1,1,'','0562843421',NULL,'Walk-in Customer',0,'DEF','2021-04-18',4,6122,0,0),(2003,30,1,0,1,1,'auto','','','2021-04-17',1,1,'','0554997499',NULL,'Walk-in Customer',0,'DEF','2021-04-18',4,165,0,0),(2004,30,1,0,1,1,'auto','','','2021-04-17',1,1,'','0554997499',NULL,'Walk-in Customer',0,'DEF','2021-04-18',4,432,0,0),(2005,30,1,0,1,1,'auto','','','2021-04-17',1,1,'','0505560977',NULL,'Walk-in Customer',0,'DEF','2021-04-18',4,522,0,0),(2006,30,1,0,1,1,'auto','','','2021-04-17',1,1,'','0505560977',NULL,'Walk-in Customer',0,'DEF','2021-04-18',4,41,0,0),(2007,30,1,0,1,1,'auto','','','2021-04-17',1,1,'','0506975692',NULL,'Walk-in Customer',0,'DEF','2021-04-18',4,483,0,0),(2008,30,1,0,1,1,'auto','','','2021-04-17',1,1,'','0507740797',NULL,'Walk-in Customer',0,'DEF','2021-04-18',4,165,0,0),(2009,30,1,0,1072,1072,'auto','','','2021-04-17',1,1,'','0551240111',NULL,'NAVAS KILTONS',0,'DEF','2021-04-18',4,513,0,0),(2010,30,1,0,1,1,'auto','','','2021-04-17',1,1,'','0529299967',NULL,'Walk-in Customer',0,'DEF','2021-04-18',4,3961.74,0,0),(2011,30,1,0,1,1,'auto','','','2021-04-17',1,1,'','0558650543',NULL,'Walk-in Customer',0,'DEF','2021-04-18',4,909,0,0),(2012,30,1,0,1,1,'auto','','','2021-04-17',1,1,'','0554997499',NULL,'Walk-in Customer',0,'DEF','2021-04-18',4,41.44,0,0),(2014,30,1,0,1,1,'auto','','','2021-04-18',1,1,'','0552313178',NULL,'Walk-in Customer',0,'DEF','2021-04-19',4,644,0,0),(2015,30,1,0,1,1,'auto','','','2021-04-18',1,1,'','0522855212',NULL,'Walk-in Customer',0,'DEF','2021-04-19',4,163,0,0),(2016,30,1,0,1,1,'auto','','','2021-04-18',1,1,'','0554465592',NULL,'Walk-in Customer',0,'DEF','2021-04-19',4,163,0,0),(2017,30,1,0,1,1,'auto','','','2021-04-18',1,1,'','0552313178',NULL,'Walk-in Customer',0,'DEF','2021-04-19',4,644,0,0),(2018,30,1,0,1,1,'auto','','','2021-04-18',1,1,'','0544495627',NULL,'Walk-in Customer',0,'DEF','2021-04-19',4,613,0,0),(2019,30,1,0,1,1,'auto','','','2021-04-18',1,1,'','0556483436',NULL,'Walk-in Customer',0,'DEF','2021-04-19',4,483,0,0),(2020,30,1,0,1,1,'auto','','','2021-04-18',1,1,'','0543476969',NULL,'Walk-in Customer',0,'DEF','2021-04-19',4,10252,0,0),(2021,30,1,0,1,1,'auto','','','2021-04-18',1,1,'','0506442955',NULL,'Walk-in Customer',0,'DEF','2021-04-19',4,1863,0,0),(2022,30,1,0,1,1,'auto','','','2021-04-18',1,1,'','0543476969',NULL,'Walk-in Customer',0,'DEF','2021-04-19',4,3543,0,0),(2023,30,1,0,1,1,'auto','','','2021-04-18',1,1,'','0502378492',NULL,'Walk-in Customer',0,'DEF','2021-04-19',4,163,0,0),(2024,30,1,0,1,1,'auto','','','2021-04-18',1,1,'','0502793531',NULL,'Walk-in Customer',0,'DEF','2021-04-19',4,488,0,0),(2025,30,1,0,1,1,'auto','','','2021-04-18',1,1,'','0556699226',NULL,'Walk-in Customer',0,'DEF','2021-04-19',4,2289,0,0),(2026,30,1,0,1,1,'auto','','','2021-04-18',1,1,'','0549936644',NULL,'Walk-in Customer',0,'DEF','2021-04-19',4,644,0,0),(2027,30,1,0,1,1,'auto','','','2021-04-18',1,1,'','0544076551',NULL,'Walk-in Customer',0,'DEF','2021-04-19',4,246,0,0),(2028,30,1,0,1,1,'auto','','','2021-04-18',1,1,'','0506282454',NULL,'Walk-in Customer',0,'DEF','2021-04-19',4,5413,0,0),(2030,30,1,0,1,1,'auto','','','2021-04-18',1,1,'','0569011908',NULL,'Walk-in Customer',0,'DEF','2021-04-19',4,163,0,0),(2031,30,1,0,1,1,'auto','','','2021-04-18',1,1,'','0565812354',NULL,'Walk-in Customer',0,'DEF','2021-04-19',4,633,0,0),(2032,30,1,0,1,1,'auto','','','2021-04-18',1,1,'','0506442955',NULL,'Walk-in Customer',0,'DEF','2021-04-19',4,330,0,0),(2033,30,1,0,1,1,'auto','','','2021-04-18',1,1,'','0508990030',NULL,'Walk-in Customer',0,'DEF','2021-04-19',4,165,0,0),(2034,30,1,0,1,1,'auto','','','2021-04-18',1,1,'','0562843421',NULL,'Walk-in Customer',0,'DEF','2021-04-19',4,978,0,0),(2035,30,1,0,1,1,'auto','','','2021-04-18',1,1,'','0501415919',NULL,'Walk-in Customer',0,'DEF','2021-04-19',4,330,0,0),(2036,30,1,0,1,1,'auto','','','2021-04-18',1,1,'','0562843421',NULL,'Walk-in Customer',0,'DEF','2021-04-19',4,1698,0,0),(2037,30,1,0,1,1,'auto','','','2021-04-18',1,1,'','0555597961',NULL,'Walk-in Customer',0,'DEF','2021-04-19',4,727.46,0,0),(2038,30,1,0,1,1,'auto','','','2021-04-18',1,1,'','0506406334',NULL,'Walk-in Customer',0,'DEF','2021-04-19',4,41,0,0),(2040,30,1,0,1,1,'auto','','','2021-04-18',1,1,'','0553176920',NULL,'Walk-in Customer',0,'DEF','2021-04-19',4,1074,0,0),(2041,30,1,0,1,1,'auto','','','2021-04-18',1,1,'','0554997494',NULL,'Walk-in Customer',0,'DEF','2021-04-19',4,165,0,0),(2042,30,1,0,1,1,'auto','','','2021-04-18',1,1,'','0552313178',NULL,'Walk-in Customer',0,'DEF','2021-04-19',4,41.44,0,0),(2043,30,1,0,1,1,'auto','','','2021-04-18',1,1,'','0523171499',NULL,'Walk-in Customer',0,'DEF','2021-04-19',4,84,0,0),(2044,30,1,0,1072,1072,'auto','','','2021-04-18',1,1,'','0551240111',NULL,'NAVAS KILTONS',0,'DEF','2021-04-19',4,902,0,0),(2045,30,1,0,1,1,'auto','','','2021-04-18',1,1,'','0554954451',NULL,'Walk-in Customer',0,'DEF','2021-04-19',4,644,0,0),(2047,30,1,0,1,1,'auto','','','2021-04-18',1,1,'','0553176920',NULL,'Walk-in Customer',0,'DEF','2021-04-19',4,165,0,0),(2048,30,1,0,1,1,'auto','','','2021-04-19',1,1,'','0502015221',NULL,'Walk-in Customer',0,'DEF','2021-04-20',4,165,0,0),(2049,30,1,0,1,1,'auto','','','2021-04-19',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-04-20',4,2563,0,0),(2050,30,1,0,1,1,'auto','','','2021-04-19',1,1,'','0547855165',NULL,'Walk-in Customer',0,'DEF','2021-04-20',4,163,0,0),(2051,30,1,0,1,1,'auto','','','2021-04-19',1,1,'','0556637783',NULL,'Walk-in Customer',0,'DEF','2021-04-20',4,165,0,0),(2052,30,1,0,1,1,'auto','','','2021-04-19',1,1,'','0564467234',NULL,'Walk-in Customer',0,'DEF','2021-04-20',4,483,0,0),(2053,30,1,0,1,1,'auto','','','2021-04-19',1,1,'','0503175873',NULL,'Walk-in Customer',0,'DEF','2021-04-20',4,84,0,0),(2054,30,1,0,1,1,'auto','','','2021-04-19',1,1,'','0508865875',NULL,'Walk-in Customer',0,'DEF','2021-04-20',4,783,0,0),(2055,30,1,0,1,1,'auto','','','2021-04-19',1,1,'','0562826484',NULL,'Walk-in Customer',0,'DEF','2021-04-20',4,165,0,0),(2057,30,1,0,1,1,'auto','','','2021-04-19',1,1,'','0554545906',NULL,'Walk-in Customer',0,'DEF','2021-04-20',4,603,0,0),(2058,30,1,0,1,1,'auto','','','2021-04-19',1,1,'','0502015221',NULL,'Walk-in Customer',0,'DEF','2021-04-20',4,165,0,0),(2059,30,1,0,1,1,'auto','','','2021-04-19',1,1,'','0554545906',NULL,'Walk-in Customer',0,'DEF','2021-04-20',4,163,0,0),(2060,30,1,0,1,1,'auto','','','2021-04-19',1,1,'','0526283509',NULL,'Walk-in Customer',0,'DEF','2021-04-20',4,41,0,0),(2062,30,1,0,1,1,'auto','','','2021-04-19',1,1,'','0555532442',NULL,'Walk-in Customer',0,'DEF','2021-04-20',4,644,0,0),(2063,30,1,0,1,1,'auto','','','2021-04-19',1,1,'','0503927203',NULL,'Walk-in Customer',0,'DEF','2021-04-20',4,522,0,0),(2064,30,1,0,1,1,'auto','','','2021-04-19',1,1,'','0507740797',NULL,'Walk-in Customer',0,'DEF','2021-04-20',4,330,0,0),(2065,30,1,0,1,1,'auto','','','2021-04-19',1,1,'','0507740797',NULL,'Walk-in Customer',0,'DEF','2021-04-20',4,1113,0,0),(2066,30,1,0,1,1,'auto','','','2021-04-19',1,1,'','0545451115',NULL,'Walk-in Customer',0,'DEF','2021-04-20',4,165,0,0),(2067,30,1,0,1,1,'auto','','','2021-04-19',1,1,'','0524444000',NULL,'Walk-in Customer',0,'DEF','2021-04-20',4,1185,0,0),(2068,30,1,0,1,1,'auto','','','2021-04-19',1,1,'','0506282454',NULL,'Walk-in Customer',0,'DEF','2021-04-20',4,328,0,0),(2069,30,1,0,1,1,'auto','','','2021-04-19',1,1,'','0562843421',NULL,'Walk-in Customer',0,'DEF','2021-04-20',4,23230,0,0),(2070,30,1,0,1,1,'auto','','','2021-04-19',1,1,'','0555077747',NULL,'Walk-in Customer',0,'DEF','2021-04-20',4,420,0,0),(2071,30,1,0,1,1,'auto','','','2021-04-19',1,1,'','0527778330',NULL,'Walk-in Customer',0,'DEF','2021-04-20',4,930,0,0),(2072,30,1,0,1,1,'auto','','','2021-04-19',1,1,'','0507740797',NULL,'Walk-in Customer',0,'DEF','2021-04-20',4,6088,0,0),(2073,30,1,0,1,1,'auto','','','2021-04-19',1,1,'','0567595517',NULL,'Walk-in Customer',0,'DEF','2021-04-20',4,41,0,0),(2074,30,1,0,1,1,'auto','','','2021-04-19',1,1,'','0567595517',NULL,'Walk-in Customer',0,'DEF','2021-04-20',4,488,0,0),(2075,30,1,0,1072,1072,'auto','','','2021-04-19',1,1,'','0551240111',NULL,'NAVAS KILTONS',0,'DEF','2021-04-20',4,1755,0,0),(2076,30,1,0,1,1,'auto','','','2021-04-19',1,1,'','0506590662',NULL,'Walk-in Customer',0,'DEF','2021-04-20',4,652,0,0),(2077,30,1,0,1,1,'auto','','','2021-04-19',1,1,'','0547351004',NULL,'Walk-in Customer',0,'DEF','2021-04-20',4,2613,0,0),(2078,30,1,0,1,1,'auto','','','2021-04-19',1,1,'','0507884379',NULL,'Walk-in Customer',0,'DEF','2021-04-20',4,263,0,0),(2079,30,1,0,1,1,'auto','','','2021-04-19',1,1,'','0507884379',NULL,'Walk-in Customer',0,'DEF','2021-04-20',4,381,0,0),(2080,30,1,0,1,1,'auto','','','2021-04-19',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-04-20',4,768,0,0),(2081,30,1,0,1,1,'auto','','','2021-04-20',1,1,'','0502015221',NULL,'Walk-in Customer',0,'DEF','2021-04-21',4,165,0,0),(2082,30,1,0,1,1,'auto','','','2021-04-20',1,1,'','0564133588',NULL,'Walk-in Customer',0,'DEF','2021-04-21',4,41,0,0),(2083,30,1,0,1,1,'auto','','','2021-04-20',1,1,'','0551136158',NULL,'Walk-in Customer',0,'DEF','2021-04-21',4,1266,0,0),(2084,30,1,0,1,1,'auto','','','2021-04-20',1,1,'','0561928468',NULL,'Walk-in Customer',0,'DEF','2021-04-21',4,165,0,0),(2085,30,1,0,1065,1065,'auto','','','2021-04-20',1,1,'','0559546907',NULL,'SURESAN VATAKKE VEETIL',0,'DEF','2021-04-21',4,483,0,0),(2086,30,1,0,1,1,'auto','','','2021-04-20',1,1,'','0552789988',NULL,'Walk-in Customer',0,'DEF','2021-04-21',4,83,0,0),(2087,30,1,0,1,1,'auto','','','2021-04-20',1,1,'','0551136158',NULL,'Walk-in Customer',0,'DEF','2021-04-21',4,1226,0,0),(2088,30,1,0,1,1,'auto','','','2021-04-20',1,1,'','0555944114',NULL,'Walk-in Customer',0,'DEF','2021-04-21',4,644,0,0),(2089,30,1,0,1,1,'auto','','','2021-04-20',1,1,'','0544737597',NULL,'Walk-in Customer',0,'DEF','2021-04-21',4,163,0,0),(2090,30,1,0,1,1,'auto','','','2021-04-20',1,1,'','0559470670',NULL,'Walk-in Customer',0,'DEF','2021-04-21',4,1389,0,0),(2091,30,1,0,1,1,'auto','','','2021-04-20',1,1,'','0564294800',NULL,'Walk-in Customer',0,'DEF','2021-04-21',4,633,0,0),(2092,30,1,0,1,1,'auto','','','2021-04-20',1,1,'','0547351004',NULL,'Walk-in Customer',0,'DEF','2021-04-21',4,15678,0,0),(2094,30,1,0,1,1,'auto','','','2021-04-20',1,1,'','0509943881',NULL,'Walk-in Customer',0,'DEF','2021-04-21',4,165,0,0),(2095,30,1,0,1,1,'auto','','','2021-04-20',1,1,'','0559470670',NULL,'Walk-in Customer',0,'DEF','2021-04-21',4,165,0,0),(2096,30,1,0,1,1,'auto','','','2021-04-20',1,1,'','0562843421',NULL,'Walk-in Customer',0,'DEF','2021-04-21',4,326,0,0),(2097,30,1,0,1,1,'auto','','','2021-04-20',1,1,'','0505042600',NULL,'Walk-in Customer',0,'DEF','2021-04-21',4,704,0,0),(2098,30,1,0,1,1,'auto','','','2021-04-20',1,1,'','0529245014',NULL,'Walk-in Customer',0,'DEF','2021-04-21',4,326,0,0),(2099,30,1,0,1,1,'auto','','','2021-04-20',1,1,'','0505042600',NULL,'Walk-in Customer',0,'DEF','2021-04-21',4,163,0,0),(2100,30,1,0,1,1,'auto','','','2021-04-20',1,1,'','0562561537',NULL,'Walk-in Customer',0,'DEF','2021-04-21',4,165,0,0),(2101,30,1,0,1,1,'auto','','','2021-04-20',1,1,'','0505042600',NULL,'Walk-in Customer',0,'DEF','2021-04-21',4,163,0,0),(2102,30,1,0,1,1,'auto','','','2021-04-20',1,1,'','0551136158',NULL,'Walk-in Customer',0,'DEF','2021-04-21',4,633,0,0),(2103,30,1,0,1,1,'auto','','','2021-04-20',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-04-21',4,603,0,0),(2104,30,1,0,1,1,'auto','','','2021-04-20',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-04-21',4,41,0,0),(2105,30,1,0,1,1,'auto','','','2021-04-20',1,1,'','0547351004',NULL,'Walk-in Customer',0,'DEF','2021-04-21',4,2613,0,0),(2107,30,1,0,1,1,'auto','','','2021-04-20',1,1,'','0504984686',NULL,'Walk-in Customer',0,'DEF','2021-04-21',4,84,0,0),(2108,30,1,0,1,1,'auto','','','2021-04-20',1,1,'','0507405292',NULL,'Walk-in Customer',0,'DEF','2021-04-21',4,1863,0,0),(2109,30,1,0,1,1,'auto','','','2021-04-20',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-04-21',4,488,0,0),(2110,30,1,0,1,1,'auto','','','2021-04-20',1,1,'','0507284446',NULL,'Walk-in Customer',0,'DEF','2021-04-21',4,603,0,0),(2111,30,1,0,1,1,'auto','','','2021-04-20',1,1,'','0507284446',NULL,'Walk-in Customer',0,'DEF','2021-04-21',4,165,0,0),(2112,30,1,0,1059,1059,'auto','','','2021-04-20',1,1,'','0501560240',NULL,'sayed aly',0,'DEF','2021-04-21',4,660,0,0),(2113,30,1,0,1,1,'auto','','','2021-04-21',1,1,'','0554168567',NULL,'Walk-in Customer',0,'DEF','2021-04-22',4,2563,0,0),(2114,30,1,0,1,1,'auto','','','2021-04-21',1,1,'','0559839991',NULL,'Walk-in Customer',0,'DEF','2021-04-22',4,165,0,0),(2115,30,1,0,1,1,'auto','','','2021-04-21',1,1,'','0562843421',NULL,'Walk-in Customer',0,'DEF','2021-04-22',4,10252,0,0),(2116,30,1,0,1,1,'auto','','','2021-04-21',1,1,'','0562843421',NULL,'Walk-in Customer',0,'DEF','2021-04-22',4,163,0,0),(2118,30,1,0,1,1,'auto','','','2021-04-21',1,1,'','0506975692',NULL,'Walk-in Customer',0,'DEF','2021-04-22',4,1163,0,0),(2119,30,1,0,1,1,'auto','','','2021-04-21',1,1,'','0506442955',NULL,'Walk-in Customer',0,'DEF','2021-04-22',4,483,0,0),(2121,30,1,0,1,1,'auto','','','2021-04-21',1,1,'','0526965990',NULL,'Walk-in Customer',0,'DEF','2021-04-22',4,163,0,0),(2122,30,1,0,1,1,'auto','','','2021-04-21',1,1,'','0551120787',NULL,'Walk-in Customer',0,'DEF','2021-04-22',4,165,0,0),(2123,30,1,0,1,1,'auto','','','2021-04-21',1,1,'','0568594229',NULL,'Walk-in Customer',0,'DEF','2021-04-22',4,163,0,0),(2124,30,1,0,1,1,'auto','','','2021-04-21',1,1,'','0506537164',NULL,'Walk-in Customer',0,'DEF','2021-04-22',4,2613,0,0),(2125,30,1,0,1,1,'auto','','','2021-04-21',1,1,'','0564547841',NULL,'Walk-in Customer',0,'DEF','2021-04-22',4,330,0,0),(2127,30,1,0,1,1,'auto','','','2021-04-21',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-04-22',4,165,0,0),(2128,30,1,0,1,1,'auto','','','2021-04-21',1,1,'','0544727306',NULL,'Walk-in Customer',0,'DEF','2021-04-22',4,163,0,0),(2129,30,1,0,1,1,'auto','','','2021-04-21',1,1,'','0527778330',NULL,'Walk-in Customer',0,'DEF','2021-04-22',4,216,0,0),(2130,30,1,0,1,1,'auto','','','2021-04-21',1,1,'','0547351004',NULL,'Walk-in Customer',0,'DEF','2021-04-22',4,15678,0,0),(2131,30,1,0,1,1,'auto','','','2021-04-21',1,1,'','0567039506',NULL,'Walk-in Customer',0,'DEF','2021-04-22',4,163,0,0),(2132,30,1,0,1,1,'auto','','','2021-04-21',1,1,'','0567039506',NULL,'Walk-in Customer',0,'DEF','2021-04-22',4,163,0,0),(2133,30,1,0,1,1,'auto','','','2021-04-21',1,1,'','0554149640',NULL,'Walk-in Customer',0,'DEF','2021-04-22',4,163,0,0),(2134,30,1,0,1,1,'auto','','','2021-04-21',1,1,'','0504991107',NULL,'Walk-in Customer',0,'DEF','2021-04-22',4,163,0,0),(2135,30,1,0,1,1,'auto','','','2021-04-21',1,1,'','0559279806',NULL,'Walk-in Customer',0,'DEF','2021-04-22',4,633,0,0),(2136,30,1,0,1,1,'auto','','','2021-04-21',1,1,'','0559279806',NULL,'Walk-in Customer',0,'DEF','2021-04-22',4,633,0,0),(2137,30,1,0,1,1,'auto','','','2021-04-21',1,1,'','0525714750',NULL,'Walk-in Customer',0,'DEF','2021-04-22',4,163,0,0),(2138,30,1,0,1,1,'auto','','','2021-04-21',1,1,'','0547351004',NULL,'Walk-in Customer',0,'DEF','2021-04-22',4,7839,0,0),(2139,30,1,0,1,1,'auto','','','2021-04-21',1,1,'','0554044492',NULL,'Walk-in Customer',0,'DEF','2021-04-22',4,644,0,0),(2140,30,1,0,1,1,'auto','','','2021-04-21',1,1,'','0543503536',NULL,'Walk-in Customer',0,'DEF','2021-04-22',4,41,0,0),(2141,30,1,0,1,1,'auto','','','2021-04-21',1,1,'','0568120354',NULL,'Walk-in Customer',0,'DEF','2021-04-22',4,644,0,0),(2142,30,1,0,1,1,'auto','','','2021-04-21',1,1,'','0556353266',NULL,'Walk-in Customer',0,'DEF','2021-04-22',4,165,0,0),(2143,30,1,0,1,1,'auto','','','2021-04-21',1,1,'','0554149640',NULL,'Walk-in Customer',0,'DEF','2021-04-22',4,163,0,0),(2144,30,1,0,1,1,'auto','','','2021-04-21',1,1,'','0559279806',NULL,'Walk-in Customer',0,'DEF','2021-04-22',4,406,0,0),(2145,30,1,0,1,1,'auto','','','2021-04-21',1,1,'','0568120354',NULL,'Walk-in Customer',0,'DEF','2021-04-22',4,330,0,0),(2146,30,1,0,1,1,'auto','','','2021-04-21',1,1,'','0504984686',NULL,'Walk-in Customer',0,'DEF','2021-04-22',4,1288,0,0),(2148,30,1,0,1072,1072,'auto','','','2021-04-21',1,1,'','0551240111',NULL,'NAVAS KILTONS',0,'DEF','2021-04-22',4,972,0,0),(2149,30,1,0,1072,1072,'auto','','','2021-04-21',1,1,'','0551240111',NULL,'NAVAS KILTONS',0,'DEF','2021-04-22',4,1959,0,0),(2150,30,1,0,1,1,'auto','','','2021-04-21',1,1,'','0529299967',NULL,'Walk-in Customer',0,'DEF','2021-04-22',4,6695.58,0,0),(2151,30,1,0,1,1,'auto','','','2021-04-21',1,1,'','0506746308',NULL,'Walk-in Customer',0,'DEF','2021-04-22',4,969,0,0),(2152,30,1,0,1,1,'auto','','','2021-04-21',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-04-22',4,633,0,0),(2153,30,1,0,1,1,'auto','','','2021-04-21',1,1,'','0549936644',NULL,'Walk-in Customer',0,'DEF','2021-04-22',4,6938,0,0),(2154,30,1,0,1,1,'auto','','','2021-04-22',1,1,'','0508762817',NULL,'Walk-in Customer',0,'DEF','2021-04-23',4,165,0,0),(2155,30,1,0,1,1,'auto','','','2021-04-22',1,1,'','0508762817',NULL,'Walk-in Customer',0,'DEF','2021-04-23',4,488,0,0),(2156,30,1,0,1,1,'auto','','','2021-04-22',1,1,'','0549936644',NULL,'Walk-in Customer',0,'DEF','2021-04-23',4,572,0,0),(2157,30,1,0,1,1,'auto','','','2021-04-22',1,1,'','0549936644',NULL,'Walk-in Customer',0,'DEF','2021-04-23',4,163,0,0),(2158,30,1,0,1,1,'auto','','','2021-04-22',1,1,'','0559562546',NULL,'Walk-in Customer',0,'DEF','2021-04-23',4,495,0,0),(2159,30,1,0,1,1,'auto','','','2021-04-22',1,1,'','0559745243',NULL,'Walk-in Customer',0,'DEF','2021-04-23',4,163,0,0),(2160,30,1,0,1,1,'auto','','','2021-04-22',1,1,'','0569035197',NULL,'Walk-in Customer',0,'DEF','2021-04-23',4,163,0,0),(2161,30,1,0,1,1,'auto','','','2021-04-22',1,1,'','0554149640',NULL,'Walk-in Customer',0,'DEF','2021-04-23',4,163,0,0),(2162,30,1,0,1,1,'auto','','','2021-04-22',1,1,'','0504109323',NULL,'Walk-in Customer',0,'DEF','2021-04-23',4,165,0,0),(2163,30,1,0,1,1,'auto','','','2021-04-22',1,1,'','0502138173',NULL,'Walk-in Customer',0,'DEF','2021-04-23',4,913,0,0),(2165,30,1,0,1,1,'auto','','','2021-04-22',1,1,'','0552313178',NULL,'Walk-in Customer',0,'DEF','2021-04-23',4,796,0,0),(2166,30,1,0,1,1,'auto','','','2021-04-22',1,1,'','0552313178',NULL,'Walk-in Customer',0,'DEF','2021-04-23',4,413,0,0),(2167,30,1,0,1,1,'auto','','','2021-04-22',1,1,'','0502015221',NULL,'Walk-in Customer',0,'DEF','2021-04-23',4,369,0,0),(2168,30,1,0,1,1,'auto','','','2021-04-22',1,1,'','0564294800',NULL,'Walk-in Customer',0,'DEF','2021-04-23',4,633,0,0),(2169,30,1,0,1,1,'auto','','','2021-04-22',1,1,'','0554545906',NULL,'Walk-in Customer',0,'DEF','2021-04-23',4,1389,0,0),(2170,30,1,0,1,1,'auto','','','2021-04-22',1,1,'','0527762651',NULL,'Walk-in Customer',0,'DEF','2021-04-23',4,216,0,0),(2171,30,1,0,1,1,'auto','','','2021-04-22',1,1,'','0556893444',NULL,'Walk-in Customer',0,'DEF','2021-04-23',4,163,0,0),(2173,30,1,0,1055,1055,'auto','','','2021-04-22',1,1,'','0567755768',NULL,'SANOOJ                        ',0,'DEF','2021-04-23',4,163,0,0),(2174,30,1,0,1,1,'auto','','','2021-04-22',1,1,'','0544045770',NULL,'Walk-in Customer',0,'DEF','2021-04-23',4,1554,0,0),(2175,30,1,0,1,1,'auto','','','2021-04-22',1,1,'','0507391789',NULL,'Walk-in Customer',0,'DEF','2021-04-23',4,163,0,0),(2176,30,1,0,1,1,'auto','','','2021-04-22',1,1,'','0557498455',NULL,'Walk-in Customer',0,'DEF','2021-04-23',4,326,0,0),(2177,30,1,0,1,1,'auto','','','2021-04-22',1,1,'','0507843064',NULL,'Walk-in Customer',0,'DEF','2021-04-23',4,41,0,0),(2178,30,1,0,1,1,'auto','','','2021-04-22',1,1,'','0505062103',NULL,'Walk-in Customer',0,'DEF','2021-04-23',4,1026,0,0),(2179,30,1,0,1,1,'auto','','','2021-04-22',1,1,'','0502792531',NULL,'Walk-in Customer',0,'DEF','2021-04-23',4,2205,0,0),(2180,30,1,0,1,1,'auto','','','2021-04-22',1,1,'','0527778330',NULL,'Walk-in Customer',0,'DEF','2021-04-23',4,165,0,0),(2182,30,1,0,1,1,'auto','','','2021-04-22',1,1,'','0547351004',NULL,'Walk-in Customer',0,'DEF','2021-04-23',4,892,0,0),(2183,30,1,0,1,1,'auto','','','2021-04-22',1,1,'','0552278924',NULL,'Walk-in Customer',0,'DEF','2021-04-23',4,2613,0,0),(2184,30,1,0,1,1,'auto','','','2021-04-22',1,1,'','0506590662',NULL,'Walk-in Customer',0,'DEF','2021-04-23',4,326,0,0),(2185,30,1,0,1,1,'auto','','','2021-04-22',1,1,'','0547351004',NULL,'Walk-in Customer',0,'DEF','2021-04-23',4,2613,0,0),(2186,30,1,0,1,1,'auto','','','2021-04-22',1,1,'','0502792531',NULL,'Walk-in Customer',0,'DEF','2021-04-23',4,633,0,0),(2187,30,1,0,1,1,'auto','','','2021-04-22',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-04-23',4,644,0,0),(2188,30,1,0,1,1,'auto','','','2021-04-24',1,1,'','0554997494',NULL,'Walk-in Customer',0,'DEF','2021-04-25',4,603,0,0),(2189,30,1,0,1,1,'auto','','','2021-04-24',1,1,'','0559562546',NULL,'Walk-in Customer',0,'DEF','2021-04-25',4,488,0,0),(2190,30,1,0,1054,1054,'auto','','','2021-04-24',1,1,'','0568586115',NULL,'Navas Kutons',0,'DEF','2021-04-25',4,483,0,0),(2191,30,1,0,1,1,'auto','','','2021-04-24',1,1,'','0554997494',NULL,'Walk-in Customer',0,'DEF','2021-04-25',4,330,0,0),(2192,30,1,0,1,1,'auto','','','2021-04-24',1,1,'','0554997494',NULL,'Walk-in Customer',0,'DEF','2021-04-25',4,576,0,0),(2193,30,1,0,1,1,'auto','','','2021-04-24',1,1,'','0562843421',NULL,'Walk-in Customer',0,'DEF','2021-04-25',4,288,0,0),(2194,30,1,0,1,1,'auto','','','2021-04-24',1,1,'','0562843421',NULL,'Walk-in Customer',0,'DEF','2021-04-25',4,495,0,0),(2195,30,1,0,1,1,'auto','','','2021-04-24',1,1,'','0563693991',NULL,'Walk-in Customer',0,'DEF','2021-04-25',4,163,0,0),(2196,30,1,0,1,1,'auto','','','2021-04-24',1,1,'','0561362095',NULL,'Walk-in Customer',0,'DEF','2021-04-25',4,513,0,0),(2197,30,1,0,1,1,'auto','','','2021-04-24',1,1,'','0508762817',NULL,'Walk-in Customer',0,'DEF','2021-04-25',4,1185,0,0),(2198,30,1,0,1,1,'auto','','','2021-04-24',1,1,'','0522855212',NULL,'Walk-in Customer',0,'DEF','2021-04-25',4,498,0,0),(2199,30,1,0,1,1,'auto','','','2021-04-24',1,1,'','0581890546',NULL,'Walk-in Customer',0,'DEF','2021-04-25',4,165,0,0),(2200,30,1,0,1,1,'auto','','','2021-04-24',1,1,'','0508846820',NULL,'Walk-in Customer',0,'DEF','2021-04-25',4,483,0,0),(2201,30,1,0,1,1,'auto','','','2021-04-24',1,1,'','0543476969',NULL,'Walk-in Customer',0,'DEF','2021-04-25',4,488,0,0),(2202,30,1,0,1,1,'auto','','','2021-04-24',1,1,'','0509006766',NULL,'Walk-in Customer',0,'DEF','2021-04-25',4,3798,0,0),(2203,30,1,0,1,1,'auto','','','2021-04-24',1,1,'','0509006766',NULL,'Walk-in Customer',0,'DEF','2021-04-25',4,652,0,0),(2204,30,1,0,1,1,'auto','','','2021-04-24',1,1,'','0566017495',NULL,'Walk-in Customer',0,'DEF','2021-04-25',4,653,0,0),(2205,30,1,0,1,1,'auto','','','2021-04-24',1,1,'','0545711704',NULL,'Walk-in Customer',0,'DEF','2021-04-25',4,413,0,0),(2206,30,1,0,1,1,'auto','','','2021-04-24',1,1,'','0544403318',NULL,'Walk-in Customer',0,'DEF','2021-04-25',4,216,0,0),(2207,30,1,0,1054,1054,'auto','','','2021-04-24',1,1,'','0568586115',NULL,'Navas Kutons',0,'DEF','2021-04-25',4,483,0,0),(2208,30,1,0,1,1,'auto','','','2021-04-24',1,1,'','0544403318',NULL,'Walk-in Customer',0,'DEF','2021-04-25',4,522,0,0),(2209,30,1,0,1,1,'auto','','','2021-04-24',1,1,'','0505606707',NULL,'Walk-in Customer',0,'DEF','2021-04-25',4,644,0,0),(2210,30,1,0,1,1,'auto','','','2021-04-24',1,1,'','0506442955',NULL,'Walk-in Customer',0,'DEF','2021-04-25',4,976,0,0),(2211,30,1,0,1,1,'auto','','','2021-04-24',1,1,'','0545711704',NULL,'Walk-in Customer',0,'DEF','2021-04-25',4,1754,0,0),(2212,30,1,0,1,1,'auto','','','2021-04-24',1,1,'','0529299967',NULL,'Walk-in Customer',0,'DEF','2021-04-25',4,13395,0,0),(2213,30,1,0,1,1,'auto','','','2021-04-24',1,1,'','0558650543',NULL,'Walk-in Customer',0,'DEF','2021-04-25',4,3543,0,0),(2214,30,1,0,1,1,'auto','','','2021-04-24',1,1,'','0506442955',NULL,'Walk-in Customer',0,'DEF','2021-04-25',4,976,0,0),(2215,30,1,0,1072,1072,'auto','','','2021-04-24',1,1,'','0551240111',NULL,'NAVAS KILTONS',0,'DEF','2021-04-25',4,2993,0,0),(2216,30,1,0,1,1,'auto','','','2021-04-24',1,1,'','0556637783',NULL,'Walk-in Customer',0,'DEF','2021-04-25',4,165,0,0),(2217,30,1,0,1,1,'auto','','','2021-04-24',1,1,'','0523077540',NULL,'Walk-in Customer',0,'DEF','2021-04-25',4,1263,0,0),(2218,30,1,0,1,1,'auto','','','2021-04-24',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-04-25',4,413,0,0),(2220,30,1,0,1,1,'auto','','','2021-04-24',1,1,'','0545711704',NULL,'Walk-in Customer',0,'DEF','2021-04-25',4,644,0,0),(2221,30,1,0,1,1,'auto','','','2021-04-25',1,1,'','0529044067',NULL,'Walk-in Customer',0,'DEF','2021-04-26',4,163,0,0),(2222,30,1,0,1,1,'auto','','','2021-04-25',1,1,'','0552313178',NULL,'Walk-in Customer',0,'DEF','2021-04-26',4,644,0,0),(2223,30,1,0,1,1,'auto','','','2021-04-25',1,1,'','0552313178',NULL,'Walk-in Customer',0,'DEF','2021-04-26',4,82,0,0),(2224,30,1,0,1,1,'auto','','','2021-04-25',1,1,'','0547838908',NULL,'Walk-in Customer',0,'DEF','2021-04-26',4,163,0,0),(2225,30,1,0,1,1,'auto','','','2021-04-25',1,1,'','0559562546',NULL,'Walk-in Customer',0,'DEF','2021-04-26',4,2613,0,0),(2226,30,1,0,1,1,'auto','','','2021-04-25',1,1,'','0552313178',NULL,'Walk-in Customer',0,'DEF','2021-04-26',4,205,0,0),(2227,30,1,0,1,1,'auto','','','2021-04-25',1,1,'','0553182074',NULL,'Walk-in Customer',0,'DEF','2021-04-26',4,163,0,0),(2228,30,1,0,1,1,'auto','','','2021-04-25',1,1,'','0507572830',NULL,'Walk-in Customer',0,'DEF','2021-04-26',4,488,0,0),(2229,30,1,0,1065,1065,'auto','','','2021-04-25',1,1,'','0559546907',NULL,'SURESAN VATAKKE VEETIL',0,'DEF','2021-04-26',4,913,0,0),(2230,30,1,0,1,1,'auto','','','2021-04-25',1,1,'','0505606707',NULL,'Walk-in Customer',0,'DEF','2021-04-26',4,1113,0,0),(2231,30,1,0,1,1,'auto','','','2021-04-25',1,1,'','0557414205',NULL,'Walk-in Customer',0,'DEF','2021-04-26',4,216,0,0),(2232,30,1,0,1,1,'auto','','','2021-04-25',1,1,'','0557414205',NULL,'Walk-in Customer',0,'DEF','2021-04-26',4,41,0,0),(2233,30,1,0,1,1,'auto','','','2021-04-25',1,1,'','0506282454',NULL,'Walk-in Customer',0,'DEF','2021-04-26',4,163,0,0),(2234,30,1,0,1,1,'auto','','','2021-04-25',1,1,'','0508012836',NULL,'Walk-in Customer',0,'DEF','2021-04-26',4,644,0,0),(2235,30,1,0,1,1,'auto','','','2021-04-25',1,1,'','0555902676',NULL,'Walk-in Customer',0,'DEF','2021-04-26',4,165,0,0),(2236,30,1,0,1,1,'auto','','','2021-04-25',1,1,'','0505606707',NULL,'Walk-in Customer',0,'DEF','2021-04-26',4,488,0,0),(2237,30,1,0,1,1,'auto','','','2021-04-25',1,1,'','0555597961',NULL,'Walk-in Customer',0,'DEF','2021-04-26',4,603,0,0),(2238,30,1,0,1054,1054,'auto','','','2021-04-25',1,1,'','0568586115',NULL,'Navas Kutons',0,'DEF','2021-04-26',4,3135,0,0),(2239,30,1,0,1,1,'auto','','','2021-04-25',1,1,'','0507884379',NULL,'Walk-in Customer',0,'DEF','2021-04-26',4,2163,0,0),(2240,30,1,0,1,1,'auto','','','2021-04-25',1,1,'','0567217217',NULL,'Walk-in Customer',0,'DEF','2021-04-26',4,6039,0,0),(2241,30,1,0,1,1,'auto','','','2021-04-25',1,1,'','0503687762',NULL,'Walk-in Customer',0,'DEF','2021-04-26',4,165,0,0),(2242,30,1,0,1,1,'auto','','','2021-04-25',1,1,'','0506442955',NULL,'Walk-in Customer',0,'DEF','2021-04-26',4,7839,0,0),(2243,30,1,0,1,1,'auto','','','2021-04-25',1,1,'','0502793531',NULL,'Walk-in Customer',0,'DEF','2021-04-26',4,34403.86,0,0),(2244,30,1,0,1,1,'auto','','','2021-04-25',1,1,'','0502793531',NULL,'Walk-in Customer',0,'DEF','2021-04-26',4,41.44,0,0),(2245,30,1,0,1054,1054,'auto','','','2021-04-25',1,1,'','0568586115',NULL,'Navas Kutons',0,'DEF','2021-04-26',4,84,0,0),(2246,30,1,0,1062,1062,'auto','','','2021-04-25',1,1,'','0555782883',NULL,'ASHIF THERUVATHVEETTIL KOOLIYAT',0,'DEF','2021-04-26',4,165,0,0),(2247,30,1,0,1,1,'auto','','','2021-04-25',1,1,'','0553006284',NULL,'Walk-in Customer',0,'DEF','2021-04-26',4,163,0,0),(2248,30,1,0,1072,1072,'auto','','','2021-04-25',1,1,'','0551240111',NULL,'NAVAS KILTONS',0,'DEF','2021-04-26',4,163,0,0),(2249,30,1,0,1,1,'auto','','','2021-04-25',1,1,'','0551136158',NULL,'Walk-in Customer',0,'DEF','2021-04-26',4,603,0,0),(2250,30,1,0,1,1,'auto','','','2021-04-25',1,1,'','0564294800',NULL,'Walk-in Customer',0,'DEF','2021-04-26',4,603,0,0),(2252,30,1,0,1072,1072,'auto','','','2021-04-25',1,1,'','0551240111',NULL,'NAVAS KILTONS',0,'DEF','2021-04-26',4,644,0,0),(2253,30,1,0,1,1,'auto','','','2021-04-25',1,1,'','0551337711',NULL,'Walk-in Customer',0,'DEF','2021-04-26',4,696.44,0,0),(2254,30,1,0,1,1,'auto','','','2021-04-25',1,1,'','0551337711',NULL,'Walk-in Customer',0,'DEF','2021-04-26',4,644,0,0),(2255,30,1,0,1,1,'auto','','','2021-04-26',1,1,'','0502015221',NULL,'Walk-in Customer',0,'DEF','2021-04-27',4,420,0,0),(2256,30,1,0,1,1,'auto','','','2021-04-26',1,1,'','0562826484',NULL,'Walk-in Customer',0,'DEF','2021-04-27',4,165,0,0),(2257,30,1,0,1,1,'auto','','','2021-04-26',1,1,'','0564133588',NULL,'Walk-in Customer',0,'DEF','2021-04-27',4,432,0,0),(2258,30,1,0,1,1,'auto','','','2021-04-26',1,1,'','0552525059',NULL,'Walk-in Customer',0,'DEF','2021-04-27',4,163,0,0),(2260,30,1,0,1,1,'auto','','','2021-04-26',1,1,'','0508012836',NULL,'Walk-in Customer',0,'DEF','2021-04-27',4,488,0,0),(2261,30,1,0,1,1,'auto','','','2021-04-26',1,1,'','0551804150',NULL,'Walk-in Customer',0,'DEF','2021-04-27',4,163,0,0),(2262,30,1,0,1,1,'auto','','','2021-04-26',1,1,'','0508240870',NULL,'Walk-in Customer',0,'DEF','2021-04-27',4,165,0,0),(2263,30,1,0,1,1,'auto','','','2021-04-26',1,1,'','0522676563',NULL,'Walk-in Customer',0,'DEF','2021-04-27',4,330,0,0),(2264,30,1,0,1,1,'auto','','','2021-04-26',1,1,'','0582225781',NULL,'Walk-in Customer',0,'DEF','2021-04-27',4,41,0,0),(2265,30,1,0,1,1,'auto','','','2021-04-26',1,1,'','0503055741',NULL,'Walk-in Customer',0,'DEF','2021-04-27',4,163,0,0),(2266,30,1,0,1,1,'auto','','','2021-04-26',1,1,'','0505042600',NULL,'Walk-in Customer',0,'DEF','2021-04-27',4,633,0,0),(2267,30,1,0,1,1,'auto','','','2021-04-26',1,1,'','0506593863',NULL,'Walk-in Customer',0,'DEF','2021-04-27',4,813,0,0),(2268,30,1,0,1,1,'auto','','','2021-04-26',1,1,'','0509455552',NULL,'Walk-in Customer',0,'DEF','2021-04-27',4,163,0,0),(2269,30,1,0,1,1,'auto','','','2021-04-26',1,1,'','0509455552',NULL,'Walk-in Customer',0,'DEF','2021-04-27',4,1883,0,0),(2270,30,1,0,1,1,'auto','','','2021-04-26',1,1,'','0502015221',NULL,'Walk-in Customer',0,'DEF','2021-04-27',4,743,0,0),(2271,30,1,0,1,1,'auto','','','2021-04-26',1,1,'','0553233405',NULL,'Walk-in Customer',0,'DEF','2021-04-27',4,488,0,0),(2272,30,1,0,1072,1072,'auto','','','2021-04-26',1,1,'','0551240111',NULL,'NAVAS KILTONS',0,'DEF','2021-04-27',4,4744,0,0),(2273,30,1,0,1,1,'auto','','','2021-04-26',1,1,'','0509819699',NULL,'Walk-in Customer',0,'DEF','2021-04-27',4,165,0,0),(2274,30,1,0,1,1,'auto','','','2021-04-26',1,1,'','0553709864',NULL,'Walk-in Customer',0,'DEF','2021-04-27',4,163,0,0),(2275,30,1,0,1,1,'auto','','','2021-04-26',1,1,'','0553233405',NULL,'Walk-in Customer',0,'DEF','2021-04-27',4,41,0,0),(2276,30,1,0,1,1,'auto','','','2021-04-26',1,1,'','0569978820',NULL,'Walk-in Customer',0,'DEF','2021-04-27',4,165,0,0),(2277,30,1,0,1,1,'auto','','','2021-04-26',1,1,'','0547351004',NULL,'Walk-in Customer',0,'DEF','2021-04-27',4,41,0,0),(2278,30,1,0,1,1,'auto','','','2021-04-26',1,1,'','0502793531',NULL,'Walk-in Customer',0,'DEF','2021-04-27',4,488,0,0),(2279,30,1,0,1,1,'auto','','','2021-04-26',1,1,'','0525160638',NULL,'Walk-in Customer',0,'DEF','2021-04-27',4,165,0,0),(2280,30,1,0,1,1,'auto','','','2021-04-26',1,1,'','0528553627',NULL,'Walk-in Customer',0,'DEF','2021-04-27',4,205,0,0),(2281,30,1,0,1,1,'auto','','','2021-04-26',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-04-27',4,163,0,0),(2282,30,1,0,1,1,'auto','','','2021-04-26',1,1,'','0504109323',NULL,'Walk-in Customer',0,'DEF','2021-04-27',4,603,0,0),(2283,30,1,0,1,1,'auto','','','2021-04-26',1,1,'','0504109323',NULL,'Walk-in Customer',0,'DEF','2021-04-27',4,488,0,0),(2284,30,1,0,1,1,'auto','','','2021-04-26',1,1,'','0551804150',NULL,'Walk-in Customer',0,'DEF','2021-04-27',4,2246,0,0),(2285,30,1,0,1,1,'auto','','','2021-04-27',1,1,'','0506537164',NULL,'Walk-in Customer',0,'DEF','2021-04-28',4,165,0,0),(2286,30,1,0,1,1,'auto','','','2021-04-27',1,1,'','0569396343',NULL,'Walk-in Customer',0,'DEF','2021-04-28',4,83,0,0),(2287,30,1,0,1,1,'auto','','','2021-04-27',1,1,'','0557414205',NULL,'Walk-in Customer',0,'DEF','2021-04-28',4,84,0,0),(2288,30,1,0,1,1,'auto','','','2021-04-27',1,1,'','0563693991',NULL,'Walk-in Customer',0,'DEF','2021-04-28',4,483,0,0),(2289,30,1,0,1,1,'auto','','','2021-04-27',1,1,'','0552313178',NULL,'Walk-in Customer',0,'DEF','2021-04-28',4,603,0,0),(2291,30,1,0,1,1,'auto','','','2021-04-27',1,1,'','0508989006',NULL,'Walk-in Customer',0,'DEF','2021-04-28',4,2083,0,0),(2292,30,1,0,1,1,'auto','','','2021-04-27',1,1,'','0508012836',NULL,'Walk-in Customer',0,'DEF','2021-04-28',4,330,0,0),(2294,30,1,0,1,1,'auto','','','2021-04-27',1,1,'','0505538814',NULL,'Walk-in Customer',0,'DEF','2021-04-28',4,204,0,0),(2295,30,1,0,1,1,'auto','','','2021-04-27',1,1,'','0528707628',NULL,'Walk-in Customer',0,'DEF','2021-04-28',4,654,0,0),(2296,30,1,0,1,1,'auto','','','2021-04-27',1,1,'','0559264774',NULL,'Walk-in Customer',0,'DEF','2021-04-28',4,165,0,0),(2297,30,1,0,1,1,'auto','','','2021-04-27',1,1,'','0555702737',NULL,'Walk-in Customer',0,'DEF','2021-04-28',4,633,0,0),(2298,30,1,0,1,1,'auto','','','2021-04-27',1,1,'','0504666015',NULL,'Walk-in Customer',0,'DEF','2021-04-28',4,165,0,0),(2299,30,1,0,1,1,'auto','','','2021-04-27',1,1,'','0559839991',NULL,'Walk-in Customer',0,'DEF','2021-04-28',4,746,0,0),(2300,30,1,0,1,1,'auto','','','2021-04-27',1,1,'','0504534303',NULL,'Walk-in Customer',0,'DEF','2021-04-28',4,420,0,0),(2301,30,1,0,1,1,'auto','','','2021-04-27',1,1,'','0504534303',NULL,'Walk-in Customer',0,'DEF','2021-04-28',4,165,0,0),(2302,30,1,0,1,1,'auto','','','2021-04-27',1,1,'','0551120787',NULL,'Walk-in Customer',0,'DEF','2021-04-28',4,1932,0,0),(2303,30,1,0,1,1,'auto','','','2021-04-27',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-04-28',4,488,0,0),(2304,30,1,0,1,1,'auto','','','2021-04-27',1,1,'','0506537164',NULL,'Walk-in Customer',0,'DEF','2021-04-28',4,828,0,0),(2305,30,1,0,1,1,'auto','','','2021-04-27',1,1,'','0549936644',NULL,'Walk-in Customer',0,'DEF','2021-04-28',4,644,0,0),(2306,30,1,0,1,1,'auto','','','2021-04-27',1,1,'','0549936644',NULL,'Walk-in Customer',0,'DEF','2021-04-28',4,84,0,0),(2307,30,1,0,1,1,'auto','','','2021-04-27',1,1,'','0554997494',NULL,'Walk-in Customer',0,'DEF','2021-04-28',4,488,0,0),(2308,30,1,0,1,1,'auto','','','2021-04-27',1,1,'','0508989006',NULL,'Walk-in Customer',0,'DEF','2021-04-28',4,326,0,0),(2309,30,1,0,1062,1062,'auto','','','2021-04-27',1,1,'','0555782883',NULL,'ASHIF THERUVATHVEETTIL KOOLIYAT',0,'DEF','2021-04-28',4,165,0,0),(2310,30,1,0,1072,1072,'auto','','','2021-04-27',1,1,'','0551240111',NULL,'NAVAS KILTONS',0,'DEF','2021-04-28',4,2898,0,0),(2311,30,1,0,1,1,'auto','','','2021-04-27',1,1,'','0506551001',NULL,'Walk-in Customer',0,'DEF','2021-04-28',4,603,0,0),(2312,30,1,0,1,1,'auto','','','2021-04-27',1,1,'','0506593863',NULL,'Walk-in Customer',0,'DEF','2021-04-28',4,326,0,0),(2313,30,1,0,1072,1072,'auto','','','2021-04-27',1,1,'','0551240111',NULL,'NAVAS KILTONS',0,'DEF','2021-04-28',4,163,0,0),(2314,30,1,0,1,1,'auto','','','2021-04-27',1,1,'','0553233405',NULL,'Walk-in Customer',0,'DEF','2021-04-28',4,1185,0,0),(2315,30,1,0,1,1,'auto','','','2021-04-27',1,1,'','0508846820',NULL,'Walk-in Customer',0,'DEF','2021-04-28',4,2563,0,0),(2317,30,1,0,1,1,'auto','','','2021-04-27',1,1,'','0547351004',NULL,'Walk-in Customer',0,'DEF','2021-04-28',4,165,0,0),(2318,30,1,0,1,1,'auto','','','2021-04-27',1,1,'','0507740797',NULL,'Walk-in Customer',0,'DEF','2021-04-28',4,809,0,0),(2319,30,1,0,1,1,'auto','','','2021-04-27',1,1,'','0509455552',NULL,'Walk-in Customer',0,'DEF','2021-04-28',4,165,0,0),(2320,30,1,0,1,1,'auto','','','2021-04-27',1,1,'','0502108009',NULL,'Walk-in Customer',0,'DEF','2021-04-28',4,216,0,0),(2321,30,1,0,1,1,'auto','','','2021-04-27',1,1,'','0559562546',NULL,'Walk-in Customer',0,'DEF','2021-04-28',4,330,0,0),(2322,30,1,0,1,1,'auto','','','2021-04-27',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-04-28',4,603,0,0),(2323,30,1,0,1,1,'auto','','','2021-04-27',1,1,'','0558825147',NULL,'Walk-in Customer',0,'DEF','2021-04-28',4,165,0,0),(2324,30,1,0,1,1,'auto','','','2021-04-27',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-04-28',4,83,0,0),(2325,30,1,0,1,1,'auto','','','2021-04-27',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-04-28',4,972,0,0),(2326,30,1,0,1,1,'auto','','','2021-04-27',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-04-28',4,828,0,0),(2327,30,1,0,1,1,'auto','','','2021-04-27',1,1,'','0506593863',NULL,'Walk-in Customer',0,'DEF','2021-04-28',4,245,0,0),(2328,30,1,0,1,1,'auto','','','2021-04-28',1,1,'','0554417266',NULL,'Walk-in Customer',0,'DEF','2021-04-29',4,163,0,0),(2329,30,1,0,1,1,'auto','','','2021-04-28',1,1,'','0502701001',NULL,'Walk-in Customer',0,'DEF','2021-04-29',4,163,0,0),(2330,30,1,0,1,1,'auto','','','2021-04-28',1,1,'','0559562546',NULL,'Walk-in Customer',0,'DEF','2021-04-29',4,165,0,0),(2331,30,1,0,1,1,'auto','','','2021-04-28',1,1,'','0553640820',NULL,'Walk-in Customer',0,'DEF','2021-04-29',4,165,0,0),(2332,30,1,0,1065,1065,'auto','','','2021-04-28',1,1,'','0559546907',NULL,'SURESAN VATAKKE VEETIL',0,'DEF','2021-04-29',4,165,0,0),(2333,30,1,0,1,1,'auto','','','2021-04-28',1,1,'','0559330702',NULL,'Walk-in Customer',0,'DEF','2021-04-29',4,163,0,0),(2334,30,1,0,1,1,'auto','','','2021-04-28',1,1,'','0507987066',NULL,'Walk-in Customer',0,'DEF','2021-04-29',4,165,0,0),(2335,30,1,0,1,1,'auto','','','2021-04-28',1,1,'','0551136158',NULL,'Walk-in Customer',0,'DEF','2021-04-29',4,1266,0,0),(2336,30,1,0,1,1,'auto','','','2021-04-28',1,1,'','0552928241',NULL,'Walk-in Customer',0,'DEF','2021-04-29',4,163,0,0),(2337,30,1,0,1,1,'auto','','','2021-04-28',1,1,'','0551136158',NULL,'Walk-in Customer',0,'DEF','2021-04-29',4,165,0,0),(2338,30,1,0,1,1,'auto','','','2021-04-28',1,1,'','0566880200',NULL,'Walk-in Customer',0,'DEF','2021-04-29',4,163,0,0),(2339,30,1,0,1,1,'auto','','','2021-04-28',1,1,'','0522278535',NULL,'Walk-in Customer',0,'DEF','2021-04-29',4,163,0,0),(2340,30,1,0,1,1,'auto','','','2021-04-28',1,1,'','0509033559',NULL,'Walk-in Customer',0,'DEF','2021-04-29',4,165,0,0),(2341,30,1,0,1,1,'auto','','','2021-04-28',1,1,'','0506593863',NULL,'Walk-in Customer',0,'DEF','2021-04-29',4,163,0,0),(2342,30,1,0,1067,1067,'auto','','','2021-04-28',1,1,'','0525849849',NULL,'RASHIK KACHERI VALAPPIL',0,'DEF','2021-04-29',4,205,0,0),(2343,30,1,0,1,1,'auto','','','2021-04-28',1,1,'','0506282454',NULL,'Walk-in Customer',0,'DEF','2021-04-29',4,966,0,0),(2344,30,1,0,1,1,'auto','','','2021-04-28',1,1,'','0507615036',NULL,'Walk-in Customer',0,'DEF','2021-04-29',4,603,0,0),(2345,30,1,0,1,1,'auto','','','2021-04-28',1,1,'','0559470670',NULL,'Walk-in Customer',0,'DEF','2021-04-29',4,546,0,0),(2346,30,1,0,1,1,'auto','','','2021-04-28',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-04-29',4,1899,0,0),(2347,30,1,0,1,1,'auto','','','2021-04-28',1,1,'','0568120354',NULL,'Walk-in Customer',0,'DEF','2021-04-29',4,644,0,0),(2348,30,1,0,1,1,'auto','','','2021-04-28',1,1,'','0506593863',NULL,'Walk-in Customer',0,'DEF','2021-04-29',4,976,0,0),(2349,30,1,0,1,1,'auto','','','2021-04-28',1,1,'','0506593863',NULL,'Walk-in Customer',0,'DEF','2021-04-29',4,813,0,0),(2350,30,1,0,1,1,'auto','','','2021-04-28',1,1,'','0506593863',NULL,'Walk-in Customer',0,'DEF','2021-04-29',4,1350,0,0),(2351,30,1,0,1,1,'auto','','','2021-04-28',1,1,'','0506442955',NULL,'Walk-in Customer',0,'DEF','2021-04-29',4,1389,0,0),(2352,30,1,0,1,1,'auto','','','2021-04-28',1,1,'','0506593863',NULL,'Walk-in Customer',0,'DEF','2021-04-29',4,163,0,0),(2353,30,1,0,1,1,'auto','','','2021-04-28',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-04-29',4,809,0,0),(2354,30,1,0,1,1,'auto','','','2021-04-28',1,1,'','0528662141',NULL,'Walk-in Customer',0,'DEF','2021-04-29',4,84,0,0),(2355,30,1,0,1,1,'auto','','','2021-04-28',1,1,'','0506699530',NULL,'Walk-in Customer',0,'DEF','2021-04-29',4,2163,0,0),(2356,30,1,0,1,1,'auto','','','2021-04-28',1,1,'','0528662141',NULL,'Walk-in Customer',0,'DEF','2021-04-29',4,165,0,0),(2357,30,1,0,1,1,'auto','','','2021-04-28',1,1,'','0506699530',NULL,'Walk-in Customer',0,'DEF','2021-04-29',4,4326,0,0),(2358,30,1,0,1,1,'auto','','','2021-04-28',1,1,'','0561331359',NULL,'Walk-in Customer',0,'DEF','2021-04-29',4,165,0,0),(2359,30,1,0,1072,1072,'auto','','','2021-04-28',1,1,'','0551240111',NULL,'NAVAS KILTONS',0,'DEF','2021-04-29',4,978,0,0),(2360,30,1,0,1,1,'auto','','','2021-04-28',1,1,'','0547351004',NULL,'Walk-in Customer',0,'DEF','2021-04-29',4,11214,0,0),(2361,30,1,0,1072,1072,'auto','','','2021-04-28',1,1,'','0551240111',NULL,'NAVAS KILTONS',0,'DEF','2021-04-29',4,326,0,0),(2362,30,1,0,1,1,'auto','','','2021-04-28',1,1,'','0521733640',NULL,'Walk-in Customer',0,'DEF','2021-04-29',4,163,0,0),(2363,30,1,0,1,1,'auto','','','2021-04-28',1,1,'','0521733640',NULL,'Walk-in Customer',0,'DEF','2021-04-29',4,522,0,0),(2364,30,1,0,1,1,'auto','','','2021-04-28',1,1,'','0521733640',NULL,'Walk-in Customer',0,'DEF','2021-04-29',4,313,0,0),(2365,30,1,0,1,1,'auto','','','2021-04-28',1,1,'','0521733640',NULL,'Walk-in Customer',0,'DEF','2021-04-29',4,165,0,0),(2366,30,1,0,1,1,'auto','','','2021-04-29',1,1,'','0527037707',NULL,'Walk-in Customer',0,'DEF','2021-04-30',4,163,0,0),(2367,30,1,0,1,1,'auto','','','2021-04-29',1,1,'','0564467234',NULL,'Walk-in Customer',0,'DEF','2021-04-30',4,483,0,0),(2368,30,1,0,1,1,'auto','','','2021-04-29',1,1,'','0523174119',NULL,'Walk-in Customer',0,'DEF','2021-04-30',4,163,0,0),(2369,30,1,0,1,1,'auto','','','2021-04-29',1,1,'','0554997494',NULL,'Walk-in Customer',0,'DEF','2021-04-30',4,41,0,0),(2370,30,1,0,1,1,'auto','','','2021-04-29',1,1,'','0543476969',NULL,'Walk-in Customer',0,'DEF','2021-04-30',4,495,0,0),(2372,30,1,0,1,1,'auto','','','2021-04-29',1,1,'','0505522036',NULL,'Walk-in Customer',0,'DEF','2021-04-30',4,41,0,0),(2373,30,1,0,1,1,'auto','','','2021-04-29',1,1,'','0505050530',NULL,'Walk-in Customer',0,'DEF','2021-04-30',4,165,0,0),(2374,30,1,0,1,1,'auto','','','2021-04-29',1,1,'','0527421222',NULL,'Walk-in Customer',0,'DEF','2021-04-30',4,165,0,0),(2375,30,1,0,1,1,'auto','','','2021-04-29',1,1,'','0555217747',NULL,'Walk-in Customer',0,'DEF','2021-04-30',4,165,0,0),(2376,30,1,0,1,1,'auto','','','2021-04-29',1,1,'','0505050530',NULL,'Walk-in Customer',0,'DEF','2021-04-30',4,488,0,0),(2377,30,1,0,1,1,'auto','','','2021-04-29',1,1,'','0509819699',NULL,'Walk-in Customer',0,'DEF','2021-04-30',4,213,0,0),(2378,30,1,0,1,1,'auto','','','2021-04-29',1,1,'','0502793531',NULL,'Walk-in Customer',0,'DEF','2021-04-30',4,1623,0,0),(2379,30,1,0,1,1,'auto','','','2021-04-29',1,1,'','0501060603',NULL,'Walk-in Customer',0,'DEF','2021-04-30',4,843,0,0),(2380,30,1,0,1041,1041,'auto','','','2021-04-29',1,1,'','0551785345',NULL,'SHANOOB',0,'DEF','2021-04-30',4,326,0,0),(2381,30,1,0,1,1,'auto','','','2021-04-29',1,1,'','0565472585',NULL,'Walk-in Customer',0,'DEF','2021-04-30',4,644,0,0),(2382,30,1,0,1,1,'auto','','','2021-04-29',1,1,'','0505522036',NULL,'Walk-in Customer',0,'DEF','2021-04-30',4,163,0,0),(2383,30,1,0,1,1,'auto','','','2021-04-29',1,1,'','0506282454',NULL,'Walk-in Customer',0,'DEF','2021-04-30',4,913,0,0),(2384,30,1,0,1,1,'auto','','','2021-04-29',1,1,'','0562413838',NULL,'Walk-in Customer',0,'DEF','2021-04-30',4,644,0,0),(2385,30,1,0,1059,1059,'auto','','','2021-04-29',1,1,'','0501560240',NULL,'sayed aly',0,'DEF','2021-04-30',4,603,0,0),(2386,30,1,0,1,1,'auto','','','2021-04-29',1,1,'','0509033559',NULL,'Walk-in Customer',0,'DEF','2021-04-30',4,165,0,0),(2387,30,1,0,1,1,'auto','','','2021-04-29',1,1,'','0555440118',NULL,'Walk-in Customer',0,'DEF','2021-04-30',4,644,0,0),(2388,30,1,0,1,1,'auto','','','2021-04-29',1,1,'','0553214342',NULL,'Walk-in Customer',0,'DEF','2021-04-30',4,633,0,0),(2389,30,1,0,1,1,'auto','','','2021-04-29',1,1,'','0558860605',NULL,'Walk-in Customer',0,'DEF','2021-04-30',4,1449,0,0),(2390,30,1,0,1072,1072,'auto','','','2021-04-29',1,1,'','0551240111',NULL,'NAVAS KILTONS',0,'DEF','2021-04-30',4,3722,0,0),(2391,30,1,0,1,1,'auto','','','2021-04-29',1,1,'','0558650543',NULL,'Walk-in Customer',0,'DEF','2021-04-30',4,1076,0,0),(2392,30,1,0,1,1,'auto','','','2021-04-29',1,1,'','0506455929',NULL,'Walk-in Customer',0,'DEF','2021-04-30',4,644,0,0),(2393,30,1,0,1,1,'auto','','','2021-04-29',1,1,'','0509033559',NULL,'Walk-in Customer',0,'DEF','2021-04-30',4,165,0,0),(2394,30,1,0,1,1,'auto','','','2021-04-29',1,1,'','0558650543',NULL,'Walk-in Customer',0,'DEF','2021-04-30',4,483,0,0),(2395,30,1,0,1,1,'auto','','','2021-04-29',1,1,'','0556612859',NULL,'Walk-in Customer',0,'DEF','2021-04-30',4,420,0,0),(2396,30,1,0,1,1,'auto','','','2021-04-29',1,1,'','0506455929',NULL,'Walk-in Customer',0,'DEF','2021-04-30',4,1065,0,0),(2397,30,1,0,1059,1059,'auto','','','2021-04-29',1,1,'','0501560240',NULL,'sayed aly',0,'DEF','2021-04-30',4,165,0,0),(2398,30,1,0,1059,1059,'auto','','','2021-04-29',1,1,'','0501560240',NULL,'sayed aly',0,'DEF','2021-04-30',4,165,0,0),(2399,30,1,0,1,1,'auto','','','2021-04-29',1,1,'','0559129499',NULL,'Walk-in Customer',0,'DEF','2021-04-30',4,453,0,0),(2400,30,1,0,1,1,'auto','','','2021-04-29',1,1,'','0547351004',NULL,'Walk-in Customer',0,'DEF','2021-04-30',4,38300,0,0),(2401,30,1,0,1,1,'auto','','','2021-04-29',1,1,'','0545711704',NULL,'Walk-in Customer',0,'DEF','2021-04-30',4,911,0,0),(2402,30,1,0,1,1,'auto','','','2021-05-01',1,1,'','0556483436',NULL,'Walk-in Customer',0,'DEF','2021-05-02',4,2563,0,0),(2403,30,1,0,1,1,'auto','','','2021-05-01',1,1,'','0505096571',NULL,'Walk-in Customer',0,'DEF','2021-05-02',4,163,0,0),(2404,30,1,0,1,1,'auto','','','2021-05-01',1,1,'','0505050530',NULL,'Walk-in Customer',0,'DEF','2021-05-02',4,420,0,0),(2405,30,1,0,1,1,'auto','','','2021-05-01',1,1,'','0507884379',NULL,'Walk-in Customer',0,'DEF','2021-05-02',4,966,0,0),(2406,30,1,0,1,1,'auto','','','2021-05-01',1,1,'','0554545906',NULL,'Walk-in Customer',0,'DEF','2021-05-02',4,163,0,0),(2407,30,1,0,1,1,'auto','','','2021-05-01',1,1,'','0554545906',NULL,'Walk-in Customer',0,'DEF','2021-05-02',4,413,0,0),(2408,30,1,0,1,1,'auto','','','2021-05-01',1,1,'','0508865875',NULL,'Walk-in Customer',0,'DEF','2021-05-02',4,644,0,0),(2411,30,1,0,1,1,'auto','','','2021-05-01',1,1,'','0526500841',NULL,'Walk-in Customer',0,'DEF','2021-05-02',4,163,0,0),(2412,30,1,0,1,1,'auto','','','2021-05-01',1,1,'','0521803100',NULL,'Walk-in Customer',0,'DEF','2021-05-02',4,163,0,0),(2413,30,1,0,1,1,'auto','','','2021-05-01',1,1,'','0562843421',NULL,'Walk-in Customer',0,'DEF','2021-05-02',4,1621,0,0),(2414,30,1,0,1,1,'auto','','','2021-05-01',1,1,'','0543476969',NULL,'Walk-in Customer',0,'DEF','2021-05-02',4,165,0,0),(2415,30,1,0,1,1,'auto','','','2021-05-01',1,1,'','0505888424',NULL,'Walk-in Customer',0,'DEF','2021-05-02',4,163,0,0),(2416,30,1,0,1,1,'auto','','','2021-05-01',1,1,'','0505042600',NULL,'Walk-in Customer',0,'DEF','2021-05-02',4,603,0,0),(2417,30,1,0,1,1,'auto','','','2021-05-01',1,1,'','0524369250',NULL,'Walk-in Customer',0,'DEF','2021-05-02',4,2889,0,0),(2418,30,1,0,1,1,'auto','','','2021-05-01',1,1,'','0509033559',NULL,'Walk-in Customer',0,'DEF','2021-05-02',4,165,0,0),(2419,30,1,0,1,1,'auto','','','2021-05-01',1,1,'','0526500841',NULL,'Walk-in Customer',0,'DEF','2021-05-02',4,213,0,0),(2420,30,1,0,1,1,'auto','','','2021-05-01',1,1,'','0543476969',NULL,'Walk-in Customer',0,'DEF','2021-05-02',4,14641,0,0),(2421,30,1,0,1,1,'auto','','','2021-05-01',1,1,'','0543476969',NULL,'Walk-in Customer',0,'DEF','2021-05-02',4,31330,0,0),(2422,30,1,0,1,1,'auto','','','2021-05-01',1,1,'','0547351004',NULL,'Walk-in Customer',0,'DEF','2021-05-02',4,8327,0,0),(2423,30,1,0,1,1,'auto','','','2021-05-01',1,1,'','0551289994',NULL,'Walk-in Customer',0,'DEF','2021-05-02',4,644,0,0),(2424,30,1,0,1,1,'auto','','','2021-05-01',1,1,'','0552928241',NULL,'Walk-in Customer',0,'DEF','2021-05-02',4,163,0,0),(2425,30,1,0,1,1,'auto','','','2021-05-01',1,1,'','0504407066',NULL,'Walk-in Customer',0,'DEF','2021-05-02',4,216,0,0),(2426,30,1,0,1,1,'auto','','','2021-05-01',1,1,'','0545711704',NULL,'Walk-in Customer',0,'DEF','2021-05-02',4,3134,0,0),(2427,30,1,0,1,1,'auto','','','2021-05-01',1,1,'','0552928241',NULL,'Walk-in Customer',0,'DEF','2021-05-02',4,163,0,0),(2428,30,1,0,1,1,'auto','','','2021-05-01',1,1,'','0547351004',NULL,'Walk-in Customer',0,'DEF','2021-05-02',4,5226,0,0),(2429,30,1,0,1,1,'auto','','','2021-05-01',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-05-02',4,971,0,0),(2430,30,1,0,1,1,'auto','','','2021-05-01',1,1,'','0561080037',NULL,'Walk-in Customer',0,'DEF','2021-05-02',4,163,0,0),(2431,30,1,0,1,1,'auto','','','2021-05-02',1,1,'','0558710910',NULL,'Walk-in Customer',0,'DEF','2021-05-03',4,163,0,0),(2432,30,1,0,1,1,'auto','','','2021-05-02',1,1,'','0526500841',NULL,'Walk-in Customer',0,'DEF','2021-05-03',4,3593,0,0),(2433,30,1,0,1,1,'auto','','','2021-05-02',1,1,'','0504884126',NULL,'Walk-in Customer',0,'DEF','2021-05-03',4,163,0,0),(2434,30,1,0,1,1,'auto','','','2021-05-02',1,1,'','0543476969',NULL,'Walk-in Customer',0,'DEF','2021-05-03',4,330,0,0),(2435,30,1,0,1,1,'auto','','','2021-05-02',1,1,'','0543476969',NULL,'Walk-in Customer',0,'DEF','2021-05-03',4,3593,0,0),(2436,30,1,0,1,1,'auto','','','2021-05-02',1,1,'','0562843421',NULL,'Walk-in Customer',0,'DEF','2021-05-03',4,2793,0,0),(2437,30,1,0,1,1,'auto','','','2021-05-02',1,1,'','0585845489',NULL,'Walk-in Customer',0,'DEF','2021-05-03',4,646,0,0),(2438,30,1,0,1,1,'auto','','','2021-05-02',1,1,'','0508946211',NULL,'Walk-in Customer',0,'DEF','2021-05-03',4,1185,0,0),(2439,30,1,0,1,1,'auto','','','2021-05-02',1,1,'','0568120354',NULL,'Walk-in Customer',0,'DEF','2021-05-03',4,644,0,0),(2440,30,1,0,1,1,'auto','','','2021-05-02',1,1,'','0522855212',NULL,'Walk-in Customer',0,'DEF','2021-05-03',4,83,0,0),(2441,30,1,0,1,1,'auto','','','2021-05-02',1,1,'','0567688559',NULL,'Walk-in Customer',0,'DEF','2021-05-03',4,1163,0,0),(2442,30,1,0,1,1,'auto','','','2021-05-02',1,1,'','0509819699',NULL,'Walk-in Customer',0,'DEF','2021-05-03',4,165,0,0),(2443,30,1,0,1,1,'auto','','','2021-05-02',1,1,'','0525684828',NULL,'Walk-in Customer',0,'DEF','2021-05-03',4,163,0,0),(2444,30,1,0,1,1,'auto','','','2021-05-02',1,1,'','0522855212',NULL,'Walk-in Customer',0,'DEF','2021-05-03',4,83,0,0),(2445,30,1,0,1,1,'auto','','','2021-05-02',1,1,'','0509698035',NULL,'Walk-in Customer',0,'DEF','2021-05-03',4,2563,0,0),(2446,30,1,0,1,1,'auto','','','2021-05-02',1,1,'','0509698035',NULL,'Walk-in Customer',0,'DEF','2021-05-03',4,675,0,0),(2447,30,1,0,1,1,'auto','','','2021-05-02',1,1,'','0543017786',NULL,'Walk-in Customer',0,'DEF','2021-05-03',4,633,0,0),(2448,30,1,0,1,1,'auto','','','2021-05-02',1,1,'','0529200140',NULL,'Walk-in Customer',0,'DEF','2021-05-03',4,165,0,0),(2449,30,1,0,1,1,'auto','','','2021-05-02',1,1,'','0529200140',NULL,'Walk-in Customer',0,'DEF','2021-05-03',4,165,0,0),(2450,30,1,0,1,1,'auto','','','2021-05-02',1,1,'','0525684828',NULL,'Walk-in Customer',0,'DEF','2021-05-03',4,483,0,0),(2451,30,1,0,1,1,'auto','','','2021-05-02',1,1,'','0559934648',NULL,'Walk-in Customer',0,'DEF','2021-05-03',4,165,0,0),(2453,30,1,0,1,1,'auto','','','2021-05-02',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-05-03',4,376,0,0),(2454,30,1,0,1,1,'auto','','','2021-05-02',1,1,'','0543476969',NULL,'Walk-in Customer',0,'DEF','2021-05-03',4,644,0,0),(2455,30,1,0,1,1,'auto','','','2021-05-02',1,1,'','0553670417',NULL,'Walk-in Customer',0,'DEF','2021-05-03',4,165,0,0),(2456,30,1,0,1,1,'auto','','','2021-05-02',1,1,'','0545711704',NULL,'Walk-in Customer',0,'DEF','2021-05-03',4,488,0,0),(2457,30,1,0,1,1,'auto','','','2021-05-02',1,1,'','0504407066',NULL,'Walk-in Customer',0,'DEF','2021-05-03',4,84,0,0),(2458,30,1,0,1,1,'auto','','','2021-05-02',1,1,'','0564133588',NULL,'Walk-in Customer',0,'DEF','2021-05-03',4,927,0,0),(2459,30,1,0,1,1,'auto','','','2021-05-02',1,1,'','0547351004',NULL,'Walk-in Customer',0,'DEF','2021-05-03',4,488,0,0),(2460,30,1,0,1,1,'auto','','','2021-05-02',1,1,'','0565221535',NULL,'Walk-in Customer',0,'DEF','2021-05-03',4,488,0,0),(2461,30,1,0,1,1,'auto','','','2021-05-02',1,1,'','0506537164',NULL,'Walk-in Customer',0,'DEF','2021-05-03',4,330,0,0),(2462,30,1,0,1,1,'auto','','','2021-05-02',1,1,'','0545711704',NULL,'Walk-in Customer',0,'DEF','2021-05-03',4,41,0,0),(2463,30,1,0,1,1,'auto','','','2021-05-02',1,1,'','0545711704',NULL,'Walk-in Customer',0,'DEF','2021-05-03',4,960,0,0),(2464,30,1,0,1072,1072,'auto','','','2021-05-02',1,1,'','0551240111',NULL,'NAVAS KILTONS',0,'DEF','2021-05-03',4,3120,0,0),(2465,30,1,0,1,1,'auto','','','2021-05-02',1,1,'','0507099964',NULL,'Walk-in Customer',0,'DEF','2021-05-03',4,633,0,0),(2466,30,1,0,1,1,'auto','','','2021-05-02',1,1,'','0507099964',NULL,'Walk-in Customer',0,'DEF','2021-05-03',4,513,0,0),(2467,30,1,0,1,1,'auto','','','2021-05-02',1,1,'','0507099964',NULL,'Walk-in Customer',0,'DEF','2021-05-03',4,633,0,0),(2468,30,1,0,1,1,'auto','','','2021-05-02',1,1,'','0507099964',NULL,'Walk-in Customer',0,'DEF','2021-05-03',4,163,0,0),(2469,30,1,0,1,1,'auto','','','2021-05-02',1,1,'','0507099964',NULL,'Walk-in Customer',0,'DEF','2021-05-03',4,644,0,0),(2470,30,1,0,1,1,'auto','','','2021-05-02',1,1,'','0507099964',NULL,'Walk-in Customer',0,'DEF','2021-05-03',4,1899,0,0),(2471,30,1,0,1,1,'auto','','','2021-05-03',1,1,'','0555506071',NULL,'Walk-in Customer',0,'DEF','2021-05-04',4,633,0,0),(2472,30,1,0,1,1,'auto','','','2021-05-03',1,1,'','0564467234',NULL,'Walk-in Customer',0,'DEF','2021-05-04',4,483,0,0),(2473,30,1,0,1,1,'auto','','','2021-05-03',1,1,'','0559677423',NULL,'Walk-in Customer',0,'DEF','2021-05-04',4,165,0,0),(2474,30,1,0,1,1,'auto','','','2021-05-03',1,1,'','0521624619',NULL,'Walk-in Customer',0,'DEF','2021-05-04',4,165,0,0),(2475,30,1,0,1,1,'auto','','','2021-05-03',1,1,'','0507740797',NULL,'Walk-in Customer',0,'DEF','2021-05-04',4,5338,0,0),(2476,30,1,0,1,1,'auto','','','2021-05-03',1,1,'','0559129499',NULL,'Walk-in Customer',0,'DEF','2021-05-04',4,576,0,0),(2477,30,1,0,1,1,'auto','','','2021-05-03',1,1,'','0562843421',NULL,'Walk-in Customer',0,'DEF','2021-05-04',4,2472,0,0),(2478,30,1,0,1,1,'auto','','','2021-05-03',1,1,'','0503736642',NULL,'Walk-in Customer',0,'DEF','2021-05-04',4,82,0,0),(2479,30,1,0,1072,1072,'auto','','','2021-05-03',1,1,'','0551240111',NULL,'NAVAS KILTONS',0,'DEF','2021-05-04',4,593,0,0),(2480,30,1,0,1,1,'auto','','','2021-05-03',1,1,'','0562843421',NULL,'Walk-in Customer',0,'DEF','2021-05-04',4,163,0,0),(2481,30,1,0,1,1,'auto','','','2021-05-03',1,1,'','0554545906',NULL,'Walk-in Customer',0,'DEF','2021-05-04',4,330,0,0),(2483,30,1,0,1,1,'auto','','','2021-05-03',1,1,'','0509144588',NULL,'Walk-in Customer',0,'DEF','2021-05-04',4,83,0,0),(2484,30,1,0,1,1,'auto','','','2021-05-03',1,1,'','0554889922',NULL,'Walk-in Customer',0,'DEF','2021-05-04',4,163,0,0),(2485,30,1,0,1,1,'auto','','','2021-05-03',1,1,'','0554889922',NULL,'Walk-in Customer',0,'DEF','2021-05-04',4,789,0,0),(2486,30,1,0,1,1,'auto','','','2021-05-03',1,1,'','0585845489',NULL,'Walk-in Customer',0,'DEF','2021-05-04',4,163,0,0),(2487,30,1,0,1,1,'auto','','','2021-05-03',1,1,'','0558696456',NULL,'Walk-in Customer',0,'DEF','2021-05-04',4,83,0,0),(2488,30,1,0,1,1,'auto','','','2021-05-03',1,1,'','0551443262',NULL,'Walk-in Customer',0,'DEF','2021-05-04',4,163,0,0),(2489,30,1,0,1,1,'auto','','','2021-05-03',1,1,'','0585845489',NULL,'Walk-in Customer',0,'DEF','2021-05-04',4,163,0,0),(2490,30,1,0,1,1,'auto','','','2021-05-03',1,1,'','0566898986',NULL,'Walk-in Customer',0,'DEF','2021-05-04',4,483,0,0),(2491,30,1,0,1,1,'auto','','','2021-05-03',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-05-04',4,1163,0,0),(2492,30,1,0,1,1,'auto','','','2021-05-03',1,1,'','0564294800',NULL,'Walk-in Customer',0,'DEF','2021-05-04',4,633,0,0),(2493,30,1,0,1070,1070,'auto','','','2021-05-03',1,1,'','0558117883',NULL,'SIRAJUDEEN KATTOOKKARAN UMMER',0,'DEF','2021-05-04',4,204,0,0),(2494,30,1,0,1,1,'auto','','','2021-05-03',1,1,'','0528707628',NULL,'Walk-in Customer',0,'DEF','2021-05-04',4,644,0,0),(2495,30,1,0,1,1,'auto','','','2021-05-03',1,1,'','0507442838',NULL,'Walk-in Customer',0,'DEF','2021-05-04',4,776,0,0),(2496,30,1,0,1058,1058,'auto','','','2021-05-03',1,1,'','0555927700',NULL,'Abdelmajid Abdelrahim A  Al Khadrawi',0,'DEF','2021-05-04',4,1773,0,0),(2497,30,1,0,1,1,'auto','','','2021-05-03',1,1,'','0557498455',NULL,'Walk-in Customer',0,'DEF','2021-05-04',4,1189,0,0),(2498,30,1,0,1,1,'auto','','','2021-05-03',1,1,'','0505606707',NULL,'Walk-in Customer',0,'DEF','2021-05-04',4,488,0,0),(2499,30,1,0,1055,1055,'auto','','','2021-05-03',1,1,'','0567755768',NULL,'SANOOJ                        ',0,'DEF','2021-05-04',4,323,0,0),(2500,30,1,0,1,1,'auto','','','2021-05-03',1,1,'','0547459285',NULL,'Walk-in Customer',0,'DEF','2021-05-04',4,644,0,0),(2501,30,1,0,1055,1055,'auto','','','2021-05-03',1,1,'','0567755768',NULL,'SANOOJ                        ',0,'DEF','2021-05-04',4,267,0,0),(2502,30,1,0,1,1,'auto','','','2021-05-03',1,1,'','0547459285',NULL,'Walk-in Customer',0,'DEF','2021-05-04',4,413,0,0),(2503,30,1,0,1055,1055,'auto','','','2021-05-03',1,1,'','0567755768',NULL,'SANOOJ                        ',0,'DEF','2021-05-04',4,644,0,0),(2504,30,1,0,1055,1055,'auto','','','2021-05-03',1,1,'','0567755768',NULL,'SANOOJ                        ',0,'DEF','2021-05-04',4,84,0,0),(2505,30,1,0,1,1,'auto','','','2021-05-04',1,1,'','0563114255',NULL,'Walk-in Customer',0,'DEF','2021-05-05',4,165,0,0),(2506,30,1,0,1,1,'auto','','','2021-05-04',1,1,'','0505050530',NULL,'Walk-in Customer',0,'DEF','2021-05-05',4,869,0,0),(2507,30,1,0,1,1,'auto','','','2021-05-04',1,1,'','0551089735',NULL,'Walk-in Customer',0,'DEF','2021-05-05',4,488,0,0),(2508,30,1,0,1,1,'auto','','','2021-05-04',1,1,'','0504288197',NULL,'Walk-in Customer',0,'DEF','2021-05-05',4,633,0,0),(2509,30,1,0,1,1,'auto','','','2021-05-04',1,1,'','0526300102',NULL,'Walk-in Customer',0,'DEF','2021-05-05',4,83,0,0),(2510,30,1,0,1055,1055,'auto','','','2021-05-04',1,1,'','0567755768',NULL,'SANOOJ                        ',0,'DEF','2021-05-05',4,3046,0,0),(2511,30,1,0,1,1,'auto','','','2021-05-04',1,1,'','0545711704',NULL,'Walk-in Customer',0,'DEF','2021-05-05',4,1163,0,0),(2512,30,1,0,1,1,'auto','','','2021-05-04',1,1,'','0566898986',NULL,'Walk-in Customer',0,'DEF','2021-05-05',4,1163,0,0),(2513,30,1,0,1,1,'auto','','','2021-05-04',1,1,'','0505042600',NULL,'Walk-in Customer',0,'DEF','2021-05-05',4,420,0,0),(2514,30,1,0,1,1,'auto','','','2021-05-04',1,1,'','0523011923',NULL,'Walk-in Customer',0,'DEF','2021-05-05',4,488,0,0),(2515,30,1,0,1,1,'auto','','','2021-05-04',1,1,'','0564302628',NULL,'Walk-in Customer',0,'DEF','2021-05-05',4,756,0,0),(2516,30,1,0,1,1,'auto','','','2021-05-04',1,1,'','0503957559',NULL,'Walk-in Customer',0,'DEF','2021-05-05',4,488,0,0),(2517,30,1,0,1,1,'auto','','','2021-05-04',1,1,'','0561352351',NULL,'Walk-in Customer',0,'DEF','2021-05-05',4,165,0,0),(2518,30,1,0,1,1,'auto','','','2021-05-04',1,1,'','0543476969',NULL,'Walk-in Customer',0,'DEF','2021-05-05',4,1801,0,0),(2519,30,1,0,1,1,'auto','','','2021-05-04',1,1,'','0508404803',NULL,'Walk-in Customer',0,'DEF','2021-05-05',4,1206.52,0,0),(2520,30,1,0,1,1,'auto','','','2021-05-04',1,1,'','0506593863',NULL,'Walk-in Customer',0,'DEF','2021-05-05',4,163,0,0),(2521,30,1,0,1,1,'auto','','','2021-05-04',1,1,'','0552568486',NULL,'Walk-in Customer',0,'DEF','2021-05-05',4,959,0,0),(2522,30,1,0,1,1,'auto','','','2021-05-04',1,1,'','0508524999',NULL,'Walk-in Customer',0,'DEF','2021-05-05',4,850,0,0),(2523,30,1,0,1,1,'auto','','','2021-05-04',1,1,'','0547351004',NULL,'Walk-in Customer',0,'DEF','2021-05-05',4,14423,0,0),(2524,30,1,0,1,1,'auto','','','2021-05-04',1,1,'','0569105979',NULL,'Walk-in Customer',0,'DEF','2021-05-05',4,633,0,0),(2526,30,1,0,1,1,'auto','','','2021-05-04',1,1,'','0502318227',NULL,'Walk-in Customer',0,'DEF','2021-05-05',4,41,0,0),(2527,30,1,0,1,1,'auto','','','2021-05-04',1,1,'','0502318227',NULL,'Walk-in Customer',0,'DEF','2021-05-05',4,993,0,0),(2528,30,1,0,1,1,'auto','','','2021-05-04',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-05-05',4,413,0,0),(2529,30,1,0,1,1,'auto','','','2021-05-04',1,1,'','0581565717',NULL,'Walk-in Customer',0,'DEF','2021-05-05',4,165,0,0),(2530,30,1,0,1,1,'auto','','','2021-05-05',1,1,'','0559081973',NULL,'Walk-in Customer',0,'DEF','2021-05-06',4,83,0,0),(2531,30,1,0,1,1,'auto','','','2021-05-05',1,1,'','0504950192',NULL,'Walk-in Customer',0,'DEF','2021-05-06',4,163,0,0),(2532,30,1,0,1,1,'auto','','','2021-05-05',1,1,'','0522855212',NULL,'Walk-in Customer',0,'DEF','2021-05-06',4,815,0,0),(2533,30,1,0,1,1,'auto','','','2021-05-05',1,1,'','0502015221',NULL,'Walk-in Customer',0,'DEF','2021-05-06',4,488,0,0),(2534,30,1,0,1,1,'auto','','','2021-05-05',1,1,'','0552313178',NULL,'Walk-in Customer',0,'DEF','2021-05-06',4,165,0,0),(2535,30,1,0,1,1,'auto','','','2021-05-05',1,1,'','0552313178',NULL,'Walk-in Customer',0,'DEF','2021-05-06',4,41,0,0),(2536,30,1,0,1,1,'auto','','','2021-05-05',1,1,'','0502149514',NULL,'Walk-in Customer',0,'DEF','2021-05-06',4,41,0,0),(2537,30,1,0,1,1,'auto','','','2021-05-05',1,1,'','0505050530',NULL,'Walk-in Customer',0,'DEF','2021-05-06',4,2439,0,0),(2538,30,1,0,1,1,'auto','','','2021-05-05',1,1,'','0544381166',NULL,'Walk-in Customer',0,'DEF','2021-05-06',4,603,0,0),(2539,30,1,0,1,1,'auto','','','2021-05-05',1,1,'','0503651960',NULL,'Walk-in Customer',0,'DEF','2021-05-06',4,165,0,0),(2540,30,1,0,1067,1067,'auto','','','2021-05-05',1,1,'','0525849849',NULL,'RASHIK KACHERI VALAPPIL',0,'DEF','2021-05-06',4,249,0,0),(2541,30,1,0,1,1,'auto','','','2021-05-05',1,1,'','0562709964',NULL,'Walk-in Customer',0,'DEF','2021-05-06',4,633,0,0),(2542,30,1,0,1,1,'auto','','','2021-05-05',1,1,'','0564294800',NULL,'Walk-in Customer',0,'DEF','2021-05-06',4,633,0,0),(2543,30,1,0,1065,1065,'auto','','','2021-05-05',1,1,'','0559546907',NULL,'SURESAN VATAKKE VEETIL',0,'DEF','2021-05-06',4,213,0,0),(2544,30,1,0,1,1,'auto','','','2021-05-05',1,1,'','0529872013',NULL,'Walk-in Customer',0,'DEF','2021-05-06',4,633,0,0),(2545,30,1,0,1,1,'auto','','','2021-05-05',1,1,'','0547547535',NULL,'Walk-in Customer',0,'DEF','2021-05-06',4,603,0,0),(2546,30,1,0,1,1,'auto','','','2021-05-05',1,1,'','0506644458',NULL,'Walk-in Customer',0,'DEF','2021-05-06',4,163,0,0),(2547,30,1,0,1,1,'auto','','','2021-05-05',1,1,'','0561080037',NULL,'Walk-in Customer',0,'DEF','2021-05-06',4,163,0,0),(2548,30,1,0,1,1,'auto','','','2021-05-05',1,1,'','0507652485',NULL,'Walk-in Customer',0,'DEF','2021-05-06',4,644,0,0),(2549,30,1,0,1,1,'auto','','','2021-05-05',1,1,'','0561080037',NULL,'Walk-in Customer',0,'DEF','2021-05-06',4,483,0,0),(2551,30,1,0,1,1,'auto','','','2021-05-05',1,1,'','0552313178',NULL,'Walk-in Customer',0,'DEF','2021-05-06',4,41,0,0),(2552,30,1,0,1,1,'auto','','','2021-05-05',1,1,'','0523011923',NULL,'Walk-in Customer',0,'DEF','2021-05-06',4,420,0,0),(2553,30,1,0,1,1,'auto','','','2021-05-05',1,1,'','0554889922',NULL,'Walk-in Customer',0,'DEF','2021-05-06',4,163,0,0),(2554,30,1,0,1,1,'auto','','','2021-05-05',1,1,'','0559129499',NULL,'Walk-in Customer',0,'DEF','2021-05-06',4,633,0,0),(2555,30,1,0,1,1,'auto','','','2021-05-05',1,1,'','0526018950',NULL,'Walk-in Customer',0,'DEF','2021-05-06',4,165,0,0),(2556,30,1,0,1,1,'auto','','','2021-05-05',1,1,'','0557051014',NULL,'Walk-in Customer',0,'DEF','2021-05-06',4,163,0,0),(2557,30,1,0,1,1,'auto','','','2021-05-05',1,1,'','0504739835',NULL,'Walk-in Customer',0,'DEF','2021-05-06',4,163,0,0),(2558,30,1,0,1,1,'auto','','','2021-05-05',1,1,'','0528528543',NULL,'Walk-in Customer',0,'DEF','2021-05-06',4,1158,0,0),(2559,30,1,0,1,1,'auto','','','2021-05-05',1,1,'','0562413838',NULL,'Walk-in Customer',0,'DEF','2021-05-06',4,488,0,0),(2560,30,1,0,1,1,'auto','','','2021-05-05',1,1,'','0543476969',NULL,'Walk-in Customer',0,'DEF','2021-05-06',4,3280,0,0),(2561,30,1,0,1,1,'auto','','','2021-05-05',1,1,'','0556570405',NULL,'Walk-in Customer',0,'DEF','2021-05-06',4,1363,0,0),(2562,30,1,0,1,1,'auto','','','2021-05-05',1,1,'','0556570405',NULL,'Walk-in Customer',0,'DEF','2021-05-06',4,41,0,0),(2563,30,1,0,1,1,'auto','','','2021-05-05',1,1,'','0506282454',NULL,'Walk-in Customer',0,'DEF','2021-05-06',4,163,0,0),(2564,30,1,0,1,1,'auto','','','2021-05-05',1,1,'','0553670417',NULL,'Walk-in Customer',0,'DEF','2021-05-06',4,165,0,0),(2565,30,1,0,1,1,'auto','','','2021-05-05',1,1,'','0529267003',NULL,'Walk-in Customer',0,'DEF','2021-05-06',4,453,0,0),(2566,30,1,0,1,1,'auto','','','2021-05-05',1,1,'','0529299967',NULL,'Walk-in Customer',0,'DEF','2021-05-06',4,3058,0,0),(2567,30,1,0,1,1,'auto','','','2021-05-05',1,1,'','0509698035',NULL,'Walk-in Customer',0,'DEF','2021-05-06',4,2563,0,0),(2569,30,1,0,1,1,'auto','','','2021-05-05',1,1,'','0552089921',NULL,'Walk-in Customer',0,'DEF','2021-05-06',4,585,0,0),(2570,30,1,0,1,1,'auto','','','2021-05-05',1,1,'','0547351004',NULL,'Walk-in Customer',0,'DEF','2021-05-06',4,25971,0,0),(2571,30,1,0,1,1,'auto','','','2021-05-05',1,1,'','0559129499',NULL,'Walk-in Customer',0,'DEF','2021-05-06',4,83,0,0),(2572,30,1,0,1072,1072,'auto','','','2021-05-05',1,1,'','0551240111',NULL,'NAVAS KILTONS',0,'DEF','2021-05-06',4,3356,0,0),(2573,30,1,0,1,1,'auto','','','2021-05-05',1,1,'','0556326655',NULL,'Walk-in Customer',0,'DEF','2021-05-06',4,593,0,0),(2574,30,1,0,1,1,'auto','','','2021-05-05',1,1,'','0564467234',NULL,'Walk-in Customer',0,'DEF','2021-05-06',4,483,0,0),(2575,30,1,0,1,1,'auto','','','2021-05-05',1,1,'','0564625459',NULL,'Walk-in Customer',0,'DEF','2021-05-06',4,165,0,0),(2576,30,1,0,1,1,'auto','','','2021-05-05',1,1,'','0507099964',NULL,'Walk-in Customer',0,'DEF','2021-05-06',4,633,0,0),(2577,30,1,0,1,1,'auto','','','2021-05-05',1,1,'','0564625459',NULL,'Walk-in Customer',0,'DEF','2021-05-06',4,633,0,0),(2578,30,1,0,1,1,'auto','','','2021-05-05',1,1,'','0552112258',NULL,'Walk-in Customer',0,'DEF','2021-05-06',4,1389,0,0),(2579,30,1,0,1,1,'auto','','','2021-05-05',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-05-06',4,644,0,0),(2580,30,1,0,1,1,'auto','','','2021-05-05',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-05-06',4,165,0,0),(2581,30,1,0,1,1,'auto','','','2021-05-05',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-05-06',4,165,0,0),(2582,30,1,0,1,1,'auto','','','2021-05-05',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-05-06',4,644,0,0),(2583,30,1,0,1,1,'auto','','','2021-05-06',1,1,'','0502015221',NULL,'Walk-in Customer',0,'DEF','2021-05-07',4,930,0,0),(2584,30,1,0,1,1,'auto','','','2021-05-06',1,1,'','0528430405',NULL,'Walk-in Customer',0,'DEF','2021-05-07',4,41,0,0),(2585,30,1,0,1,1,'auto','','','2021-05-06',1,1,'','0553619415',NULL,'Walk-in Customer',0,'DEF','2021-05-07',4,1104,0,0),(2586,30,1,0,1,1,'auto','','','2021-05-06',1,1,'','0507652485',NULL,'Walk-in Customer',0,'DEF','2021-05-07',4,330,0,0),(2587,30,1,0,1,1,'auto','','','2021-05-06',1,1,'','0589101648',NULL,'Walk-in Customer',0,'DEF','2021-05-07',4,165,0,0),(2588,30,1,0,1,1,'auto','','','2021-05-06',1,1,'','0555999632',NULL,'Walk-in Customer',0,'DEF','2021-05-07',4,2613,0,0),(2589,30,1,0,1,1,'auto','','','2021-05-06',1,1,'','0506644458',NULL,'Walk-in Customer',0,'DEF','2021-05-07',4,2187,0,0),(2590,30,1,0,1,1,'auto','','','2021-05-06',1,1,'','0505944717',NULL,'Walk-in Customer',0,'DEF','2021-05-07',4,865,0,0),(2591,30,1,0,1,1,'auto','','','2021-05-06',1,1,'','0505050530',NULL,'Walk-in Customer',0,'DEF','2021-05-07',4,3185,0,0),(2592,30,1,0,1,1,'auto','','','2021-05-06',1,1,'','0588213369',NULL,'Walk-in Customer',0,'DEF','2021-05-07',4,163,0,0),(2593,30,1,0,1,1,'auto','','','2021-05-06',1,1,'','0559330702',NULL,'Walk-in Customer',0,'DEF','2021-05-07',4,163,0,0),(2594,30,1,0,1,1,'auto','','','2021-05-06',1,1,'','0545491947',NULL,'Walk-in Customer',0,'DEF','2021-05-07',4,163,0,0),(2595,30,1,0,1,1,'auto','','','2021-05-06',1,1,'','0508846820',NULL,'Walk-in Customer',0,'DEF','2021-05-07',4,326,0,0),(2596,30,1,0,1,1,'auto','','','2021-05-06',1,1,'','0558531992',NULL,'Walk-in Customer',0,'DEF','2021-05-07',4,644,0,0),(2597,30,1,0,1,1,'auto','','','2021-05-06',1,1,'','0561080037',NULL,'Walk-in Customer',0,'DEF','2021-05-07',4,1363,0,0),(2598,30,1,0,1,1,'auto','','','2021-05-06',1,1,'','0589343018',NULL,'Walk-in Customer',0,'DEF','2021-05-07',4,644,0,0),(2599,30,1,0,1,1,'auto','','','2021-05-06',1,1,'','0508012836',NULL,'Walk-in Customer',0,'DEF','2021-05-07',4,1434,0,0),(2600,30,1,0,1,1,'auto','','','2021-05-06',1,1,'','0557492583',NULL,'Walk-in Customer',0,'DEF','2021-05-07',4,165,0,0),(2601,30,1,0,1,1,'auto','','','2021-05-06',1,1,'','0557492583',NULL,'Walk-in Customer',0,'DEF','2021-05-07',4,593,0,0),(2602,30,1,0,1,1,'auto','','','2021-05-06',1,1,'','0547459285',NULL,'Walk-in Customer',0,'DEF','2021-05-07',4,603,0,0),(2603,30,1,0,1,1,'auto','','','2021-05-06',1,1,'','0564887662',NULL,'Walk-in Customer',0,'DEF','2021-05-07',4,960,0,0),(2604,30,1,0,1,1,'auto','','','2021-05-06',1,1,'','0557414205',NULL,'Walk-in Customer',0,'DEF','2021-05-07',4,488,0,0),(2605,30,1,0,1,1,'auto','','','2021-05-06',1,1,'','0558929991',NULL,'Walk-in Customer',0,'DEF','2021-05-07',4,644,0,0),(2606,30,1,0,1,1,'auto','','','2021-05-06',1,1,'','0553702991',NULL,'Walk-in Customer',0,'DEF','2021-05-07',4,326,0,0),(2607,30,1,0,1,1,'auto','','','2021-05-06',1,1,'','0528707628',NULL,'Walk-in Customer',0,'DEF','2021-05-07',4,453,0,0),(2608,30,1,0,1,1,'auto','','','2021-05-06',1,1,'','0506442955',NULL,'Walk-in Customer',0,'DEF','2021-05-07',4,3489,0,0),(2609,30,1,0,1,1,'auto','','','2021-05-06',1,1,'','0558185600',NULL,'Walk-in Customer',0,'DEF','2021-05-07',4,163,0,0),(2610,30,1,0,1,1,'auto','','','2021-05-06',1,1,'','0543476969',NULL,'Walk-in Customer',0,'DEF','2021-05-07',4,4242,0,0),(2611,30,1,0,1072,1072,'auto','','','2021-05-06',1,1,'','0551240111',NULL,'NAVAS KILTONS',0,'DEF','2021-05-07',4,163,0,0),(2612,30,1,0,1,1,'auto','','','2021-05-06',1,1,'','0558531992',NULL,'Walk-in Customer',0,'DEF','2021-05-07',4,633,0,0),(2614,30,1,0,1070,1070,'auto','','','2021-05-06',1,1,'','0558117883',NULL,'SIRAJUDEEN KATTOOKKARAN UMMER',0,'DEF','2021-05-07',4,756,0,0),(2615,30,1,0,1,1,'auto','','','2021-05-06',1,1,'','0552089921',NULL,'Walk-in Customer',0,'DEF','2021-05-07',4,163,0,0),(2616,30,1,0,1,1,'auto','','','2021-05-06',1,1,'','0501825150',NULL,'Walk-in Customer',0,'DEF','2021-05-07',4,163,0,0),(2617,30,1,0,1,1,'auto','','','2021-05-06',1,1,'','0523163335',NULL,'Walk-in Customer',0,'DEF','2021-05-07',4,163,0,0),(2618,30,1,0,1,1,'auto','','','2021-05-06',1,1,'','0558531992',NULL,'Walk-in Customer',0,'DEF','2021-05-07',4,593,0,0),(2619,30,1,0,1,1,'auto','','','2021-05-06',1,1,'','0559279806',NULL,'Walk-in Customer',0,'DEF','2021-05-07',4,483,0,0),(2620,30,1,0,1,1,'auto','','','2021-05-06',1,1,'','0556473573',NULL,'Walk-in Customer',0,'DEF','2021-05-07',4,165,0,0),(2621,30,1,0,1,1,'auto','','','2021-05-06',1,1,'','0558206065',NULL,'Walk-in Customer',0,'DEF','2021-05-07',4,163,0,0),(2622,30,1,0,1,1,'auto','','','2021-05-06',1,1,'','0553838833',NULL,'Walk-in Customer',0,'DEF','2021-05-07',4,213,0,0),(2623,30,1,0,1,1,'auto','','','2021-05-06',1,1,'','0504109323',NULL,'Walk-in Customer',0,'DEF','2021-05-07',4,165,0,0),(2624,30,1,0,1,1,'auto','','','2021-05-06',1,1,'','0553702991',NULL,'Walk-in Customer',0,'DEF','2021-05-07',4,163,0,0),(2625,30,1,0,1,1,'auto','','','2021-05-06',1,1,'','0502108009',NULL,'Walk-in Customer',0,'DEF','2021-05-07',4,330,0,0),(2628,30,1,0,1,1,'auto','','','2021-05-06',1,1,'','0558185600',NULL,'Walk-in Customer',0,'DEF','2021-05-07',4,1184,0,0),(2629,30,1,0,1,1,'auto','','','2021-05-06',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-05-07',4,2563,0,0),(2630,30,1,0,1,1,'auto','','','2021-05-06',1,1,'','0547351004',NULL,'Walk-in Customer',0,'DEF','2021-05-07',4,25724,0,0),(2632,30,1,0,1,1,'auto','','','2021-05-06',1,1,'','0555373777',NULL,'Walk-in Customer',0,'DEF','2021-05-07',4,483,0,0),(2633,30,1,0,1,1,'auto','','','2021-05-06',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-05-07',4,633,0,0),(2634,30,1,0,1,1,'auto','','','2021-05-06',1,1,'','0528707628',NULL,'Walk-in Customer',0,'DEF','2021-05-07',4,633,0,0),(2636,30,1,0,1,1,'auto','','','2021-05-06',1,1,'','0555373777',NULL,'Walk-in Customer',0,'DEF','2021-05-07',4,204,0,0),(2637,30,1,0,1,1,'auto','','','2021-05-06',1,1,'','0504109323',NULL,'Walk-in Customer',0,'DEF','2021-05-07',4,163,0,0),(2638,30,1,0,1,1,'auto','','','2021-05-06',1,1,'','0502775609',NULL,'Walk-in Customer',0,'DEF','2021-05-07',4,163,0,0),(2639,30,1,0,1,1,'auto','','','2021-05-06',1,1,'','0558206065',NULL,'Walk-in Customer',0,'DEF','2021-05-07',4,420,0,0),(2640,30,1,0,1,1,'auto','','','2021-05-06',1,1,'','0528707628',NULL,'Walk-in Customer',0,'DEF','2021-05-07',4,644,0,0),(2641,30,1,0,1,1,'auto','','','2021-05-08',1,1,'','0553659271',NULL,'Walk-in Customer',0,'DEF','2021-05-09',4,163,0,0),(2642,30,1,0,1059,1059,'auto','','','2021-05-08',1,1,'','0501560240',NULL,'sayed aly',0,'DEF','2021-05-09',4,644,0,0),(2643,30,1,0,1,1,'auto','','','2021-05-08',1,1,'','0505050530',NULL,'Walk-in Customer',0,'DEF','2021-05-09',4,4917,0,0),(2644,30,1,0,1,1,'auto','','','2021-05-08',1,1,'','0504950192',NULL,'Walk-in Customer',0,'DEF','2021-05-09',4,163,0,0),(2645,30,1,0,1,1,'auto','','','2021-05-08',1,1,'','0566243491',NULL,'Walk-in Customer',0,'DEF','2021-05-09',4,626,0,0),(2646,30,1,0,1,1,'auto','','','2021-05-08',1,1,'','0506839049',NULL,'Walk-in Customer',0,'DEF','2021-05-09',4,633,0,0),(2647,30,1,0,1,1,'auto','','','2021-05-08',1,1,'','0557498455',NULL,'Walk-in Customer',0,'DEF','2021-05-09',4,246,0,0),(2649,30,1,0,1,1,'auto','','','2021-05-08',1,1,'','0524797188',NULL,'Walk-in Customer',0,'DEF','2021-05-09',4,483,0,0),(2650,30,1,0,1,1,'auto','','','2021-05-08',1,1,'','0506980667',NULL,'Walk-in Customer',0,'DEF','2021-05-09',4,2163,0,0),(2651,30,1,0,1,1,'auto','','','2021-05-08',1,1,'','0554997494',NULL,'Walk-in Customer',0,'DEF','2021-05-09',4,453,0,0),(2652,30,1,0,1,1,'auto','','','2021-05-08',1,1,'','0529944430',NULL,'Walk-in Customer',0,'DEF','2021-05-09',4,419,0,0),(2654,30,1,0,1,1,'auto','','','2021-05-08',1,1,'','0529299967',NULL,'Walk-in Customer',0,'DEF','2021-05-09',4,2370,0,0),(2655,30,1,0,1,1,'auto','','','2021-05-08',1,1,'','0559470670',NULL,'Walk-in Customer',0,'DEF','2021-05-09',4,2299,0,0),(2656,30,1,0,1,1,'auto','','','2021-05-08',1,1,'','0543476969',NULL,'Walk-in Customer',0,'DEF','2021-05-09',4,9917,0,0),(2657,30,1,0,1,1,'auto','','','2021-05-08',1,1,'','0508858980',NULL,'Walk-in Customer',0,'DEF','2021-05-09',4,163,0,0),(2658,30,1,0,1,1,'auto','','','2021-05-08',1,1,'','0558531992',NULL,'Walk-in Customer',0,'DEF','2021-05-09',4,2028,0,0),(2659,30,1,0,1,1,'auto','','','2021-05-08',1,1,'','0502775609',NULL,'Walk-in Customer',0,'DEF','2021-05-09',4,6769,0,0),(2660,30,1,0,1,1,'auto','','','2021-05-08',1,1,'','0507740797',NULL,'Walk-in Customer',0,'DEF','2021-05-09',4,165,0,0),(2661,30,1,0,1,1,'auto','','','2021-05-08',1,1,'','0504950192',NULL,'Walk-in Customer',0,'DEF','2021-05-09',4,163,0,0),(2662,30,1,0,1,1,'auto','','','2021-05-08',1,1,'','0567217217',NULL,'Walk-in Customer',0,'DEF','2021-05-09',4,1073,0,0),(2664,30,1,0,1,1,'auto','','','2021-05-08',1,1,'','0547351004',NULL,'Walk-in Customer',0,'DEF','2021-05-09',4,3596,0,0),(2665,30,1,0,1,1,'auto','','','2021-05-08',1,1,'','0523163335',NULL,'Walk-in Customer',0,'DEF','2021-05-09',4,488,0,0),(2666,30,1,0,1,1,'auto','','','2021-05-08',1,1,'','0565110748',NULL,'Walk-in Customer',0,'DEF','2021-05-09',4,633,0,0),(2667,30,1,0,1,1,'auto','','','2021-05-08',1,1,'','0565110748',NULL,'Walk-in Customer',0,'DEF','2021-05-09',4,483,0,0),(2668,30,1,0,1,1,'auto','','','2021-05-08',1,1,'','0529267003',NULL,'Walk-in Customer',0,'DEF','2021-05-09',4,828,0,0),(2669,30,1,0,1,1,'auto','','','2021-05-08',1,1,'','0529267003',NULL,'Walk-in Customer',0,'DEF','2021-05-09',4,83.86,0,0),(2670,30,1,0,1,1,'auto','','','2021-05-08',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-05-09',4,603.26,0,0),(2671,30,1,0,1,1,'auto','','','2021-05-08',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-05-09',4,1458.66,0,0),(2672,30,1,0,1,1,'auto','','','2021-05-09',1,1,'','0507740797',NULL,'Walk-in Customer',0,'DEF','2021-05-10',4,328,0,0),(2673,30,1,0,1,1,'auto','','','2021-05-09',1,1,'','0504635959',NULL,'Walk-in Customer',0,'DEF','2021-05-10',4,843,0,0),(2674,30,1,0,1,1,'auto','','','2021-05-09',1,1,'','0504513432',NULL,'Walk-in Customer',0,'DEF','2021-05-10',4,84,0,0),(2675,30,1,0,1,1,'auto','','','2021-05-09',1,1,'','0524797188',NULL,'Walk-in Customer',0,'DEF','2021-05-10',4,913,0,0),(2676,30,1,0,1,1,'auto','','','2021-05-09',1,1,'','0554997494',NULL,'Walk-in Customer',0,'DEF','2021-05-10',4,818,0,0),(2677,30,1,0,1,1,'auto','','','2021-05-09',1,1,'','0564772572',NULL,'Walk-in Customer',0,'DEF','2021-05-10',4,165,0,0),(2678,30,1,0,1,1,'auto','','','2021-05-09',1,1,'','0544311547',NULL,'Walk-in Customer',0,'DEF','2021-05-10',4,1163,0,0),(2679,30,1,0,1,1,'auto','','','2021-05-09',1,1,'','0503996230',NULL,'Walk-in Customer',0,'DEF','2021-05-10',4,1116,0,0),(2680,30,1,0,1,1,'auto','','','2021-05-09',1,1,'','0552262983',NULL,'Walk-in Customer',0,'DEF','2021-05-10',4,330,0,0),(2681,30,1,0,1,1,'auto','','','2021-05-09',1,1,'','0507652485',NULL,'Walk-in Customer',0,'DEF','2021-05-10',4,165,0,0),(2682,30,1,0,1,1,'auto','','','2021-05-09',1,1,'','0565721993',NULL,'Walk-in Customer',0,'DEF','2021-05-10',4,913,0,0),(2683,30,1,0,1,1,'auto','','','2021-05-09',1,1,'','0565721993',NULL,'Walk-in Customer',0,'DEF','2021-05-10',4,644,0,0),(2684,30,1,0,1,1,'auto','','','2021-05-09',1,1,'','0528699336',NULL,'Walk-in Customer',0,'DEF','2021-05-10',4,483,0,0),(2685,30,1,0,1,1,'auto','','','2021-05-09',1,1,'','0508012836',NULL,'Walk-in Customer',0,'DEF','2021-05-10',4,809,0,0),(2686,30,1,0,1,1,'auto','','','2021-05-09',1,1,'','0503471857',NULL,'Walk-in Customer',0,'DEF','2021-05-10',4,163,0,0),(2687,30,1,0,1,1,'auto','','','2021-05-09',1,1,'','0508012836',NULL,'Walk-in Customer',0,'DEF','2021-05-10',4,644,0,0),(2688,30,1,0,1,1,'auto','','','2021-05-09',1,1,'','0505050530',NULL,'Walk-in Customer',0,'DEF','2021-05-10',4,163,0,0),(2689,30,1,0,1,1,'auto','','','2021-05-09',1,1,'','0508723003',NULL,'Walk-in Customer',0,'DEF','2021-05-10',4,163,0,0),(2690,30,1,0,1,1,'auto','','','2021-05-09',1,1,'','0506282454',NULL,'Walk-in Customer',0,'DEF','2021-05-10',4,483,0,0),(2691,30,1,0,1,1,'auto','','','2021-05-09',1,1,'','0564467234',NULL,'Walk-in Customer',0,'DEF','2021-05-10',4,483,0,0),(2692,30,1,0,1,1,'auto','','','2021-05-09',1,1,'','0505814958',NULL,'Walk-in Customer',0,'DEF','2021-05-10',4,163,0,0),(2694,30,1,0,1,1,'auto','','','2021-05-09',1,1,'','0505042600',NULL,'Walk-in Customer',0,'DEF','2021-05-10',4,1091,0,0),(2695,30,1,0,1,1,'auto','','','2021-05-09',1,1,'','0563170009',NULL,'Walk-in Customer',0,'DEF','2021-05-10',4,165,0,0),(2696,30,1,0,1,1,'auto','','','2021-05-09',1,1,'','0564366590',NULL,'Walk-in Customer',0,'DEF','2021-05-10',4,1543,0,0),(2697,30,1,0,1,1,'auto','','','2021-05-09',1,1,'','0507740797',NULL,'Walk-in Customer',0,'DEF','2021-05-10',4,351,0,0),(2698,30,1,0,1,1,'auto','','','2021-05-09',1,1,'','0506644458',NULL,'Walk-in Customer',0,'DEF','2021-05-10',4,489,0,0),(2699,30,1,0,1,1,'auto','','','2021-05-09',1,1,'','0503216217',NULL,'Walk-in Customer',0,'DEF','2021-05-10',4,390,0,0),(2700,30,1,0,1,1,'auto','','','2021-05-09',1,1,'','0543476969',NULL,'Walk-in Customer',0,'DEF','2021-05-10',4,840,0,0),(2701,30,1,0,1,1,'auto','','','2021-05-09',1,1,'','0558531992',NULL,'Walk-in Customer',0,'DEF','2021-05-10',4,483,0,0),(2702,30,1,0,1,1,'auto','','','2021-05-09',1,1,'','0507740797',NULL,'Walk-in Customer',0,'DEF','2021-05-10',4,165,0,0),(2703,30,1,0,1,1,'auto','','','2021-05-09',1,1,'','0553223656',NULL,'Walk-in Customer',0,'DEF','2021-05-10',4,644,0,0),(2704,30,1,0,1,1,'auto','','','2021-05-09',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-05-10',4,1247.52,0,0),(2705,30,1,0,1,1,'auto','','','2021-05-09',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-05-10',4,1184.66,0,0),(2706,30,1,0,1,1,'auto','','','2021-05-09',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-05-10',4,1157.06,0,0),(2707,30,1,0,1,1,'auto','','','2021-05-10',1,1,'','0547574864',NULL,'Walk-in Customer',0,'DEF','2021-05-11',4,163,0,0),(2708,30,1,0,1,1,'auto','','','2021-05-10',1,1,'','0569983730',NULL,'Walk-in Customer',0,'DEF','2021-05-11',4,163,0,0),(2709,30,1,0,1,1,'auto','','','2021-05-10',1,1,'','0524369250',NULL,'Walk-in Customer',0,'DEF','2021-05-11',4,163,0,0),(2710,30,1,0,1,1,'auto','','','2021-05-10',1,1,'','0564467234',NULL,'Walk-in Customer',0,'DEF','2021-05-11',4,2563,0,0),(2711,30,1,0,1,1,'auto','','','2021-05-10',1,1,'','0524369250',NULL,'Walk-in Customer',0,'DEF','2021-05-11',4,163,0,0),(2712,30,1,0,1,1,'auto','','','2021-05-10',1,1,'','0561309309',NULL,'Walk-in Customer',0,'DEF','2021-05-11',4,644,0,0),(2713,30,1,0,1,1,'auto','','','2021-05-10',1,1,'','0581710134',NULL,'Walk-in Customer',0,'DEF','2021-05-11',4,163,0,0),(2716,30,1,0,1,1,'auto','','','2021-05-10',1,1,'','0506593863',NULL,'Walk-in Customer',0,'DEF','2021-05-11',4,426,0,0),(2717,30,1,0,1,1,'auto','','','2021-05-10',1,1,'','0505772522',NULL,'Walk-in Customer',0,'DEF','2021-05-11',4,165,0,0),(2718,30,1,0,1,1,'auto','','','2021-05-10',1,1,'','0557887584',NULL,'Walk-in Customer',0,'DEF','2021-05-11',4,165,0,0),(2719,30,1,0,1,1,'auto','','','2021-05-10',1,1,'','0523066106',NULL,'Walk-in Customer',0,'DEF','2021-05-11',4,165,0,0),(2720,30,1,0,1,1,'auto','','','2021-05-10',1,1,'','0506593863',NULL,'Walk-in Customer',0,'DEF','2021-05-11',4,326,0,0),(2722,30,1,0,1,1,'auto','','','2021-05-10',1,1,'','0544297910',NULL,'Walk-in Customer',0,'DEF','2021-05-11',4,163,0,0),(2723,30,1,0,1,1,'auto','','','2021-05-10',1,1,'','0553223656',NULL,'Walk-in Customer',0,'DEF','2021-05-11',4,488,0,0),(2724,30,1,0,1,1,'auto','','','2021-05-10',1,1,'','0523163335',NULL,'Walk-in Customer',0,'DEF','2021-05-11',4,413,0,0),(2725,30,1,0,1,1,'auto','','','2021-05-10',1,1,'','0566741872',NULL,'Walk-in Customer',0,'DEF','2021-05-11',4,1546,0,0),(2726,30,1,0,1,1,'auto','','','2021-05-10',1,1,'','0563511521',NULL,'Walk-in Customer',0,'DEF','2021-05-11',4,165,0,0),(2727,30,1,0,1,1,'auto','','','2021-05-10',1,1,'','0505885999',NULL,'Walk-in Customer',0,'DEF','2021-05-11',4,83,0,0),(2728,30,1,0,1,1,'auto','','','2021-05-10',1,1,'','0524222682',NULL,'Walk-in Customer',0,'DEF','2021-05-11',4,163,0,0),(2729,30,1,0,1,1,'auto','','','2021-05-10',1,1,'','0506282454',NULL,'Walk-in Customer',0,'DEF','2021-05-11',4,2015,0,0),(2730,30,1,0,1,1,'auto','','','2021-05-10',1,1,'','0555417311',NULL,'Walk-in Customer',0,'DEF','2021-05-11',4,165,0,0),(2731,30,1,0,1,1,'auto','','','2021-05-10',1,1,'','0504950192',NULL,'Walk-in Customer',0,'DEF','2021-05-11',4,165,0,0),(2732,30,1,0,1,1,'auto','','','2021-05-10',1,1,'','0528062178',NULL,'Walk-in Customer',0,'DEF','2021-05-11',4,123,0,0),(2733,30,1,0,1,1,'auto','','','2021-05-10',1,1,'','0566435207',NULL,'Walk-in Customer',0,'DEF','2021-05-11',4,163,0,0),(2734,30,1,0,1,1,'auto','','','2021-05-10',1,1,'','0553223656',NULL,'Walk-in Customer',0,'DEF','2021-05-11',4,330,0,0),(2735,30,1,0,1,1,'auto','','','2021-05-10',1,1,'','0562413838',NULL,'Walk-in Customer',0,'DEF','2021-05-11',4,165,0,0),(2736,30,1,0,1,1,'auto','','','2021-05-10',1,1,'','0507099964',NULL,'Walk-in Customer',0,'DEF','2021-05-11',4,633,0,0),(2737,30,1,0,1072,1072,'auto','','','2021-05-10',1,1,'','0551240111',NULL,'NAVAS KILTONS',0,'DEF','2021-05-11',4,4191,0,0),(2738,30,1,0,1,1,'auto','','','2021-05-10',1,1,'','0549936644',NULL,'Walk-in Customer',0,'DEF','2021-05-11',4,603,0,0),(2739,30,1,0,1072,1072,'auto','','','2021-05-10',1,1,'','0551240111',NULL,'NAVAS KILTONS',0,'DEF','2021-05-11',4,326,0,0),(2740,30,1,0,1,1,'auto','','','2021-05-10',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-05-11',4,644,0,0),(2741,30,1,0,1,1,'auto','','','2021-05-10',1,1,'','0507099964',NULL,'Walk-in Customer',0,'DEF','2021-05-11',4,644,0,0),(2742,30,1,0,1,1,'auto','','','2021-05-10',1,1,'','0543476969',NULL,'Walk-in Customer',0,'DEF','2021-05-11',4,381,0,0),(2743,30,1,0,1072,1072,'auto','','','2021-05-10',1,1,'','0551240111',NULL,'NAVAS KILTONS',0,'DEF','2021-05-11',4,1185,0,0),(2745,30,1,0,1,1,'auto','','','2021-05-10',1,1,'','0549936644',NULL,'Walk-in Customer',0,'DEF','2021-05-11',4,1266,0,0),(2746,30,1,0,1,1,'auto','','','2021-05-10',1,1,'','0545711704',NULL,'Walk-in Customer',0,'DEF','2021-05-11',4,966,0,0),(2747,30,1,0,1,1,'auto','','','2021-05-10',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-05-11',4,1863,0,0),(2748,30,1,0,1,1,'auto','','','2021-05-10',1,1,'','0504950192',NULL,'Walk-in Customer',0,'DEF','2021-05-11',4,633,0,0),(2749,30,1,0,1,1,'auto','','','2021-05-10',1,1,'','0543476969',NULL,'Walk-in Customer',0,'DEF','2021-05-11',4,83,0,0),(2750,30,1,0,1,1,'auto','','','2021-05-10',1,1,'','0562413838',NULL,'Walk-in Customer',0,'DEF','2021-05-11',4,913,0,0),(2751,30,1,0,1,1,'auto','','','2021-05-16',1,1,'','0528691688',NULL,'Walk-in Customer',0,'DEF','2021-05-17',4,164,0,0),(2752,30,1,0,1,1,'auto','','','2021-05-16',1,1,'','0561362095',NULL,'Walk-in Customer',0,'DEF','2021-05-17',4,163,0,0),(2753,30,1,0,1,1,'auto','','','2021-05-16',1,1,'','0551089735',NULL,'Walk-in Customer',0,'DEF','2021-05-17',4,976,0,0),(2754,30,1,0,1,1,'auto','','','2021-05-16',1,1,'','0569978820',NULL,'Walk-in Customer',0,'DEF','2021-05-17',4,420,0,0),(2755,30,1,0,1,1,'auto','','','2021-05-16',1,1,'','0557498455',NULL,'Walk-in Customer',0,'DEF','2021-05-17',4,646,0,0),(2756,30,1,0,1,1,'auto','','','2021-05-16',1,1,'','0562843421',NULL,'Walk-in Customer',0,'DEF','2021-05-17',4,163,0,0),(2757,30,1,0,1,1,'auto','','','2021-05-16',1,1,'','0502335060',NULL,'Walk-in Customer',0,'DEF','2021-05-17',4,165,0,0),(2758,30,1,0,1,1,'auto','','','2021-05-16',1,1,'','0529226786',NULL,'Walk-in Customer',0,'DEF','2021-05-17',4,913,0,0),(2759,30,1,0,1,1,'auto','','','2021-05-16',1,1,'','0502335060',NULL,'Walk-in Customer',0,'DEF','2021-05-17',4,603,0,0),(2760,30,1,0,1,1,'auto','','','2021-05-16',1,1,'','0505859991',NULL,'Walk-in Customer',0,'DEF','2021-05-17',4,483,0,0),(2761,30,1,0,1,1,'auto','','','2021-05-16',1,1,'','0563693991',NULL,'Walk-in Customer',0,'DEF','2021-05-17',4,483,0,0),(2762,30,1,0,1,1,'auto','','','2021-05-16',1,1,'','0563693991',NULL,'Walk-in Customer',0,'DEF','2021-05-17',4,163,0,0),(2763,30,1,0,1,1,'auto','','','2021-05-16',1,1,'','0562561537',NULL,'Walk-in Customer',0,'DEF','2021-05-17',4,163,0,0),(2764,30,1,0,1,1,'auto','','','2021-05-16',1,1,'','0504471034',NULL,'Walk-in Customer',0,'DEF','2021-05-17',4,501,0,0),(2765,30,1,0,1,1,'auto','','','2021-05-16',1,1,'','0545967048',NULL,'Walk-in Customer',0,'DEF','2021-05-17',4,163,0,0),(2766,30,1,0,1,1,'auto','','','2021-05-16',1,1,'','0527441007',NULL,'Walk-in Customer',0,'DEF','2021-05-17',4,165,0,0),(2767,30,1,0,1,1,'auto','','','2021-05-16',1,1,'','0529944430',NULL,'Walk-in Customer',0,'DEF','2021-05-17',4,653,0,0),(2768,30,1,0,1,1,'auto','','','2021-05-16',1,1,'','0527066020',NULL,'Walk-in Customer',0,'DEF','2021-05-17',4,163,0,0),(2769,30,1,0,1,1,'auto','','','2021-05-16',1,1,'','0527066020',NULL,'Walk-in Customer',0,'DEF','2021-05-17',4,41,0,0),(2770,30,1,0,1,1,'auto','','','2021-05-16',1,1,'','0505588052',NULL,'Walk-in Customer',0,'DEF','2021-05-17',4,165,0,0),(2771,30,1,0,1,1,'auto','','','2021-05-16',1,1,'','0505440056',NULL,'Walk-in Customer',0,'DEF','2021-05-17',4,446,0,0),(2772,30,1,0,1,1,'auto','','','2021-05-16',1,1,'','0508202410',NULL,'Walk-in Customer',0,'DEF','2021-05-17',4,966,0,0),(2773,30,1,0,1,1,'auto','','','2021-05-16',1,1,'','0545454224',NULL,'Walk-in Customer',0,'DEF','2021-05-17',4,330,0,0),(2774,30,1,0,1,1,'auto','','','2021-05-16',1,1,'','0505440056',NULL,'Walk-in Customer',0,'DEF','2021-05-17',4,163,0,0),(2775,30,1,0,1,1,'auto','','','2021-05-16',1,1,'','0529944430',NULL,'Walk-in Customer',0,'DEF','2021-05-17',4,840,0,0),(2776,30,1,0,1,1,'auto','','','2021-05-16',1,1,'','0528111415',NULL,'Walk-in Customer',0,'DEF','2021-05-17',4,163,0,0),(2777,30,1,0,1,1,'auto','','','2021-05-16',1,1,'','0559279806',NULL,'Walk-in Customer',0,'DEF','2021-05-17',4,1129,0,0),(2778,30,1,0,1,1,'auto','','','2021-05-16',1,1,'','0565230993',NULL,'Walk-in Customer',0,'DEF','2021-05-17',4,163,0,0),(2779,30,1,0,1,1,'auto','','','2021-05-16',1,1,'','0528062178',NULL,'Walk-in Customer',0,'DEF','2021-05-17',4,483,0,0),(2780,30,1,0,1,1,'auto','','','2021-05-16',1,1,'','0506763977',NULL,'Walk-in Customer',0,'DEF','2021-05-17',4,163,0,0),(2781,30,1,0,1,1,'auto','','','2021-05-16',1,1,'','0506763977',NULL,'Walk-in Customer',0,'DEF','2021-05-17',4,163,0,0),(2782,30,1,0,1,1,'auto','','','2021-05-16',1,1,'','0506763977',NULL,'Walk-in Customer',0,'DEF','2021-05-17',4,163,0,0),(2783,30,1,0,1,1,'auto','','','2021-05-16',1,1,'','0506763977',NULL,'Walk-in Customer',0,'DEF','2021-05-17',4,163,0,0),(2784,30,1,0,1,1,'auto','','','2021-05-16',1,1,'','0526321551',NULL,'Walk-in Customer',0,'DEF','2021-05-17',4,165,0,0),(2785,30,1,0,1,1,'auto','','','2021-05-16',1,1,'','0564772572',NULL,'Walk-in Customer',0,'DEF','2021-05-17',4,165,0,0),(2786,30,1,0,1,1,'auto','','','2021-05-16',1,1,'','0545454224',NULL,'Walk-in Customer',0,'DEF','2021-05-17',4,330,0,0),(2787,30,1,0,1,1,'auto','','','2021-05-16',1,1,'','0545454224',NULL,'Walk-in Customer',0,'DEF','2021-05-17',4,1093,0,0),(2788,30,1,0,1,1,'auto','','','2021-05-16',1,1,'','0528748786',NULL,'Walk-in Customer',0,'DEF','2021-05-17',4,483,0,0),(2789,30,1,0,1,1,'auto','','','2021-05-16',1,1,'','0528748786',NULL,'Walk-in Customer',0,'DEF','2021-05-17',4,123,0,0),(2790,30,1,0,1,1,'auto','','','2021-05-16',1,1,'','0528748786',NULL,'Walk-in Customer',0,'DEF','2021-05-17',4,84,0,0),(2791,30,1,0,1,1,'auto','','','2021-05-16',1,1,'','0506282454',NULL,'Walk-in Customer',0,'DEF','2021-05-17',4,163,0,0),(2792,30,1,0,1,1,'auto','','','2021-05-16',1,1,'','0552313178',NULL,'Walk-in Customer',0,'DEF','2021-05-17',4,644,0,0),(2793,30,1,0,1,1,'auto','','','2021-05-16',1,1,'','0552313178',NULL,'Walk-in Customer',0,'DEF','2021-05-17',4,495,0,0),(2794,30,1,0,1,1,'auto','','','2021-05-16',1,1,'','0522200027',NULL,'Walk-in Customer',0,'DEF','2021-05-17',4,633,0,0),(2795,30,1,0,1,1,'auto','','','2021-05-16',1,1,'','0557524416',NULL,'Walk-in Customer',0,'DEF','2021-05-17',4,1185,0,0),(2796,30,1,0,1,1,'auto','','','2021-05-16',1,1,'','0561362095',NULL,'Walk-in Customer',0,'DEF','2021-05-17',4,413,0,0),(2797,30,1,0,1,1,'auto','','','2021-05-16',1,1,'','0553680350',NULL,'Walk-in Customer',0,'DEF','2021-05-17',4,633,0,0),(2798,30,1,0,1,1,'auto','','','2021-05-16',1,1,'','0504950192',NULL,'Walk-in Customer',0,'DEF','2021-05-17',4,756,0,0),(2799,30,1,0,1,1,'auto','','','2021-05-16',1,1,'','0529117712',NULL,'Walk-in Customer',0,'DEF','2021-05-17',4,705,0,0),(2800,30,1,0,1,1,'auto','','','2021-05-16',1,1,'','0562856750',NULL,'Walk-in Customer',0,'DEF','2021-05-17',4,247,0,0),(2801,30,1,0,1,1,'auto','','','2021-05-17',1,1,'','0559129499',NULL,'Walk-in Customer',0,'DEF','2021-05-18',4,83,0,0),(2802,30,1,0,1,1,'auto','','','2021-05-17',1,1,'','0522855212',NULL,'Walk-in Customer',0,'DEF','2021-05-18',4,332,0,0),(2803,30,1,0,1,1,'auto','','','2021-05-17',1,1,'','0504950192',NULL,'Walk-in Customer',0,'DEF','2021-05-18',4,163,0,0),(2804,30,1,0,1,1,'auto','','','2021-05-17',1,1,'','0502335060',NULL,'Walk-in Customer',0,'DEF','2021-05-18',4,165,0,0),(2805,30,1,0,1,1,'auto','','','2021-05-17',1,1,'','0503471857',NULL,'Walk-in Customer',0,'DEF','2021-05-18',4,483,0,0),(2806,30,1,0,1,1,'auto','','','2021-05-17',1,1,'','0505942490',NULL,'Walk-in Customer',0,'DEF','2021-05-18',4,165,0,0),(2807,30,1,0,1,1,'auto','','','2021-05-17',1,1,'','0566555800',NULL,'Walk-in Customer',0,'DEF','2021-05-18',4,2246,0,0),(2809,30,1,0,1,1,'auto','','','2021-05-17',1,1,'','0545711704',NULL,'Walk-in Customer',0,'DEF','2021-05-18',4,858,0,0),(2810,30,1,0,1,1,'auto','','','2021-05-17',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-05-18',4,813,0,0),(2811,30,1,0,1,1,'auto','','','2021-05-17',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-05-18',4,966,0,0),(2812,30,1,0,1,1,'auto','','','2021-05-17',1,1,'','0559279806',NULL,'Walk-in Customer',0,'DEF','2021-05-18',4,163,0,0),(2813,30,1,0,1,1,'auto','','','2021-05-17',1,1,'','0559279806',NULL,'Walk-in Customer',0,'DEF','2021-05-18',4,2563,0,0),(2814,30,1,0,1,1,'auto','','','2021-05-17',1,1,'','0559279806',NULL,'Walk-in Customer',0,'DEF','2021-05-18',4,483,0,0),(2815,30,1,0,1,1,'auto','','','2021-05-17',1,1,'','0559562546',NULL,'Walk-in Customer',0,'DEF','2021-05-18',4,488,0,0),(2816,30,1,0,1,1,'auto','','','2021-05-17',1,1,'','0526259149',NULL,'Walk-in Customer',0,'DEF','2021-05-18',4,163,0,0),(2817,30,1,0,1,1,'auto','','','2021-05-17',1,1,'','0553659271',NULL,'Walk-in Customer',0,'DEF','2021-05-18',4,163,0,0),(2818,30,1,0,1,1,'auto','','','2021-05-17',1,1,'','0505159753',NULL,'Walk-in Customer',0,'DEF','2021-05-18',4,644,0,0),(2819,30,1,0,1,1,'auto','','','2021-05-17',1,1,'','0526742645',NULL,'Walk-in Customer',0,'DEF','2021-05-18',4,163,0,0),(2820,30,1,0,1,1,'auto','','','2021-05-17',1,1,'','0561309309',NULL,'Walk-in Customer',0,'DEF','2021-05-18',4,644.06,0,0),(2821,30,1,0,1,1,'auto','','','2021-05-17',1,1,'','0505050530',NULL,'Walk-in Customer',0,'DEF','2021-05-18',4,163,0,0),(2822,30,1,0,1,1,'auto','','','2021-05-17',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-05-18',4,446,0,0),(2823,30,1,0,1,1,'auto','','','2021-05-17',1,1,'','0526742645',NULL,'Walk-in Customer',0,'DEF','2021-05-18',4,41,0,0),(2824,30,1,0,1,1,'auto','','','2021-05-17',1,1,'','0504635959',NULL,'Walk-in Customer',0,'DEF','2021-05-18',4,163,0,0),(2825,30,1,0,1,1,'auto','','','2021-05-17',1,1,'','0502108009',NULL,'Walk-in Customer',0,'DEF','2021-05-18',4,2967,0,0),(2826,30,1,0,1,1,'auto','','','2021-05-17',1,1,'','0553659271',NULL,'Walk-in Customer',0,'DEF','2021-05-18',4,813,0,0),(2827,30,1,0,1,1,'auto','','','2021-05-17',1,1,'','0504950192',NULL,'Walk-in Customer',0,'DEF','2021-05-18',4,84,0,0),(2828,30,1,0,1,1,'auto','','','2021-05-17',1,1,'','0555384097',NULL,'Walk-in Customer',0,'DEF','2021-05-18',4,203,0,0),(2829,30,1,0,1,1,'auto','','','2021-05-17',1,1,'','0507740797',NULL,'Walk-in Customer',0,'DEF','2021-05-18',4,450,0,0),(2830,30,1,0,1,1,'auto','','','2021-05-17',1,1,'','0551120787',NULL,'Walk-in Customer',0,'DEF','2021-05-18',4,488,0,0),(2831,30,1,0,1,1,'auto','','','2021-05-17',1,1,'','0557498455',NULL,'Walk-in Customer',0,'DEF','2021-05-18',4,913,0,0),(2832,30,1,0,1,1,'auto','','','2021-05-17',1,1,'','0545454224',NULL,'Walk-in Customer',0,'DEF','2021-05-18',4,2613,0,0),(2833,30,1,0,1,1,'auto','','','2021-05-17',1,1,'','0501434380',NULL,'Walk-in Customer',0,'DEF','2021-05-18',4,644,0,0),(2834,30,1,0,1,1,'auto','','','2021-05-17',1,1,'','0527445030',NULL,'Walk-in Customer',0,'DEF','2021-05-18',4,633,0,0),(2835,30,1,0,1,1,'auto','','','2021-05-17',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-05-18',4,164.66,0,0),(2836,30,1,0,1,1,'auto','','','2021-05-17',1,1,'','0527445030',NULL,'Walk-in Customer',0,'DEF','2021-05-18',4,2972,0,0),(2837,30,1,0,1,1,'auto','','','2021-05-17',1,1,'','0508868684',NULL,'Walk-in Customer',0,'DEF','2021-05-18',4,644,0,0),(2838,30,1,0,1,1,'auto','','','2021-05-17',1,1,'','0543476969',NULL,'Walk-in Customer',0,'DEF','2021-05-18',4,4186.16,0,0),(2840,30,1,0,1,1,'auto','','','2021-05-17',1,1,'','0549936644',NULL,'Walk-in Customer',0,'DEF','2021-05-18',4,165,0,0),(2841,30,1,0,1,1,'auto','','','2021-05-17',1,1,'','0528662141',NULL,'Walk-in Customer',0,'DEF','2021-05-18',4,163,0,0),(2843,30,1,0,1,1,'auto','','','2021-05-17',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-05-18',4,163,0,0),(2844,30,1,0,1072,1072,'auto','','','2021-05-17',1,1,'','0551240111',NULL,'NAVAS KILTONS',0,'DEF','2021-05-18',4,746,0,0),(2845,30,1,0,1072,1072,'auto','','','2021-05-17',1,1,'','0551240111',NULL,'NAVAS KILTONS',0,'DEF','2021-05-18',4,1379,0,0),(2847,30,1,0,1,1,'auto','','','2021-05-18',1,1,'','0508865875',NULL,'Walk-in Customer',0,'DEF','2021-05-19',4,513,0,0),(2848,30,1,0,1,1,'auto','','','2021-05-18',1,1,'','0505050530',NULL,'Walk-in Customer',0,'DEF','2021-05-19',4,2778,0,0),(2849,30,1,0,1,1,'auto','','','2021-05-18',1,1,'','0505159753',NULL,'Walk-in Customer',0,'DEF','2021-05-19',4,41,0,0),(2851,30,1,0,1,1,'auto','','','2021-05-18',1,1,'','0527720466',NULL,'Walk-in Customer',0,'DEF','2021-05-19',4,163,0,0),(2852,30,1,0,1,1,'auto','','','2021-05-18',1,1,'','0527720466',NULL,'Walk-in Customer',0,'DEF','2021-05-19',4,483,0,0),(2853,30,1,0,1,1,'auto','','','2021-05-18',1,1,'','0505050530',NULL,'Walk-in Customer',0,'DEF','2021-05-19',4,82,0,0),(2854,30,1,0,1,1,'auto','','','2021-05-18',1,1,'','0504635959',NULL,'Walk-in Customer',0,'DEF','2021-05-19',4,2326,0,0),(2855,30,1,0,1,1,'auto','','','2021-05-18',1,1,'','0523988983',NULL,'Walk-in Customer',0,'DEF','2021-05-19',4,165,0,0),(2856,30,1,0,1,1,'auto','','','2021-05-18',1,1,'','0545033474',NULL,'Walk-in Customer',0,'DEF','2021-05-19',4,163,0,0),(2857,30,1,0,1,1,'auto','','','2021-05-18',1,1,'','0566170391',NULL,'Walk-in Customer',0,'DEF','2021-05-19',4,163,0,0),(2858,30,1,0,1,1,'auto','','','2021-05-18',1,1,'','0524621482',NULL,'Walk-in Customer',0,'DEF','2021-05-19',4,41,0,0),(2859,30,1,0,1,1,'auto','','','2021-05-18',1,1,'','0566243491',NULL,'Walk-in Customer',0,'DEF','2021-05-19',4,686,0,0),(2860,30,1,0,1,1,'auto','','','2021-05-17',1,1,'','0559562546',NULL,'Walk-in Customer',0,'DEF','2021-05-19',4,1871,0,0),(2861,30,1,0,1,1,'auto','','','2021-05-18',1,1,'','0509978673',NULL,'Walk-in Customer',0,'DEF','2021-05-19',4,163,0,0),(2862,30,1,0,1,1,'auto','','','2021-05-18',1,1,'','0522816445',NULL,'Walk-in Customer',0,'DEF','2021-05-19',4,83,0,0),(2863,30,1,0,1,1,'auto','','','2021-05-18',1,1,'','0547351004',NULL,'Walk-in Customer',0,'DEF','2021-05-19',4,2778,0,0),(2864,30,1,0,1070,1070,'auto','','','2021-05-18',1,1,'','0558117883',NULL,'SIRAJUDEEN KATTOOKKARAN UMMER',0,'DEF','2021-05-19',4,203,0,0),(2865,30,1,0,1,1,'auto','','','2021-05-18',1,1,'','0503434608',NULL,'Walk-in Customer',0,'DEF','2021-05-19',4,163,0,0),(2866,30,1,0,1,1,'auto','','','2021-05-18',1,1,'','0588000366',NULL,'Walk-in Customer',0,'DEF','2021-05-19',4,633,0,0),(2867,30,1,0,1,1,'auto','','','2021-05-18',1,1,'','0588000366',NULL,'Walk-in Customer',0,'DEF','2021-05-19',4,633,0,0),(2868,30,1,0,1,1,'auto','','','2021-05-18',1,1,'','0509428111',NULL,'Walk-in Customer',0,'DEF','2021-05-19',4,1247.06,0,0),(2869,30,1,0,1,1,'auto','','','2021-05-18',1,1,'','0552313178',NULL,'Walk-in Customer',0,'DEF','2021-05-19',4,633,0,0),(2870,30,1,0,1,1,'auto','','','2021-05-18',1,1,'','0505042600',NULL,'Walk-in Customer',0,'DEF','2021-05-19',4,521,0,0),(2871,30,1,0,1,1,'auto','','','2021-05-18',1,1,'','0567860933',NULL,'Walk-in Customer',0,'DEF','2021-05-19',4,326,0,0),(2872,30,1,0,1,1,'auto','','','2021-05-18',1,1,'','0525946586',NULL,'Walk-in Customer',0,'DEF','2021-05-19',4,544.38,0,0),(2873,30,1,0,1,1,'auto','','','2021-05-18',1,1,'','0529798341',NULL,'Walk-in Customer',0,'DEF','2021-05-19',4,163,0,0),(2875,30,1,0,1,1,'auto','','','2021-05-18',1,1,'','0502015221',NULL,'Walk-in Customer',0,'DEF','2021-05-19',4,329.32,0,0),(2876,30,1,0,1,1,'auto','','','2021-05-18',1,1,'','0506282454',NULL,'Walk-in Customer',0,'DEF','2021-05-19',4,1622,0,0),(2877,30,1,0,1,1,'auto','','','2021-05-18',1,1,'','0555384097',NULL,'Walk-in Customer',0,'DEF','2021-05-19',4,163,0,0),(2878,30,1,0,1,1,'auto','','','2021-05-18',1,1,'','0504562727',NULL,'Walk-in Customer',0,'DEF','2021-05-19',4,2289.18,0,0),(2879,30,1,0,1,1,'auto','','','2021-05-18',1,1,'','0508560304',NULL,'Walk-in Customer',0,'DEF','2021-05-19',4,686.32,0,0),(2880,30,1,0,1,1,'auto','','','2021-05-18',1,1,'','0561080037',NULL,'Walk-in Customer',0,'DEF','2021-05-19',4,513,0,0),(2881,30,1,0,1,1,'auto','','','2021-05-18',1,1,'','0545454224',NULL,'Walk-in Customer',0,'DEF','2021-05-19',4,163,0,0),(2883,30,1,0,1,1,'auto','','','2021-05-19',1,1,'','0561895251',NULL,'Walk-in Customer',0,'DEF','2021-05-20',4,446,0,0),(2885,30,1,0,1,1,'auto','','','2021-05-19',1,1,'','0569696751',NULL,'Walk-in Customer',0,'DEF','2021-05-20',4,165,0,0),(2886,30,1,0,1,1,'auto','','','2021-05-19',1,1,'','0569696751',NULL,'Walk-in Customer',0,'DEF','2021-05-20',4,163,0,0),(2887,30,1,0,1,1,'auto','','','2021-05-19',1,1,'','0559562546',NULL,'Walk-in Customer',0,'DEF','2021-05-20',4,2613,0,0),(2889,30,1,0,1,1,'auto','','','2021-05-19',1,1,'','0561895251',NULL,'Walk-in Customer',0,'DEF','2021-05-20',4,163,0,0),(2890,30,1,0,1,1,'auto','','','2021-05-19',1,1,'','0555384097',NULL,'Walk-in Customer',0,'DEF','2021-05-20',4,163,0,0),(2891,30,1,0,1,1,'auto','','','2021-05-19',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-05-20',4,206,0,0),(2892,30,1,0,1,1,'auto','','','2021-05-19',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-05-20',4,165,0,0),(2893,30,1,0,1,1,'auto','','','2021-05-19',1,1,'','0507740797',NULL,'Walk-in Customer',0,'DEF','2021-05-20',4,165,0,0),(2894,30,1,0,1,1,'auto','','','2021-05-19',1,1,'','0522855212',NULL,'Walk-in Customer',0,'DEF','2021-05-20',4,166,0,0),(2895,30,1,0,1,1,'auto','','','2021-05-19',1,1,'','0522855212',NULL,'Walk-in Customer',0,'DEF','2021-05-20',4,163,0,0),(2896,30,1,0,1073,1073,'auto','','','2021-05-19',1,1,'','0558303992',NULL,'kausar perveen',0,'DEF','2021-05-20',4,163,0,0),(2897,30,1,0,1073,1073,'auto','','','2021-05-19',1,1,'','0558303992',NULL,'kausar perveen',0,'DEF','2021-05-20',4,163,0,0),(2898,30,1,0,1073,1073,'auto','','','2021-05-19',1,1,'','0558303992',NULL,'kausar perveen',0,'DEF','2021-05-20',4,163,0,0),(2899,30,1,0,1073,1073,'auto','','','2021-05-19',1,1,'','0558303992',NULL,'kausar perveen',0,'DEF','2021-05-20',4,163,0,0),(2900,30,1,0,1073,1073,'auto','','','2021-05-19',1,1,'','0558303992',NULL,'kausar perveen',0,'DEF','2021-05-20',4,163,0,0),(2901,30,1,0,1,1,'auto','','','2021-05-19',1,1,'','0506699530',NULL,'Walk-in Customer',0,'DEF','2021-05-20',4,1019,0,0),(2902,30,1,0,1,1,'auto','','','2021-05-19',1,1,'','0545121267',NULL,'Walk-in Customer',0,'DEF','2021-05-20',4,644,0,0),(2903,30,1,0,1,1,'auto','','','2021-05-19',1,1,'','0505538814',NULL,'Walk-in Customer',0,'DEF','2021-05-20',4,1279,0,0),(2904,30,1,0,1,1,'auto','','','2021-05-19',1,1,'','0559264774',NULL,'Walk-in Customer',0,'DEF','2021-05-20',4,593,0,0),(2905,30,1,0,1,1,'auto','','','2021-05-19',1,1,'','0506524440',NULL,'Walk-in Customer',0,'DEF','2021-05-20',4,633,0,0),(2906,30,1,0,1,1,'auto','','','2021-05-19',1,1,'','0509033559',NULL,'Walk-in Customer',0,'DEF','2021-05-20',4,1046,0,0),(2907,30,1,0,1,1,'auto','','','2021-05-19',1,1,'','0504969973',NULL,'Walk-in Customer',0,'DEF','2021-05-20',4,633,0,0),(2908,30,1,0,1,1,'auto','','','2021-05-19',1,1,'','0557813380',NULL,'Walk-in Customer',0,'DEF','2021-05-20',4,163,0,0),(2909,30,1,0,1,1,'auto','','','2021-05-19',1,1,'','0556648700',NULL,'Walk-in Customer',0,'DEF','2021-05-20',4,165,0,0),(2910,30,1,0,1,1,'auto','','','2021-05-19',1,1,'','0552376277',NULL,'Walk-in Customer',0,'DEF','2021-05-20',4,163,0,0),(2912,30,1,0,1,1,'auto','','','2021-05-19',1,1,'','0505859991',NULL,'Walk-in Customer',0,'DEF','2021-05-20',4,848,0,0),(2913,30,1,0,1,1,'auto','','','2021-05-19',1,1,'','0543476969',NULL,'Walk-in Customer',0,'DEF','2021-05-20',4,704,0,0),(2914,30,1,0,1,1,'auto','','','2021-05-19',1,1,'','0506763977',NULL,'Walk-in Customer',0,'DEF','2021-05-20',4,163,0,0),(2915,30,1,0,1,1,'auto','','','2021-05-19',1,1,'','0506763977',NULL,'Walk-in Customer',0,'DEF','2021-05-20',4,213,0,0),(2916,30,1,0,1,1,'auto','','','2021-05-19',1,1,'','0506763977',NULL,'Walk-in Customer',0,'DEF','2021-05-20',4,163,0,0),(2917,30,1,0,1,1,'auto','','','2021-05-19',1,1,'','0506426732',NULL,'Walk-in Customer',0,'DEF','2021-05-20',4,1326,0,0),(2918,30,1,0,1,1,'auto','','','2021-05-19',1,1,'','0553115657',NULL,'Walk-in Customer',0,'DEF','2021-05-20',4,204,0,0),(2919,30,1,0,1,1,'auto','','','2021-05-19',1,1,'','0582934308',NULL,'Walk-in Customer',0,'DEF','2021-05-20',4,82,0,0),(2920,30,1,0,1,1,'auto','','','2021-05-19',1,1,'','0552376277',NULL,'Walk-in Customer',0,'DEF','2021-05-20',4,41,0,0),(2921,30,1,0,1,1,'auto','','','2021-05-19',1,1,'','0585845489',NULL,'Walk-in Customer',0,'DEF','2021-05-20',4,330,0,0),(2922,30,1,0,1,1,'auto','','','2021-05-19',1,1,'','0582934308',NULL,'Walk-in Customer',0,'DEF','2021-05-20',4,41,0,0),(2923,30,1,0,1,1,'auto','','','2021-05-19',1,1,'','0502465760',NULL,'Walk-in Customer',0,'DEF','2021-05-20',4,163,0,0),(2924,30,1,0,1,1,'auto','','','2021-05-19',1,1,'','0529267003',NULL,'Walk-in Customer',0,'DEF','2021-05-20',4,41,0,0),(2925,30,1,0,1,1,'auto','','','2021-05-19',1,1,'','0525252670',NULL,'Walk-in Customer',0,'DEF','2021-05-20',4,633,0,0),(2926,30,1,0,1,1,'auto','','','2021-05-19',1,1,'','0551120787',NULL,'Walk-in Customer',0,'DEF','2021-05-20',4,163,0,0),(2927,30,1,0,1,1,'auto','','','2021-05-19',1,1,'','0568969679',NULL,'Walk-in Customer',0,'DEF','2021-05-20',4,483,0,0),(2928,30,1,0,1,1,'auto','','','2021-05-19',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-05-20',4,633,0,0),(2929,30,1,0,1,1,'auto','','','2021-05-19',1,1,'','0552608260',NULL,'Walk-in Customer',0,'DEF','2021-05-20',4,483,0,0),(2930,30,1,0,1,1,'auto','','','2021-05-19',1,1,'','0504503306',NULL,'Walk-in Customer',0,'DEF','2021-05-20',4,10719,0,0),(2931,30,1,0,1,1,'auto','','','2021-05-19',1,1,'','0564467234',NULL,'Walk-in Customer',0,'DEF','2021-05-20',4,163,0,0),(2932,30,1,0,1072,1072,'auto','','','2021-05-19',1,1,'','0551240111',NULL,'NAVAS KILTONS',0,'DEF','2021-05-20',4,3925,0,0),(2933,30,1,0,1072,1072,'auto','','','2021-05-19',1,1,'','0551240111',NULL,'NAVAS KILTONS',0,'DEF','2021-05-20',4,1163,0,0),(2934,30,1,0,1,1,'auto','','','2021-05-19',1,1,'','0501567735',NULL,'Walk-in Customer',0,'DEF','2021-05-20',4,644,0,0),(2935,30,1,0,1,1,'auto','','','2021-05-19',1,1,'','0567780076',NULL,'Walk-in Customer',0,'DEF','2021-05-20',4,975.72,0,0),(2936,30,1,0,1,1,'auto','','','2021-05-19',1,1,'','0551136158',NULL,'Walk-in Customer',0,'DEF','2021-05-20',4,3096.06,0,0),(2937,30,1,0,1,1,'auto','','','2021-05-19',1,1,'','0502775609',NULL,'Walk-in Customer',0,'DEF','2021-05-20',4,164.66,0,0),(2938,30,1,0,1,1,'auto','','','2021-05-19',1,1,'','0502775609',NULL,'Walk-in Customer',0,'DEF','2021-05-20',4,368.66,0,0),(2939,30,1,0,1,1,'auto','','','2021-05-20',1,1,'','0508240870',NULL,'Walk-in Customer',0,'DEF','2021-05-21',4,41,0,0),(2940,30,1,0,1,1,'auto','','','2021-05-20',1,1,'','0545667742',NULL,'Walk-in Customer',0,'DEF','2021-05-21',4,163,0,0),(2941,30,1,0,1,1,'auto','','','2021-05-20',1,1,'','0559839991',NULL,'Walk-in Customer',0,'DEF','2021-05-21',4,633,0,0),(2942,30,1,0,1,1,'auto','','','2021-05-20',1,1,'','0522855212',NULL,'Walk-in Customer',0,'DEF','2021-05-21',4,83,0,0),(2943,30,1,0,1,1,'auto','','','2021-05-20',1,1,'','0562358634',NULL,'Walk-in Customer',0,'DEF','2021-05-21',4,165,0,0),(2944,30,1,0,1,1,'auto','','','2021-05-20',1,1,'','0562358634',NULL,'Walk-in Customer',0,'DEF','2021-05-21',4,83,0,0),(2945,30,1,0,1,1,'auto','','','2021-05-20',1,1,'','0564467234',NULL,'Walk-in Customer',0,'DEF','2021-05-21',4,646,0,0),(2946,30,1,0,1,1,'auto','','','2021-05-20',1,1,'','0507884379',NULL,'Walk-in Customer',0,'DEF','2021-05-21',4,483,0,0),(2948,30,1,0,1,1,'auto','','','2021-05-20',1,1,'','0504225403',NULL,'Walk-in Customer',0,'DEF','2021-05-21',4,644,0,0),(2949,30,1,0,1,1,'auto','','','2021-05-20',1,1,'','0552313178',NULL,'Walk-in Customer',0,'DEF','2021-05-21',4,165,0,0),(2950,30,1,0,1,1,'auto','','','2021-05-20',1,1,'','0505050530',NULL,'Walk-in Customer',0,'DEF','2021-05-21',4,165,0,0),(2951,30,1,0,1,1,'auto','','','2021-05-20',1,1,'','0504264321',NULL,'Walk-in Customer',0,'DEF','2021-05-21',4,644,0,0),(2952,30,1,0,1,1,'auto','','','2021-05-20',1,1,'','0506699530',NULL,'Walk-in Customer',0,'DEF','2021-05-21',4,3486,0,0),(2953,30,1,0,1,1,'auto','','','2021-05-20',1,1,'','0506699530',NULL,'Walk-in Customer',0,'DEF','2021-05-21',4,2130,0,0),(2955,30,1,0,1,1,'auto','','','2021-05-20',1,1,'','0564133588',NULL,'Walk-in Customer',0,'DEF','2021-05-21',4,41,0,0),(2956,30,1,0,1,1,'auto','','','2021-05-20',1,1,'','0564133588',NULL,'Walk-in Customer',0,'DEF','2021-05-21',4,41,0,0),(2957,30,1,0,1,1,'auto','','','2021-05-20',1,1,'','0564467234',NULL,'Walk-in Customer',0,'DEF','2021-05-21',4,633,0,0),(2958,30,1,0,1,1,'auto','','','2021-05-20',1,1,'','0544947909',NULL,'Walk-in Customer',0,'DEF','2021-05-21',4,205,0,0),(2959,30,1,0,1,1,'auto','','','2021-05-20',1,1,'','0564685396',NULL,'Walk-in Customer',0,'DEF','2021-05-21',4,633,0,0),(2960,30,1,0,1,1,'auto','','','2021-05-20',1,1,'','0505050530',NULL,'Walk-in Customer',0,'DEF','2021-05-21',4,165,0,0),(2961,30,1,0,1,1,'auto','','','2021-05-20',1,1,'','0507995021',NULL,'Walk-in Customer',0,'DEF','2021-05-21',4,163,0,0),(2962,30,1,0,1,1,'auto','','','2021-05-20',1,1,'','0507995021',NULL,'Walk-in Customer',0,'DEF','2021-05-21',4,488,0,0),(2963,30,1,0,1,1,'auto','','','2021-05-20',1,1,'','0557498455',NULL,'Walk-in Customer',0,'DEF','2021-05-21',4,1082,0,0),(2964,30,1,0,1,1,'auto','','','2021-05-20',1,1,'','0568255500',NULL,'Walk-in Customer',0,'DEF','2021-05-21',4,633,0,0),(2965,30,1,0,1,1,'auto','','','2021-05-20',1,1,'','0556648700',NULL,'Walk-in Customer',0,'DEF','2021-05-21',4,488,0,0),(2966,30,1,0,1,1,'auto','','','2021-05-20',1,1,'','0582250531',NULL,'Walk-in Customer',0,'DEF','2021-05-21',4,163,0,0),(2967,30,1,0,1,1,'auto','','','2021-05-20',1,1,'','0505050530',NULL,'Walk-in Customer',0,'DEF','2021-05-21',4,165,0,0),(2968,30,1,0,1,1,'auto','','','2021-05-20',1,1,'','0547351004',NULL,'Walk-in Customer',0,'DEF','2021-05-21',4,2117,0,0),(2969,30,1,0,1,1,'auto','','','2021-05-20',1,1,'','0581728086',NULL,'Walk-in Customer',0,'DEF','2021-05-21',4,513,0,0),(2970,30,1,0,1,1,'auto','','','2021-05-20',1,1,'','0505859991',NULL,'Walk-in Customer',0,'DEF','2021-05-21',4,1062.26,0,0),(2971,30,1,0,1,1,'auto','','','2021-05-20',1,1,'','0507250727',NULL,'Walk-in Customer',0,'DEF','2021-05-21',4,644,0,0),(2972,30,1,0,1,1,'auto','','','2021-05-20',1,1,'','0581728086',NULL,'Walk-in Customer',0,'DEF','2021-05-21',4,644.06,0,0),(2973,30,1,0,1,1,'auto','','','2021-05-20',1,1,'','0502865862',NULL,'Walk-in Customer',0,'DEF','2021-05-21',4,163,0,0),(2974,30,1,0,1,1,'auto','','','2021-05-20',1,1,'','0561309309',NULL,'Walk-in Customer',0,'DEF','2021-05-21',4,2368.08,0,0),(2975,30,1,0,1,1,'auto','','','2021-05-20',1,1,'','0569013412',NULL,'Walk-in Customer',0,'DEF','2021-05-21',4,163,0,0),(2976,30,1,0,1,1,'auto','','','2021-05-20',1,1,'','0502758886',NULL,'Walk-in Customer',0,'DEF','2021-05-21',4,809,0,0),(2977,30,1,0,1,1,'auto','','','2021-05-20',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-05-21',4,563,0,0),(2978,30,1,0,1,1,'auto','','','2021-05-20',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-05-21',4,330,0,0),(2979,30,1,0,1,1,'auto','','','2021-05-20',1,1,'','0504503306',NULL,'Walk-in Customer',0,'DEF','2021-05-21',4,4492,0,0),(2980,30,1,0,1070,1070,'auto','','','2021-05-20',1,1,'','0558117883',NULL,'SIRAJUDEEN KATTOOKKARAN UMMER',0,'DEF','2021-05-21',4,644,0,0),(2981,30,1,0,1070,1070,'auto','','','2021-05-20',1,1,'','0558117883',NULL,'SIRAJUDEEN KATTOOKKARAN UMMER',0,'DEF','2021-05-21',4,837,0,0),(2982,30,1,0,1,1,'auto','','','2021-05-20',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-05-21',4,165,0,0),(2983,30,1,0,1,1,'auto','','','2021-05-20',1,1,'','0506282454',NULL,'Walk-in Customer',0,'DEF','2021-05-21',4,2889,0,0),(2984,30,1,0,1,1,'auto','','','2021-05-20',1,1,'','0526358382',NULL,'Walk-in Customer',0,'DEF','2021-05-21',4,483,0,0),(2985,30,1,0,1,1,'auto','','','2021-05-20',1,1,'','0529299967',NULL,'Walk-in Customer',0,'DEF','2021-05-21',4,10917,0,0),(2986,30,1,0,1,1,'auto','','','2021-05-20',1,1,'','0529299967',NULL,'Walk-in Customer',0,'DEF','2021-05-21',4,165,0,0),(2987,30,1,0,1,1,'auto','','','2021-05-20',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-05-21',4,483,0,0),(2988,30,1,0,1072,1072,'auto','','','2021-05-20',1,1,'','0551240111',NULL,'NAVAS KILTONS',0,'DEF','2021-05-21',4,2928,0,0),(2989,30,1,0,1,1,'auto','','','2021-05-20',1,1,'','0504503306',NULL,'Walk-in Customer',0,'DEF','2021-05-21',4,488,0,0),(2990,30,1,0,1,1,'auto','','','2021-05-20',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-05-21',4,644.06,0,0),(2991,30,1,0,1,1,'auto','','','2021-05-22',1,1,'','0569873372',NULL,'Walk-in Customer',0,'DEF','2021-05-23',4,83,0,0),(2992,30,1,0,1,1,'auto','','','2021-05-22',1,1,'','0506243770',NULL,'Walk-in Customer',0,'DEF','2021-05-23',4,163,0,0),(2993,30,1,0,1,1,'auto','','','2021-05-22',1,1,'','0557498455',NULL,'Walk-in Customer',0,'DEF','2021-05-23',4,413,0,0),(2994,30,1,0,1,1,'auto','','','2021-05-22',1,1,'','0506699530',NULL,'Walk-in Customer',0,'DEF','2021-05-23',4,1408,0,0),(2995,30,1,0,1,1,'auto','','','2021-05-22',1,1,'','0558825400',NULL,'Walk-in Customer',0,'DEF','2021-05-23',4,861,0,0),(2996,30,1,0,1,1,'auto','','','2021-05-22',1,1,'','0589728200',NULL,'Walk-in Customer',0,'DEF','2021-05-23',4,163,0,0),(2997,30,1,0,1,1,'auto','','','2021-05-22',1,1,'','0522855212',NULL,'Walk-in Customer',0,'DEF','2021-05-23',4,249,0,0),(2998,30,1,0,1,1,'auto','','','2021-05-22',1,1,'','0525696455',NULL,'Walk-in Customer',0,'DEF','2021-05-23',4,624,0,0),(2999,30,1,0,1,1,'auto','','','2021-05-22',1,1,'','0507652485',NULL,'Walk-in Customer',0,'DEF','2021-05-23',4,165,0,0),(3000,30,1,0,1,1,'auto','','','2021-05-22',1,1,'','0554997494',NULL,'Walk-in Customer',0,'DEF','2021-05-23',4,644,0,0),(3001,30,1,0,1,1,'auto','','','2021-05-22',1,1,'','0504254422',NULL,'Walk-in Customer',0,'DEF','2021-05-23',4,2409,0,0),(3002,30,1,0,1,1,'auto','','','2021-05-22',1,1,'','0544947909',NULL,'Walk-in Customer',0,'DEF','2021-05-23',4,644,0,0),(3003,30,1,0,1,1,'auto','','','2021-05-22',1,1,'','0508865875',NULL,'Walk-in Customer',0,'DEF','2021-05-23',4,488,0,0),(3004,30,1,0,1,1,'auto','','','2021-05-22',1,1,'','0509819699',NULL,'Walk-in Customer',0,'DEF','2021-05-23',4,756,0,0),(3005,30,1,0,1,1,'auto','','','2021-05-22',1,1,'','0547351004',NULL,'Walk-in Customer',0,'DEF','2021-05-23',4,585,0,0),(3006,30,1,0,1,1,'auto','','','2021-05-22',1,1,'','0562843421',NULL,'Walk-in Customer',0,'DEF','2021-05-23',4,489,0,0),(3007,30,1,0,1058,1058,'auto','','','2021-05-22',1,1,'','0555927700',NULL,'Abdelmajid Abdelrahim A  Al Khadrawi',0,'DEF','2021-05-23',4,1037,0,0),(3008,30,1,0,1,1,'auto','','','2021-05-22',1,1,'','0529299967',NULL,'Walk-in Customer',0,'DEF','2021-05-23',4,82,0,0),(3009,30,1,0,1,1,'auto','','','2021-05-22',1,1,'','0506442955',NULL,'Walk-in Customer',0,'DEF','2021-05-23',4,165,0,0),(3010,30,1,0,1,1,'auto','','','2021-05-22',1,1,'','0567333311',NULL,'Walk-in Customer',0,'DEF','2021-05-23',4,2613,0,0),(3011,30,1,0,1058,1058,'auto','','','2021-05-22',1,1,'','0555927700',NULL,'Abdelmajid Abdelrahim A  Al Khadrawi',0,'DEF','2021-05-23',4,41,0,0),(3012,30,1,0,1,1,'auto','','','2021-05-22',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-05-23',4,483,0,0),(3013,30,1,0,1,1,'auto','','','2021-05-22',1,1,'','0526830151',NULL,'Walk-in Customer',0,'DEF','2021-05-23',4,1460,0,0),(3014,30,1,0,1,1,'auto','','','2021-05-22',1,1,'','0564467234',NULL,'Walk-in Customer',0,'DEF','2021-05-23',4,966,0,0),(3015,30,1,0,1,1,'auto','','','2021-05-22',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-05-23',4,576,0,0),(3016,30,1,0,1,1,'auto','','','2021-05-23',1,1,'','0588385148',NULL,'Walk-in Customer',0,'DEF','2021-05-24',4,41,0,0),(3017,30,1,0,1,1,'auto','','','2021-05-23',1,1,'','0508865875',NULL,'Walk-in Customer',0,'DEF','2021-05-24',4,1899,0,0),(3018,30,1,0,1,1,'auto','','','2021-05-23',1,1,'','0553683522',NULL,'Walk-in Customer',0,'DEF','2021-05-24',4,165,0,0),(3019,30,1,0,1,1,'auto','','','2021-05-23',1,1,'','0555384097',NULL,'Walk-in Customer',0,'DEF','2021-05-24',4,593,0,0),(3020,30,1,0,1,1,'auto','','','2021-05-23',1,1,'','0503996230',NULL,'Walk-in Customer',0,'DEF','2021-05-24',4,2975,0,0),(3021,30,1,0,1,1,'auto','','','2021-05-23',1,1,'','0507884379',NULL,'Walk-in Customer',0,'DEF','2021-05-24',4,646,0,0),(3022,30,1,0,1,1,'auto','','','2021-05-23',1,1,'','0507003875',NULL,'Walk-in Customer',0,'DEF','2021-05-24',4,165,0,0),(3023,30,1,0,1,1,'auto','','','2021-05-23',1,1,'','0567833266',NULL,'Walk-in Customer',0,'DEF','2021-05-24',4,165,0,0),(3024,30,1,0,1,1,'auto','','','2021-05-23',1,1,'','0505050530',NULL,'Walk-in Customer',0,'DEF','2021-05-24',4,2028,0,0),(3025,30,1,0,1,1,'auto','','','2021-05-23',1,1,'','0524222682',NULL,'Walk-in Customer',0,'DEF','2021-05-24',4,163,0,0),(3026,30,1,0,1,1,'auto','','','2021-05-23',1,1,'','0524222682',NULL,'Walk-in Customer',0,'DEF','2021-05-24',4,163,0,0),(3027,30,1,0,1,1,'auto','','','2021-05-23',1,1,'','0569837694',NULL,'Walk-in Customer',0,'DEF','2021-05-24',4,163,0,0),(3028,30,1,0,1,1,'auto','','','2021-05-23',1,1,'','0582893004',NULL,'Walk-in Customer',0,'DEF','2021-05-24',4,2123,0,0),(3029,30,1,0,1,1,'auto','','','2021-05-23',1,1,'','0582893004',NULL,'Walk-in Customer',0,'DEF','2021-05-24',4,163,0,0),(3030,30,1,0,1,1,'auto','','','2021-05-23',1,1,'','0557414205',NULL,'Walk-in Customer',0,'DEF','2021-05-24',4,84,0,0),(3031,30,1,0,1,1,'auto','','','2021-05-23',1,1,'','0554997494',NULL,'Walk-in Customer',0,'DEF','2021-05-24',4,41,0,0),(3032,30,1,0,1,1,'auto','','','2021-05-23',1,1,'','0502138173',NULL,'Walk-in Customer',0,'DEF','2021-05-24',4,41,0,0),(3033,30,1,0,1,1,'auto','','','2021-05-23',1,1,'','0556648700',NULL,'Walk-in Customer',0,'DEF','2021-05-24',4,163,0,0),(3034,30,1,0,1072,1072,'auto','','','2021-05-23',1,1,'','0551240111',NULL,'NAVAS KILTONS',0,'DEF','2021-05-24',4,1109,0,0),(3035,30,1,0,1,1,'auto','','','2021-05-23',1,1,'','0529751414',NULL,'Walk-in Customer',0,'DEF','2021-05-24',4,163,0,0),(3036,30,1,0,1,1,'auto','','','2021-05-23',1,1,'','0562843421',NULL,'Walk-in Customer',0,'DEF','2021-05-24',4,813,0,0),(3037,30,1,0,1,1,'auto','','','2021-05-23',1,1,'','0554636989',NULL,'Walk-in Customer',0,'DEF','2021-05-24',4,203,0,0),(3038,30,1,0,1,1,'auto','','','2021-05-23',1,1,'','0559911668',NULL,'Walk-in Customer',0,'DEF','2021-05-24',4,488,0,0),(3040,30,1,0,1,1,'auto','','','2021-05-23',1,1,'','0508202410',NULL,'Walk-in Customer',0,'DEF','2021-05-24',4,593,0,0),(3041,30,1,0,1,1,'auto','','','2021-05-23',1,1,'','0562843421',NULL,'Walk-in Customer',0,'DEF','2021-05-24',4,483,0,0),(3042,30,1,0,1,1,'auto','','','2021-05-23',1,1,'','0562843421',NULL,'Walk-in Customer',0,'DEF','2021-05-24',4,446,0,0),(3043,30,1,0,1,1,'auto','','','2021-05-23',1,1,'','0569404895',NULL,'Walk-in Customer',0,'DEF','2021-05-24',4,204,0,0),(3044,30,1,0,1,1,'auto','','','2021-05-23',1,1,'','0547572852',NULL,'Walk-in Customer',0,'DEF','2021-05-24',4,165,0,0),(3045,30,1,0,1,1,'auto','','','2021-05-23',1,1,'','0527333998',NULL,'Walk-in Customer',0,'DEF','2021-05-24',4,633,0,0),(3046,30,1,0,1,1,'auto','','','2021-05-23',1,1,'','0527333998',NULL,'Walk-in Customer',0,'DEF','2021-05-24',4,163,0,0),(3047,30,1,0,1,1,'auto','','','2021-05-23',1,1,'','0555671692',NULL,'Walk-in Customer',0,'DEF','2021-05-24',4,163,0,0),(3048,30,1,0,1,1,'auto','','','2021-05-23',1,1,'','0505042600',NULL,'Walk-in Customer',0,'DEF','2021-05-24',4,420,0,0),(3049,30,1,0,1,1,'auto','','','2021-05-23',1,1,'','0502015221',NULL,'Walk-in Customer',0,'DEF','2021-05-24',4,165,0,0),(3050,30,1,0,1,1,'auto','','','2021-05-23',1,1,'','0504816681',NULL,'Walk-in Customer',0,'DEF','2021-05-24',4,41,0,0),(3051,30,1,0,1,1,'auto','','','2021-05-23',1,1,'','0547351004',NULL,'Walk-in Customer',0,'DEF','2021-05-24',4,488,0,0),(3052,30,1,0,1,1,'auto','','','2021-05-23',1,1,'','0566822390',NULL,'Walk-in Customer',0,'DEF','2021-05-24',4,165,0,0),(3053,30,1,0,1,1,'auto','','','2021-05-23',1,1,'','0557414205',NULL,'Walk-in Customer',0,'DEF','2021-05-24',4,165,0,0),(3054,30,1,0,1,1,'auto','','','2021-05-23',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-05-24',4,644,0,0),(3055,30,1,0,1,1,'auto','','','2021-05-23',1,1,'','0521934598',NULL,'Walk-in Customer',0,'DEF','2021-05-24',4,163,0,0),(3056,30,1,0,1,1,'auto','','','2021-05-23',1,1,'','0553115657',NULL,'Walk-in Customer',0,'DEF','2021-05-24',4,83,0,0),(3057,30,1,0,1,1,'auto','','','2021-05-23',1,1,'','0565918730',NULL,'Walk-in Customer',0,'DEF','2021-05-24',4,203,0,0),(3058,30,1,0,1,1,'auto','','','2021-05-23',1,1,'','0555384097',NULL,'Walk-in Customer',0,'DEF','2021-05-24',4,1449,0,0),(3059,30,1,0,1,1,'auto','','','2021-05-23',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-05-24',4,163,0,0),(3060,30,1,0,1,1,'auto','','','2021-05-24',1,1,'','0507151943',NULL,'Walk-in Customer',0,'DEF','2021-05-25',4,165,0,0),(3061,30,1,0,1,1,'auto','','','2021-05-24',1,1,'','0561362095',NULL,'Walk-in Customer',0,'DEF','2021-05-25',4,483,0,0),(3062,30,1,0,1,1,'auto','','','2021-05-24',1,1,'','0566880200',NULL,'Walk-in Customer',0,'DEF','2021-05-25',4,216,0,0),(3063,30,1,0,1,1,'auto','','','2021-05-24',1,1,'','0551136158',NULL,'Walk-in Customer',0,'DEF','2021-05-25',4,809,0,0),(3064,30,1,0,1,1,'auto','','','2021-05-24',1,1,'','0503471857',NULL,'Walk-in Customer',0,'DEF','2021-05-25',4,83,0,0),(3065,30,1,0,1,1,'auto','','','2021-05-24',1,1,'','0554168567',NULL,'Walk-in Customer',0,'DEF','2021-05-25',4,513,0,0),(3066,30,1,0,1,1,'auto','','','2021-05-24',1,1,'','0501415919',NULL,'Walk-in Customer',0,'DEF','2021-05-25',4,216,0,0),(3067,30,1,0,1,1,'auto','','','2021-05-24',1,1,'','0589316457',NULL,'Walk-in Customer',0,'DEF','2021-05-25',4,163,0,0),(3068,30,1,0,1,1,'auto','','','2021-05-24',1,1,'','0589316457',NULL,'Walk-in Customer',0,'DEF','2021-05-25',4,483,0,0),(3069,30,1,0,1,1,'auto','','','2021-05-24',1,1,'','0506444897',NULL,'Walk-in Customer',0,'DEF','2021-05-25',4,330,0,0),(3070,30,1,0,1,1,'auto','','','2021-05-24',1,1,'','0503927203',NULL,'Walk-in Customer',0,'DEF','2021-05-25',4,1899,0,0),(3071,30,1,0,1,1,'auto','','','2021-05-24',1,1,'','0526743070',NULL,'Walk-in Customer',0,'DEF','2021-05-25',4,633,0,0),(3072,30,1,0,1,1,'auto','','','2021-05-24',1,1,'','0561895251',NULL,'Walk-in Customer',0,'DEF','2021-05-25',4,413,0,0),(3073,30,1,0,1,1,'auto','','','2021-05-24',1,1,'','0507070235',NULL,'Walk-in Customer',0,'DEF','2021-05-25',4,163,0,0),(3074,30,1,0,1,1,'auto','','','2021-05-24',1,1,'','0507070235',NULL,'Walk-in Customer',0,'DEF','2021-05-25',4,165,0,0),(3075,30,1,0,1,1,'auto','','','2021-05-24',1,1,'','0509428111',NULL,'Walk-in Customer',0,'DEF','2021-05-25',4,644,0,0),(3076,30,1,0,1,1,'auto','','','2021-05-24',1,1,'','0566822390',NULL,'Walk-in Customer',0,'DEF','2021-05-25',4,976,0,0),(3077,30,1,0,1,1,'auto','','','2021-05-24',1,1,'','0528082014',NULL,'Walk-in Customer',0,'DEF','2021-05-25',4,84,0,0),(3078,30,1,0,1,1,'auto','','','2021-05-24',1,1,'','0589728200',NULL,'Walk-in Customer',0,'DEF','2021-05-25',4,163,0,0),(3079,30,1,0,1,1,'auto','','','2021-05-24',1,1,'','0509455552',NULL,'Walk-in Customer',0,'DEF','2021-05-25',4,644,0,0),(3080,30,1,0,1,1,'auto','','','2021-05-24',1,1,'','0555384097',NULL,'Walk-in Customer',0,'DEF','2021-05-25',4,3489,0,0),(3081,30,1,0,1,1,'auto','','','2021-05-24',1,1,'','0555384097',NULL,'Walk-in Customer',0,'DEF','2021-05-25',4,1443,0,0),(3082,30,1,0,1,1,'auto','','','2021-05-24',1,1,'','0505606707',NULL,'Walk-in Customer',0,'DEF','2021-05-25',4,163,0,0),(3083,30,1,0,1,1,'auto','','','2021-05-24',1,1,'','0504635959',NULL,'Walk-in Customer',0,'DEF','2021-05-25',4,163,0,0),(3084,30,1,0,1,1,'auto','','','2021-05-24',1,1,'','0509819699',NULL,'Walk-in Customer',0,'DEF','2021-05-25',4,163,0,0),(3085,30,1,0,1,1,'auto','','','2021-05-24',1,1,'','0506723433',NULL,'Walk-in Customer',0,'DEF','2021-05-25',4,488,0,0),(3086,30,1,0,1,1,'auto','','','2021-05-24',1,1,'','0565056169',NULL,'Walk-in Customer',0,'DEF','2021-05-25',4,165,0,0),(3087,30,1,0,1,1,'auto','','','2021-05-24',1,1,'','0565056169',NULL,'Walk-in Customer',0,'DEF','2021-05-25',4,163,0,0),(3088,30,1,0,1,1,'auto','','','2021-05-24',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-05-25',4,633,0,0),(3089,30,1,0,1,1,'auto','','','2021-05-24',1,1,'','0505042600',NULL,'Walk-in Customer',0,'DEF','2021-05-25',4,487,0,0),(3090,30,1,0,1,1,'auto','','','2021-05-24',1,1,'','0561362095',NULL,'Walk-in Customer',0,'DEF','2021-05-25',4,513,0,0),(3091,30,1,0,1,1,'auto','','','2021-05-25',1,1,'','0565056169',NULL,'Walk-in Customer',0,'DEF','2021-05-26',4,163,0,0),(3092,30,1,0,1,1,'auto','','','2021-05-25',1,1,'','0509145325',NULL,'Walk-in Customer',0,'DEF','2021-05-26',4,163,0,0),(3093,30,1,0,1,1,'auto','','','2021-05-25',1,1,'','0566880200',NULL,'Walk-in Customer',0,'DEF','2021-05-26',4,84,0,0),(3094,30,1,0,1,1,'auto','','','2021-05-25',1,1,'','0566880200',NULL,'Walk-in Customer',0,'DEF','2021-05-26',4,216,0,0),(3095,30,1,0,1,1,'auto','','','2021-05-25',1,1,'','0564467234',NULL,'Walk-in Customer',0,'DEF','2021-05-26',4,41,0,0),(3096,30,1,0,1,1,'auto','','','2021-05-25',1,1,'','0505050530',NULL,'Walk-in Customer',0,'DEF','2021-05-26',4,165,0,0),(3097,30,1,0,1,1,'auto','','','2021-05-25',1,1,'','0502929490',NULL,'Walk-in Customer',0,'DEF','2021-05-26',4,603,0,0),(3098,30,1,0,1,1,'auto','','','2021-05-25',1,1,'','0521203075',NULL,'Walk-in Customer',0,'DEF','2021-05-26',4,165,0,0),(3099,30,1,0,1,1,'auto','','','2021-05-25',1,1,'','0505050530',NULL,'Walk-in Customer',0,'DEF','2021-05-26',4,165,0,0),(3100,30,1,0,1,1,'auto','','','2021-05-25',1,1,'','0565385299',NULL,'Walk-in Customer',0,'DEF','2021-05-26',4,330,0,0),(3101,30,1,0,1,1,'auto','','','2021-05-25',1,1,'','0506426732',NULL,'Walk-in Customer',0,'DEF','2021-05-26',4,644,0,0),(3102,30,1,0,1,1,'auto','','','2021-05-25',1,1,'','0523943331',NULL,'Walk-in Customer',0,'DEF','2021-05-26',4,633,0,0),(3103,30,1,0,1080,1080,'auto','','','2021-05-25',1,1,'','0555990541',NULL,'ALAWI',0,'DEF','2021-05-26',4,654,0,0),(3104,30,1,0,1,1,'auto','','','2021-05-25',1,1,'','0508718877',NULL,'Walk-in Customer',0,'DEF','2021-05-26',4,1467,0,0),(3105,30,1,0,1,1,'auto','','','2021-05-25',1,1,'','0554676959',NULL,'Walk-in Customer',0,'DEF','2021-05-26',4,756,0,0),(3106,30,1,0,1,1,'auto','','','2021-05-25',1,1,'','0502101158',NULL,'Walk-in Customer',0,'DEF','2021-05-26',4,644,0,0),(3107,30,1,0,1,1,'auto','','','2021-05-25',1,1,'','0502101158',NULL,'Walk-in Customer',0,'DEF','2021-05-26',4,163,0,0),(3108,30,1,0,1,1,'auto','','','2021-05-25',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-05-26',4,41,0,0),(3109,30,1,0,1,1,'auto','','','2021-05-25',1,1,'','0562843421',NULL,'Walk-in Customer',0,'DEF','2021-05-26',4,1092,0,0),(3110,30,1,0,1,1,'auto','','','2021-05-25',1,1,'','0506980667',NULL,'Walk-in Customer',0,'DEF','2021-05-26',4,163,0,0),(3111,30,1,0,1,1,'auto','','','2021-05-25',1,1,'','0506980667',NULL,'Walk-in Customer',0,'DEF','2021-05-26',4,163,0,0),(3112,30,1,0,1,1,'auto','','','2021-05-25',1,1,'','0555762177',NULL,'Walk-in Customer',0,'DEF','2021-05-26',4,633,0,0),(3113,30,1,0,1072,1072,'auto','','','2021-05-25',1,1,'','0551240111',NULL,'NAVAS KILTONS',0,'DEF','2021-05-26',4,2421,0,0),(3114,30,1,0,1,1,'auto','','','2021-05-25',1,1,'','0506537164',NULL,'Walk-in Customer',0,'DEF','2021-05-26',4,420,0,0),(3115,30,1,0,1,1,'auto','','','2021-05-25',1,1,'','0506282454',NULL,'Walk-in Customer',0,'DEF','2021-05-26',4,483,0,0),(3116,30,1,0,1,1,'auto','','','2021-05-25',1,1,'','0588000366',NULL,'Walk-in Customer',0,'DEF','2021-05-26',4,1266,0,0),(3117,30,1,0,1,1,'auto','','','2021-05-25',1,1,'','0528707628',NULL,'Walk-in Customer',0,'DEF','2021-05-26',4,165,0,0),(3119,30,1,0,1,1,'auto','','','2021-05-25',1,1,'','0545711704',NULL,'Walk-in Customer',0,'DEF','2021-05-26',4,2563,0,0),(3120,30,1,0,1,1,'auto','','','2021-05-25',1,1,'','0552101158',NULL,'Walk-in Customer',0,'DEF','2021-05-26',4,420,0,0),(3121,30,1,0,1,1,'auto','','','2021-05-25',1,1,'','0557414205',NULL,'Walk-in Customer',0,'DEF','2021-05-26',4,1276,0,0),(3122,30,1,0,1,1,'auto','','','2021-05-25',1,1,'','0547351004',NULL,'Walk-in Customer',0,'DEF','2021-05-26',4,2613,0,0),(3123,30,1,0,1,1,'auto','','','2021-05-25',1,1,'','0528707628',NULL,'Walk-in Customer',0,'DEF','2021-05-26',4,644,0,0),(3124,30,1,0,1,1,'auto','','','2021-05-25',1,1,'','0566243491',NULL,'Walk-in Customer',0,'DEF','2021-05-26',4,413,0,0),(3125,30,1,0,1,1,'auto','','','2021-05-25',1,1,'','0528707628',NULL,'Walk-in Customer',0,'DEF','2021-05-26',4,420,0,0),(3126,30,1,0,1,1,'auto','','','2021-05-25',1,1,'','0555999632',NULL,'Walk-in Customer',0,'DEF','2021-05-26',4,330,0,0),(3127,30,1,0,1,1,'auto','','','2021-05-25',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-05-26',4,858,0,0),(3128,30,1,0,1072,1072,'auto','','','2021-05-25',1,1,'','0551240111',NULL,'NAVAS KILTONS',0,'DEF','2021-05-26',4,1385,0,0),(3129,30,1,0,1,1,'auto','','','2021-05-25',1,1,'','0528707628',NULL,'Walk-in Customer',0,'DEF','2021-05-26',4,41,0,0),(3130,30,1,0,1,1,'auto','','','2021-05-25',1,1,'','0526830151',NULL,'Walk-in Customer',0,'DEF','2021-05-26',4,1673,0,0),(3131,30,1,0,1,1,'auto','','','2021-05-25',1,1,'','0527720466',NULL,'Walk-in Customer',0,'DEF','2021-05-26',4,163,0,0),(3132,30,1,0,1,1,'auto','','','2021-05-25',1,1,'','0524797188',NULL,'Walk-in Customer',0,'DEF','2021-05-26',4,446,0,0),(3133,30,1,0,1,1,'auto','','','2021-05-25',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-05-26',4,216,0,0),(3134,30,1,0,1,1,'auto','','','2021-05-25',1,1,'','0557125023',NULL,'Walk-in Customer',0,'DEF','2021-05-26',4,644,0,0),(3135,30,1,0,1,1,'auto','','','2021-05-25',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-05-26',4,41,0,0),(3136,30,1,0,1,1,'auto','','','2021-05-25',1,1,'','0507017574',NULL,'Walk-in Customer',0,'DEF','2021-05-26',4,163,0,0),(3137,30,1,0,1,1,'auto','','','2021-05-25',1,1,'','0567519968',NULL,'Walk-in Customer',0,'DEF','2021-05-26',4,163,0,0),(3138,30,1,0,1,1,'auto','','','2021-05-25',1,1,'','0567519968',NULL,'Walk-in Customer',0,'DEF','2021-05-26',4,41,0,0),(3139,30,1,0,1,1,'auto','','','2021-05-25',1,1,'','0566444034',NULL,'Walk-in Customer',0,'DEF','2021-05-26',4,633,0,0),(3140,30,1,0,1,1,'auto','','','2021-05-25',1,1,'','0505239285',NULL,'Walk-in Customer',0,'DEF','2021-05-26',4,165,0,0),(3141,30,1,0,1,1,'auto','','','2021-05-26',1,1,'','0566880200',NULL,'Walk-in Customer',0,'DEF','2021-05-27',4,84,0,0),(3142,30,1,0,1,1,'auto','','','2021-05-26',1,1,'','0554401012',NULL,'Walk-in Customer',0,'DEF','2021-05-27',4,603,0,0),(3143,30,1,0,1,1,'auto','','','2021-05-26',1,1,'','0557498455',NULL,'Walk-in Customer',0,'DEF','2021-05-27',4,1106,0,0),(3144,30,1,0,1,1,'auto','','','2021-05-26',1,1,'','0562843421',NULL,'Walk-in Customer',0,'DEF','2021-05-27',4,1076,0,0),(3145,30,1,0,1,1,'auto','','','2021-05-26',1,1,'','0588364296',NULL,'Walk-in Customer',0,'DEF','2021-05-27',4,165,0,0),(3146,30,1,0,1,1,'auto','','','2021-05-26',1,1,'','0508256959',NULL,'Walk-in Customer',0,'DEF','2021-05-27',4,7415,0,0),(3147,30,1,0,1,1,'auto','','','2021-05-26',1,1,'','0561861280',NULL,'Walk-in Customer',0,'DEF','2021-05-27',4,163,0,0),(3148,30,1,0,1,1,'auto','','','2021-05-26',1,1,'','0589549023',NULL,'Walk-in Customer',0,'DEF','2021-05-27',4,204,0,0),(3149,30,1,0,1,1,'auto','','','2021-05-26',1,1,'','0558980252',NULL,'Walk-in Customer',0,'DEF','2021-05-27',4,330,0,0),(3150,30,1,0,1,1,'auto','','','2021-05-26',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-05-27',4,84,0,0),(3151,30,1,0,1,1,'auto','','','2021-05-26',1,1,'','0558980252',NULL,'Walk-in Customer',0,'DEF','2021-05-27',4,165,0,0),(3152,30,1,0,1,1,'auto','','','2021-05-26',1,1,'','0582893004',NULL,'Walk-in Customer',0,'DEF','2021-05-27',4,163,0,0),(3153,30,1,0,1,1,'auto','','','2021-05-26',1,1,'','0508718877',NULL,'Walk-in Customer',0,'DEF','2021-05-27',4,652,0,0),(3154,30,1,0,1,1,'auto','','','2021-05-26',1,1,'','0555844922',NULL,'Walk-in Customer',0,'DEF','2021-05-27',4,974,0,0),(3155,30,1,0,1055,1055,'auto','','','2021-05-26',1,1,'','0567755768',NULL,'SANOOJ                        ',0,'DEF','2021-05-27',4,1702,0,0),(3156,30,1,0,1,1,'auto','','','2021-05-26',1,1,'','0505042600',NULL,'Walk-in Customer',0,'DEF','2021-05-27',4,1673,0,0),(3157,30,1,0,1,1,'auto','','','2021-05-26',1,1,'','0565902703',NULL,'Walk-in Customer',0,'DEF','2021-05-27',4,165,0,0),(3158,30,1,0,1,1,'auto','','','2021-05-26',1,1,'','0502655055',NULL,'Walk-in Customer',0,'DEF','2021-05-27',4,216,0,0),(3159,30,1,0,1080,1080,'auto','','','2021-05-26',1,1,'','0555990541',NULL,'ALAWI',0,'DEF','2021-05-27',4,488,0,0),(3160,30,1,0,1,1,'auto','','','2021-05-26',1,1,'','0505042600',NULL,'Walk-in Customer',0,'DEF','2021-05-27',4,82,0,0),(3161,30,1,0,1,1,'auto','','','2021-05-26',1,1,'','0582698678',NULL,'Walk-in Customer',0,'DEF','2021-05-27',4,812,0,0),(3162,30,1,0,1,1,'auto','','','2021-05-26',1,1,'','0582698678',NULL,'Walk-in Customer',0,'DEF','2021-05-27',4,163,0,0),(3163,30,1,0,1,1,'auto','','','2021-05-26',1,1,'','0554939061',NULL,'Walk-in Customer',0,'DEF','2021-05-27',4,483,0,0),(3164,30,1,0,1,1,'auto','','','2021-05-26',1,1,'','0501415919',NULL,'Walk-in Customer',0,'DEF','2021-05-27',4,165,0,0),(3165,30,1,0,1,1,'auto','','','2021-05-26',1,1,'','0501415919',NULL,'Walk-in Customer',0,'DEF','2021-05-27',4,216,0,0),(3166,30,1,0,1,1,'auto','','','2021-05-26',1,1,'','0525014741',NULL,'Walk-in Customer',0,'DEF','2021-05-27',4,165,0,0),(3167,30,1,0,1,1,'auto','','','2021-05-26',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-05-27',4,488,0,0),(3168,30,1,0,1,1,'auto','','','2021-05-26',1,1,'','0554997494',NULL,'Walk-in Customer',0,'DEF','2021-05-27',4,330,0,0),(3169,30,1,0,1,1,'auto','','','2021-05-26',1,1,'','0566822390',NULL,'Walk-in Customer',0,'DEF','2021-05-27',4,2850,0,0),(3170,30,1,0,1,1,'auto','','','2021-05-26',1,1,'','0581164923',NULL,'Walk-in Customer',0,'DEF','2021-05-27',4,41,0,0),(3171,30,1,0,1,1,'auto','','','2021-05-26',1,1,'','0528707628',NULL,'Walk-in Customer',0,'DEF','2021-05-27',4,84,0,0),(3172,30,1,0,1,1,'auto','','','2021-05-26',1,1,'','0566822390',NULL,'Walk-in Customer',0,'DEF','2021-05-27',4,165,0,0),(3173,30,1,0,1,1,'auto','','','2021-05-26',1,1,'','0557301962',NULL,'Walk-in Customer',0,'DEF','2021-05-27',4,205,0,0),(3174,30,1,0,1,1,'auto','','','2021-05-26',1,1,'','0504635959',NULL,'Walk-in Customer',0,'DEF','2021-05-27',4,83,0,0),(3175,30,1,0,1,1,'auto','','','2021-05-26',1,1,'','0559911668',NULL,'Walk-in Customer',0,'DEF','2021-05-27',4,1389,0,0),(3176,30,1,0,1,1,'auto','','','2021-05-26',1,1,'','0555999632',NULL,'Walk-in Customer',0,'DEF','2021-05-27',4,165,0,0),(3177,30,1,0,1,1,'auto','','','2021-05-26',1,1,'','0543056721',NULL,'Walk-in Customer',0,'DEF','2021-05-27',4,633,0,0),(3178,30,1,0,1,1,'auto','','','2021-05-26',1,1,'','0507884379',NULL,'Walk-in Customer',0,'DEF','2021-05-27',4,2326,0,0),(3179,30,1,0,1,1,'auto','','','2021-05-26',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-05-27',4,593,0,0),(3180,30,1,0,1,1,'auto','','','2021-05-26',1,1,'','0553233537',NULL,'Walk-in Customer',0,'DEF','2021-05-27',4,163,0,0),(3181,30,1,0,1,1,'auto','','','2021-05-26',1,1,'','0568009221',NULL,'Walk-in Customer',0,'DEF','2021-05-27',4,603,0,0),(3182,30,1,0,1,1,'auto','','','2021-05-26',1,1,'','0503090903',NULL,'Walk-in Customer',0,'DEF','2021-05-27',4,633,0,0),(3184,30,1,0,1,1,'auto','','','2021-05-26',1,1,'','0503090903',NULL,'Walk-in Customer',0,'DEF','2021-05-27',4,633,0,0),(3185,30,1,0,1,1,'auto','','','2021-05-26',1,1,'','0523079550',NULL,'Walk-in Customer',0,'DEF','2021-05-27',4,163,0,0),(3186,30,1,0,1,1,'auto','','','2021-05-26',1,1,'','0504635959',NULL,'Walk-in Customer',0,'DEF','2021-05-27',4,163,0,0),(3187,30,1,0,1,1,'auto','','','2021-05-26',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-05-27',4,163,0,0),(3188,30,1,0,1,1,'auto','','','2021-05-26',1,1,'','0529944430',NULL,'Walk-in Customer',0,'DEF','2021-05-27',4,1148,0,0),(3189,30,1,0,1,1,'auto','','','2021-05-26',1,1,'','0503090903',NULL,'Walk-in Customer',0,'DEF','2021-05-27',4,1925.72,0,0),(3190,30,1,0,1,1,'auto','','','2021-05-26',1,1,'','0508846820',NULL,'Walk-in Customer',0,'DEF','2021-05-27',4,4492,0,0),(3191,30,1,0,1,1,'auto','','','2021-05-26',1,1,'','0501135617',NULL,'Walk-in Customer',0,'DEF','2021-05-27',4,163,0,0),(3192,30,1,0,1,1,'auto','','','2021-05-26',1,1,'','0501135617',NULL,'Walk-in Customer',0,'DEF','2021-05-27',4,165,0,0),(3193,30,1,0,1070,1070,'auto','','','2021-05-26',1,1,'','0558117883',NULL,'SIRAJUDEEN KATTOOKKARAN UMMER',0,'DEF','2021-05-27',4,633,0,0),(3194,30,1,0,1,1,'auto','','','2021-05-26',1,1,'','0502108009',NULL,'Walk-in Customer',0,'DEF','2021-05-27',4,246,0,0),(3195,30,1,0,1070,1070,'auto','','','2021-05-26',1,1,'','0558117883',NULL,'SIRAJUDEEN KATTOOKKARAN UMMER',0,'DEF','2021-05-27',4,644,0,0),(3197,30,1,0,1,1,'auto','','','2021-05-27',1,1,'','0504589260',NULL,'Walk-in Customer',0,'DEF','2021-05-28',4,41,0,0),(3198,30,1,0,1,1,'auto','','','2021-05-27',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-05-28',4,1576,0,0),(3199,30,1,0,1,1,'auto','','','2021-05-27',1,1,'','0564467234',NULL,'Walk-in Customer',0,'DEF','2021-05-28',4,893,0,0),(3200,30,1,0,1,1,'auto','','','2021-05-27',1,1,'','0523229119',NULL,'Walk-in Customer',0,'DEF','2021-05-28',4,163,0,0),(3201,30,1,0,1,1,'auto','','','2021-05-27',1,1,'','0566170391',NULL,'Walk-in Customer',0,'DEF','2021-05-28',4,163,0,0),(3202,30,1,0,1,1,'auto','','','2021-05-27',1,1,'','0551136158',NULL,'Walk-in Customer',0,'DEF','2021-05-28',4,1226,0,0),(3203,30,1,0,1,1,'auto','','','2021-05-27',1,1,'','0503216217',NULL,'Walk-in Customer',0,'DEF','2021-05-28',4,165,0,0),(3204,30,1,0,1080,1080,'auto','','','2021-05-27',1,1,'','0555990541',NULL,'ALAWI',0,'DEF','2021-05-28',4,1899,0,0),(3205,30,1,0,1,1,'auto','','','2021-05-27',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-05-28',4,165,0,0),(3206,30,1,0,1,1,'auto','','','2021-05-27',1,1,'','0503216217',NULL,'Walk-in Customer',0,'DEF','2021-05-28',4,165,0,0),(3207,30,1,0,1,1,'auto','','','2021-05-27',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-05-28',4,283,0,0),(3208,30,1,0,1,1,'auto','','','2021-05-27',1,1,'','0503216217',NULL,'Walk-in Customer',0,'DEF','2021-05-28',4,41,0,0),(3209,30,1,0,1,1,'auto','','','2021-05-27',1,1,'','0562843421',NULL,'Walk-in Customer',0,'DEF','2021-05-28',4,1526,0,0),(3210,30,1,0,1,1,'auto','','','2021-05-27',1,1,'','0509819699',NULL,'Walk-in Customer',0,'DEF','2021-05-28',4,483,0,0),(3211,30,1,0,1,1,'auto','','','2021-05-27',1,1,'','0558980252',NULL,'Walk-in Customer',0,'DEF','2021-05-28',4,976,0,0),(3212,30,1,0,1,1,'auto','','','2021-05-27',1,1,'','0561309309',NULL,'Walk-in Customer',0,'DEF','2021-05-28',4,165,0,0),(3213,30,1,0,1,1,'auto','','','2021-05-27',1,1,'','0543784209',NULL,'Walk-in Customer',0,'DEF','2021-05-28',4,165,0,0),(3215,30,1,0,1,1,'auto','','','2021-05-27',1,1,'','0564467234',NULL,'Walk-in Customer',0,'DEF','2021-05-28',4,633,0,0),(3216,30,1,0,1,1,'auto','','','2021-05-27',1,1,'','0559190909',NULL,'Walk-in Customer',0,'DEF','2021-05-28',4,41,0,0),(3217,30,1,0,1,1,'auto','','','2021-05-27',1,1,'','0558898716',NULL,'Walk-in Customer',0,'DEF','2021-05-28',4,163,0,0),(3218,30,1,0,1,1,'auto','','','2021-05-27',1,1,'','0503216217',NULL,'Walk-in Customer',0,'DEF','2021-05-28',4,41,0,0),(3219,30,1,0,1,1,'auto','','','2021-05-27',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-05-28',4,1899,0,0),(3220,30,1,0,1,1,'auto','','','2021-05-27',1,1,'','0528561338',NULL,'Walk-in Customer',0,'DEF','2021-05-28',4,420,0,0),(3221,30,1,0,1,1,'auto','','','2021-05-27',1,1,'','0551136158',NULL,'Walk-in Customer',0,'DEF','2021-05-28',4,593,0,0),(3223,30,1,0,1,1,'auto','','','2021-05-27',1,1,'','0544668096',NULL,'Walk-in Customer',0,'DEF','2021-05-28',4,646,0,0),(3224,30,1,0,1,1,'auto','','','2021-05-27',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-05-28',4,83,0,0),(3225,30,1,0,1,1,'auto','','','2021-05-27',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-05-28',4,653,0,0),(3226,30,1,0,1,1,'auto','','','2021-05-27',1,1,'','0505356139',NULL,'Walk-in Customer',0,'DEF','2021-05-28',4,163,0,0),(3227,30,1,0,1,1,'auto','','','2021-05-27',1,1,'','0543006669',NULL,'Walk-in Customer',0,'DEF','2021-05-28',4,41,0,0),(3228,30,1,0,1,1,'auto','','','2021-05-27',1,1,'','0505454995',NULL,'Walk-in Customer',0,'DEF','2021-05-28',4,488,0,0),(3230,30,1,0,1,1,'auto','','','2021-05-27',1,1,'','0504225403',NULL,'Walk-in Customer',0,'DEF','2021-05-28',4,205,0,0),(3232,30,1,0,1,1,'auto','','','2021-05-27',1,1,'','0504225403',NULL,'Walk-in Customer',0,'DEF','2021-05-28',4,165,0,0),(3234,30,1,0,1072,1072,'auto','','','2021-05-27',1,1,'','0551240111',NULL,'NAVAS KILTONS',0,'DEF','2021-05-28',4,4188,0,0),(3235,30,1,0,1,1,'auto','','','2021-05-27',1,1,'','0504564778',NULL,'Walk-in Customer',0,'DEF','2021-05-28',4,633,0,0),(3236,30,1,0,1073,1073,'auto','','','2021-05-27',1,1,'','0558303992',NULL,'kausar perveen',0,'DEF','2021-05-28',4,165,0,0),(3237,30,1,0,1073,1073,'auto','','','2021-05-27',1,1,'','0558303992',NULL,'kausar perveen',0,'DEF','2021-05-28',4,41,0,0),(3238,30,1,0,1073,1073,'auto','','','2021-05-27',1,1,'','0558303992',NULL,'kausar perveen',0,'DEF','2021-05-28',4,420,0,0),(3239,30,1,0,1,1,'auto','','','2021-05-27',1,1,'','0505042600',NULL,'Walk-in Customer',0,'DEF','2021-05-28',4,2288,0,0),(3240,30,1,0,1072,1072,'auto','','','2021-05-27',1,1,'','0551240111',NULL,'NAVAS KILTONS',0,'DEF','2021-05-28',4,165,0,0),(3241,30,1,0,1,1,'auto','','','2021-05-27',1,1,'','0505042600',NULL,'Walk-in Customer',0,'DEF','2021-05-28',4,165,0,0),(3242,30,1,0,1,1,'auto','','','2021-05-27',1,1,'','0568448788',NULL,'Walk-in Customer',0,'DEF','2021-05-28',4,593,0,0),(3243,30,1,0,1,1,'auto','','','2021-05-27',1,1,'','0505942490',NULL,'Walk-in Customer',0,'DEF','2021-05-28',4,644,0,0),(3244,30,1,0,1,1,'auto','','','2021-05-27',1,1,'','0529944430',NULL,'Walk-in Customer',0,'DEF','2021-05-28',4,976,0,0),(3245,30,1,0,1,1,'auto','','','2021-05-27',1,1,'','0526830151',NULL,'Walk-in Customer',0,'DEF','2021-05-28',4,1952,0,0),(3246,30,1,0,1,1,'auto','','','2021-05-29',1,1,'','0505454995',NULL,'Walk-in Customer',0,'DEF','2021-05-30',4,1185,0,0),(3247,30,1,0,1,1,'auto','','','2021-05-29',1,1,'','0504146713',NULL,'Walk-in Customer',0,'DEF','2021-05-30',4,2563,0,0),(3248,30,1,0,1,1,'auto','','','2021-05-29',1,1,'','0567173170',NULL,'Walk-in Customer',0,'DEF','2021-05-30',4,163,0,0),(3249,30,1,0,1,1,'auto','','','2021-05-29',1,1,'','0509819699',NULL,'Walk-in Customer',0,'DEF','2021-05-30',4,1163,0,0),(3250,30,1,0,1,1,'auto','','','2021-05-29',1,1,'','0558838383',NULL,'Walk-in Customer',0,'DEF','2021-05-30',4,603,0,0),(3251,30,1,0,1,1,'auto','','','2021-05-29',1,1,'','0545121267',NULL,'Walk-in Customer',0,'DEF','2021-05-30',4,267,0,0),(3253,30,1,0,1,1,'auto','','','2021-05-29',1,1,'','0565252720',NULL,'Walk-in Customer',0,'DEF','2021-05-30',4,900,0,0),(3254,30,1,0,1,1,'auto','','','2021-05-29',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-05-30',4,1892,0,0),(3255,30,1,0,1,1,'auto','','','2021-05-29',1,1,'','0509033559',NULL,'Walk-in Customer',0,'DEF','2021-05-30',4,2255,0,0),(3256,30,1,0,1,1,'auto','','','2021-05-29',1,1,'','0547351004',NULL,'Walk-in Customer',0,'DEF','2021-05-30',4,1389,0,0),(3257,30,1,0,1,1,'auto','','','2021-05-29',1,1,'','0545121267',NULL,'Walk-in Customer',0,'DEF','2021-05-30',4,163,0,0),(3258,30,1,0,1,1,'auto','','','2021-05-29',1,1,'','0547351004',NULL,'Walk-in Customer',0,'DEF','2021-05-30',4,585,0,0),(3259,30,1,0,1,1,'auto','','','2021-05-29',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-05-30',4,633,0,0),(3260,30,1,0,1,1,'auto','','','2021-05-29',1,1,'','0507062630',NULL,'Walk-in Customer',0,'DEF','2021-05-30',4,124.32,0,0),(3261,30,1,0,1,1,'auto','','','2021-05-29',1,1,'','0504946733',NULL,'Walk-in Customer',0,'DEF','2021-05-30',4,644,0,0),(3262,30,1,0,1,1,'auto','','','2021-05-30',1,1,'','0522527410',NULL,'Walk-in Customer',0,'DEF','2021-05-31',4,163,0,0),(3263,30,1,0,1,1,'auto','','','2021-05-30',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-05-31',4,330,0,0),(3264,30,1,0,1,1,'auto','','','2021-05-30',1,1,'','0547139748',NULL,'Walk-in Customer',0,'DEF','2021-05-31',4,163,0,0),(3265,30,1,0,1,1,'auto','','','2021-05-30',1,1,'','0547139748',NULL,'Walk-in Customer',0,'DEF','2021-05-31',4,41,0,0),(3266,30,1,0,1,1,'auto','','','2021-05-30',1,1,'','0552313178',NULL,'Walk-in Customer',0,'DEF','2021-05-31',4,165,0,0),(3267,30,1,0,1,1,'auto','','','2021-05-30',1,1,'','0505096571',NULL,'Walk-in Customer',0,'DEF','2021-05-31',4,163,0,0),(3268,30,1,0,1,1,'auto','','','2021-05-30',1,1,'','0529787855',NULL,'Walk-in Customer',0,'DEF','2021-05-31',4,163,0,0),(3269,30,1,0,1,1,'auto','','','2021-05-30',1,1,'','0588929542',NULL,'Walk-in Customer',0,'DEF','2021-05-31',4,163,0,0),(3270,30,1,0,1,1,'auto','','','2021-05-30',1,1,'','0522399983',NULL,'Walk-in Customer',0,'DEF','2021-05-31',4,163,0,0),(3271,30,1,0,1,1,'auto','','','2021-05-30',1,1,'','0588929542',NULL,'Walk-in Customer',0,'DEF','2021-05-31',4,41,0,0),(3272,30,1,0,1,1,'auto','','','2021-05-30',1,1,'','0582893004',NULL,'Walk-in Customer',0,'DEF','2021-05-31',4,165,0,0),(3273,30,1,0,1,1,'auto','','','2021-05-30',1,1,'','0505944717',NULL,'Walk-in Customer',0,'DEF','2021-05-31',4,2566,0,0),(3274,30,1,0,1,1,'auto','','','2021-05-30',1,1,'','0547547535',NULL,'Walk-in Customer',0,'DEF','2021-05-31',4,165,0,0),(3275,30,1,0,1,1,'auto','','','2021-05-30',1,1,'','0555506071',NULL,'Walk-in Customer',0,'DEF','2021-05-31',4,633,0,0),(3276,30,1,0,1,1,'auto','','','2021-05-30',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-05-31',4,163,0,0),(3277,30,1,0,1,1,'auto','','','2021-05-30',1,1,'','0549936644',NULL,'Walk-in Customer',0,'DEF','2021-05-31',4,644,0,0),(3278,30,1,0,1,1,'auto','','','2021-05-30',1,1,'','0566822390',NULL,'Walk-in Customer',0,'DEF','2021-05-31',4,1170,0,0),(3279,30,1,0,1,1,'auto','','','2021-05-30',1,1,'','0523163335',NULL,'Walk-in Customer',0,'DEF','2021-05-31',4,483,0,0),(3280,30,1,0,1,1,'auto','','','2021-05-30',1,1,'','0547351004',NULL,'Walk-in Customer',0,'DEF','2021-05-31',4,488,0,0),(3281,30,1,0,1,1,'auto','','','2021-05-30',1,1,'','0554997494',NULL,'Walk-in Customer',0,'DEF','2021-05-31',4,330,0,0),(3282,30,1,0,1,1,'auto','','','2021-05-30',1,1,'','0522516722',NULL,'Walk-in Customer',0,'DEF','2021-05-31',4,163,0,0),(3283,30,1,0,1,1,'auto','','','2021-05-30',1,1,'','0564467234',NULL,'Walk-in Customer',0,'DEF','2021-05-31',4,483,0,0),(3284,30,1,0,1,1,'auto','','','2021-05-30',1,1,'','0564685396',NULL,'Walk-in Customer',0,'DEF','2021-05-31',4,633,0,0),(3285,30,1,0,1,1,'auto','','','2021-05-30',1,1,'','0564685396',NULL,'Walk-in Customer',0,'DEF','2021-05-31',4,633,0,0),(3286,30,1,0,1,1,'auto','','','2021-05-30',1,1,'','0545711704',NULL,'Walk-in Customer',0,'DEF','2021-05-31',4,163,0,0),(3287,30,1,0,1,1,'auto','','','2021-05-30',1,1,'','0554997494',NULL,'Walk-in Customer',0,'DEF','2021-05-31',4,483,0,0),(3288,30,1,0,1,1,'auto','','','2021-05-30',1,1,'','0504225403',NULL,'Walk-in Customer',0,'DEF','2021-05-31',4,330,0,0),(3289,30,1,0,1,1,'auto','','','2021-05-30',1,1,'','0507099964',NULL,'Walk-in Customer',0,'DEF','2021-05-31',4,644,0,0),(3290,30,1,0,1,1,'auto','','','2021-05-30',1,1,'','0506253518',NULL,'Walk-in Customer',0,'DEF','2021-05-31',4,1185,0,0),(3291,30,1,0,1,1,'auto','','','2021-05-30',1,1,'','0528284278',NULL,'Walk-in Customer',0,'DEF','2021-05-31',4,163,0,0),(3292,30,1,0,1,1,'auto','','','2021-05-30',1,1,'','0505042600',NULL,'Walk-in Customer',0,'DEF','2021-05-31',4,84,0,0),(3293,30,1,0,1,1,'auto','','','2021-05-30',1,1,'','0544955944',NULL,'Walk-in Customer',0,'DEF','2021-05-31',4,370,0,0),(3294,30,1,0,1,1,'auto','','','2021-05-30',1,1,'','0554997494',NULL,'Walk-in Customer',0,'DEF','2021-05-31',4,84,0,0),(3295,30,1,0,1,1,'auto','','','2021-05-31',1,1,'','0521203075',NULL,'Walk-in Customer',0,'DEF','2021-06-01',4,165,0,0),(3296,30,1,0,1,1,'auto','','','2021-05-31',1,1,'','0558242276',NULL,'Walk-in Customer',0,'DEF','2021-06-01',4,163,0,0),(3297,30,1,0,1,1,'auto','','','2021-05-31',1,1,'','0586572714',NULL,'Walk-in Customer',0,'DEF','2021-06-01',4,163,0,0),(3298,30,1,0,1,1,'auto','','','2021-05-31',1,1,'','0555082562',NULL,'Walk-in Customer',0,'DEF','2021-06-01',4,41,0,0),(3299,30,1,0,1,1,'auto','','','2021-05-31',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-06-01',4,83,0,0),(3300,30,1,0,1,1,'auto','','','2021-05-31',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-06-01',4,1676,0,0),(3301,30,1,0,1,1,'auto','','','2021-05-31',1,1,'','0559081973',NULL,'Walk-in Customer',0,'DEF','2021-06-01',4,633,0,0),(3302,30,1,0,1,1,'auto','','','2021-05-31',1,1,'','0543142534',NULL,'Walk-in Customer',0,'DEF','2021-06-01',4,41,0,0),(3303,30,1,0,1,1,'auto','','','2021-05-31',1,1,'','0504561145',NULL,'Walk-in Customer',0,'DEF','2021-06-01',4,83,0,0),(3304,30,1,0,1,1,'auto','','','2021-05-31',1,1,'','0501438233',NULL,'Walk-in Customer',0,'DEF','2021-06-01',4,165,0,0),(3305,30,1,0,1,1,'auto','','','2021-05-31',1,1,'','0552185636',NULL,'Walk-in Customer',0,'DEF','2021-06-01',4,163,0,0),(3306,30,1,0,1070,1070,'auto','','','2021-05-31',1,1,'','0558117883',NULL,'SIRAJUDEEN KATTOOKKARAN UMMER',0,'DEF','2021-06-01',4,163,0,0),(3307,30,1,0,1,1,'auto','','','2021-05-31',1,1,'','0567780076',NULL,'Walk-in Customer',0,'DEF','2021-06-01',4,165,0,0),(3308,30,1,0,1,1,'auto','','','2021-05-31',1,1,'','0557414205',NULL,'Walk-in Customer',0,'DEF','2021-06-01',4,5339,0,0),(3309,30,1,0,1,1,'auto','','','2021-05-31',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-06-01',4,165,0,0),(3310,30,1,0,1,1,'auto','','','2021-05-31',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-06-01',4,41,0,0),(3311,30,1,0,1,1,'auto','','','2021-05-31',1,1,'','0508784489',NULL,'Walk-in Customer',0,'DEF','2021-06-01',4,165,0,0),(3312,30,1,0,1,1,'auto','','','2021-05-31',1,1,'','0543373459',NULL,'Walk-in Customer',0,'DEF','2021-06-01',4,163,0,0),(3313,30,1,0,1055,1055,'auto','','','2021-05-31',1,1,'','0567755768',NULL,'SANOOJ                        ',0,'DEF','2021-06-01',4,323,0,0),(3314,30,1,0,1055,1055,'auto','','','2021-05-31',1,1,'','0567755768',NULL,'SANOOJ                        ',0,'DEF','2021-06-01',4,1863,0,0),(3315,30,1,0,1,1,'auto','','','2021-05-31',1,1,'','0564212492',NULL,'Walk-in Customer',0,'DEF','2021-06-01',4,163,0,0),(3316,30,1,0,1059,1059,'auto','','','2021-05-31',1,1,'','0501560240',NULL,'sayed aly',0,'DEF','2021-06-01',4,644,0,0),(3317,30,1,0,1055,1055,'auto','','','2021-05-31',1,1,'','0567755768',NULL,'SANOOJ                        ',0,'DEF','2021-06-01',4,483,0,0),(3318,30,1,0,1055,1055,'auto','','','2021-05-31',1,1,'','0567755768',NULL,'SANOOJ                        ',0,'DEF','2021-06-01',4,163,0,0),(3319,30,1,0,1,1,'auto','','','2021-05-31',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-06-01',4,84,0,0),(3320,30,1,0,1,1,'auto','','','2021-05-31',1,1,'','0503630573',NULL,'Walk-in Customer',0,'DEF','2021-06-01',4,163,0,0),(3321,30,1,0,1,1,'auto','','','2021-05-31',1,1,'','0562843421',NULL,'Walk-in Customer',0,'DEF','2021-06-01',4,326,0,0),(3322,30,1,0,1,1,'auto','','','2021-05-31',1,1,'','0507575130',NULL,'Walk-in Customer',0,'DEF','2021-06-01',4,163,0,0),(3323,30,1,0,1,1,'auto','','','2021-05-31',1,1,'','0564603370',NULL,'Walk-in Customer',0,'DEF','2021-06-01',4,165,0,0),(3324,30,1,0,1,1,'auto','','','2021-05-31',1,1,'','0509511698',NULL,'Walk-in Customer',0,'DEF','2021-06-01',4,165,0,0),(3325,30,1,0,1,1,'auto','','','2021-05-31',1,1,'','0504635959',NULL,'Walk-in Customer',0,'DEF','2021-06-01',4,483,0,0),(3326,30,1,0,1,1,'auto','','','2021-05-31',1,1,'','0506556689',NULL,'Walk-in Customer',0,'DEF','2021-06-01',4,633,0,0),(3327,30,1,0,1,1,'auto','','','2021-05-31',1,1,'','0506556689',NULL,'Walk-in Customer',0,'DEF','2021-06-01',4,633,0,0),(3328,30,1,0,1,1,'auto','','','2021-05-31',1,1,'','0528062178',NULL,'Walk-in Customer',0,'DEF','2021-06-01',4,163,0,0),(3329,30,1,0,1,1,'auto','','','2021-05-31',1,1,'','0506907226',NULL,'Walk-in Customer',0,'DEF','2021-06-01',4,163,0,0),(3330,30,1,0,1,1,'auto','','','2021-05-31',1,1,'','0562547254',NULL,'Walk-in Customer',0,'DEF','2021-06-01',4,204,0,0),(3331,30,1,0,1,1,'auto','','','2021-05-31',1,1,'','0502809292',NULL,'Walk-in Customer',0,'DEF','2021-06-01',4,2124,0,0),(3332,30,1,0,1,1,'auto','','','2021-05-31',1,1,'','0505383058',NULL,'Walk-in Customer',0,'DEF','2021-06-01',4,644,0,0),(3333,30,1,0,1,1,'auto','','','2021-05-31',1,1,'','0508662068',NULL,'Walk-in Customer',0,'DEF','2021-06-01',4,879,0,0),(3334,30,1,0,1,1,'auto','','','2021-05-31',1,1,'','0558808441',NULL,'Walk-in Customer',0,'DEF','2021-06-01',4,609,0,0),(3335,30,1,0,1,1,'auto','','','2021-05-31',1,1,'','0562843421',NULL,'Walk-in Customer',0,'DEF','2021-06-01',4,163,0,0),(3336,30,1,0,1,1,'auto','','','2021-05-31',1,1,'','0558188691',NULL,'Walk-in Customer',0,'DEF','2021-06-01',4,4410,0,0),(3337,30,1,0,1,1,'auto','','','2021-05-31',1,1,'','0558808441',NULL,'Walk-in Customer',0,'DEF','2021-06-01',4,813,0,0),(3338,30,1,0,1,1,'auto','','','2021-05-31',1,1,'','0547605939',NULL,'Walk-in Customer',0,'DEF','2021-06-01',4,41.44,0,0),(3339,30,1,0,1,1,'auto','','','2021-05-31',1,1,'','0557867221',NULL,'Walk-in Customer',0,'DEF','2021-06-01',4,41,0,0),(3340,30,1,0,1,1,'auto','','','2021-05-31',1,1,'','0545711704',NULL,'Walk-in Customer',0,'DEF','2021-06-01',4,633,0,0),(3341,30,1,0,1072,1072,'auto','','','2021-05-31',1,1,'','0551240111',NULL,'NAVAS KILTONS',0,'DEF','2021-06-01',4,2241,0,0),(3342,30,1,0,1,1,'auto','','','2021-05-31',1,1,'','0502274856',NULL,'Walk-in Customer',0,'DEF','2021-06-01',4,653,0,0),(3343,30,1,0,1,1,'auto','','','2021-05-31',1,1,'','0504407066',NULL,'Walk-in Customer',0,'DEF','2021-06-01',4,488,0,0),(3344,30,1,0,1,1,'auto','','','2021-05-31',1,1,'','0508512041',NULL,'Walk-in Customer',0,'DEF','2021-06-01',4,165,0,0),(3345,30,1,0,1,1,'auto','','','2021-05-31',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-06-01',4,488,0,0),(3346,30,1,0,1,1,'auto','','','2021-05-31',1,1,'','0505042600',NULL,'Walk-in Customer',0,'DEF','2021-06-01',4,165,0,0),(3347,30,1,0,1,1,'auto','','','2021-06-01',1,1,'','0566880200',NULL,'Walk-in Customer',0,'DEF','2021-06-02',4,165,0,0),(3348,30,1,0,1,1,'auto','','','2021-06-01',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-06-02',4,205,0,0),(3349,30,1,0,1,1,'auto','','','2021-06-01',1,1,'','0551219669',NULL,'Walk-in Customer',0,'DEF','2021-06-02',4,163,0,0),(3351,30,1,0,1,1,'auto','','','2021-06-01',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-06-02',4,163,0,0),(3352,30,1,0,1,1,'auto','','','2021-06-01',1,1,'','0545491947',NULL,'Walk-in Customer',0,'DEF','2021-06-02',4,163,0,0),(3353,30,1,0,1,1,'auto','','','2021-06-01',1,1,'','0553204742',NULL,'Walk-in Customer',0,'DEF','2021-06-02',4,644,0,0),(3354,30,1,0,1,1,'auto','','','2021-06-01',1,1,'','0509033559',NULL,'Walk-in Customer',0,'DEF','2021-06-02',4,946,0,0),(3355,30,1,0,1,1,'auto','','','2021-06-01',1,1,'','0508865875',NULL,'Walk-in Customer',0,'DEF','2021-06-02',4,206,0,0),(3356,30,1,0,1,1,'auto','','','2021-06-01',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-06-02',4,163,0,0),(3357,30,1,0,1,1,'auto','','','2021-06-01',1,1,'','0505859991',NULL,'Walk-in Customer',0,'DEF','2021-06-02',4,206,0,0),(3358,30,1,0,1,1,'auto','','','2021-06-01',1,1,'','0502001977',NULL,'Walk-in Customer',0,'DEF','2021-06-02',4,381,0,0),(3359,30,1,0,1,1,'auto','','','2021-06-01',1,1,'','0504225403',NULL,'Walk-in Customer',0,'DEF','2021-06-02',4,654,0,0),(3360,30,1,0,1,1,'auto','','','2021-06-01',1,1,'','0506980667',NULL,'Walk-in Customer',0,'DEF','2021-06-02',4,41,0,0),(3361,30,1,0,1,1,'auto','','','2021-06-01',1,1,'','0508545900',NULL,'Walk-in Customer',0,'DEF','2021-06-02',4,204,0,0),(3362,30,1,0,1,1,'auto','','','2021-06-01',1,1,'','0559129499',NULL,'Walk-in Customer',0,'DEF','2021-06-02',4,163,0,0),(3364,30,1,0,1,1,'auto','','','2021-06-01',1,1,'','0555624567',NULL,'Walk-in Customer',0,'DEF','2021-06-02',4,165,0,0),(3365,30,1,0,1,1,'auto','','','2021-06-01',1,1,'','0567780076',NULL,'Walk-in Customer',0,'DEF','2021-06-02',4,624,0,0),(3366,30,1,0,1,1,'auto','','','2021-06-01',1,1,'','0506980667',NULL,'Walk-in Customer',0,'DEF','2021-06-02',4,163,0,0),(3367,30,1,0,1,1,'auto','','','2021-06-01',1,1,'','0566822390',NULL,'Walk-in Customer',0,'DEF','2021-06-02',4,165,0,0),(3368,30,1,0,1,1,'auto','','','2021-06-01',1,1,'','0503957559',NULL,'Walk-in Customer',0,'DEF','2021-06-02',4,2563,0,0),(3369,30,1,0,1,1,'auto','','','2021-06-01',1,1,'','0504635959',NULL,'Walk-in Customer',0,'DEF','2021-06-02',4,646,0,0),(3370,30,1,0,1,1,'auto','','','2021-06-01',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-06-02',4,163,0,0),(3371,30,1,0,1,1,'auto','','','2021-06-01',1,1,'','0549936644',NULL,'Walk-in Customer',0,'DEF','2021-06-02',4,849,0,0),(3372,30,1,0,1,1,'auto','','','2021-06-01',1,1,'','0559303462',NULL,'Walk-in Customer',0,'DEF','2021-06-02',4,163,0,0),(3373,30,1,0,1,1,'auto','','','2021-06-01',1,1,'','0505851202',NULL,'Walk-in Customer',0,'DEF','2021-06-02',4,633,0,0),(3374,30,1,0,1,1,'auto','','','2021-06-01',1,1,'','0501365112',NULL,'Walk-in Customer',0,'DEF','2021-06-02',4,163,0,0),(3375,30,1,0,1,1,'auto','','','2021-06-01',1,1,'','0522816445',NULL,'Walk-in Customer',0,'DEF','2021-06-02',4,163,0,0),(3376,30,1,0,1,1,'auto','','','2021-06-01',1,1,'','0555506071',NULL,'Walk-in Customer',0,'DEF','2021-06-02',4,1266,0,0),(3377,30,1,0,1,1,'auto','','','2021-06-01',1,1,'','0501365112',NULL,'Walk-in Customer',0,'DEF','2021-06-02',4,163,0,0),(3378,30,1,0,1059,1059,'auto','','','2021-06-01',1,1,'','0501560240',NULL,'sayed aly',0,'DEF','2021-06-02',4,633,0,0),(3379,30,1,0,1,1,'auto','','','2021-06-01',1,1,'','0547351004',NULL,'Walk-in Customer',0,'DEF','2021-06-02',4,488,0,0),(3380,30,1,0,1,1,'auto','','','2021-06-01',1,1,'','0505383058',NULL,'Walk-in Customer',0,'DEF','2021-06-02',4,1026,0,0),(3381,30,1,0,1,1,'auto','','','2021-06-01',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-06-02',4,644,0,0),(3382,30,1,0,1,1,'auto','','','2021-06-01',1,1,'','0504635959',NULL,'Walk-in Customer',0,'DEF','2021-06-02',4,1163,0,0),(3383,30,1,0,1,1,'auto','','','2021-06-01',1,1,'','0506282454',NULL,'Walk-in Customer',0,'DEF','2021-06-02',4,1076,0,0),(3384,30,1,0,1,1,'auto','','','2021-06-01',1,1,'','0543224467',NULL,'Walk-in Customer',0,'DEF','2021-06-02',4,163,0,0),(3385,30,1,0,1,1,'auto','','','2021-06-01',1,1,'','0507099964',NULL,'Walk-in Customer',0,'DEF','2021-06-02',4,633,0,0),(3386,30,1,0,1,1,'auto','','','2021-06-01',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-06-02',4,163,0,0),(3387,30,1,0,1,1,'auto','','','2021-06-01',1,1,'','0504401402',NULL,'Walk-in Customer',0,'DEF','2021-06-02',4,593,0,0),(3388,30,1,0,1,1,'auto','','','2021-06-01',1,1,'','0556648700',NULL,'Walk-in Customer',0,'DEF','2021-06-02',4,3038,0,0),(3389,30,1,0,1,1,'auto','','','2021-06-01',1,1,'','0504635959',NULL,'Walk-in Customer',0,'DEF','2021-06-02',4,1163,0,0),(3390,30,1,0,1,1,'auto','','','2021-06-01',1,1,'','0554545906',NULL,'Walk-in Customer',0,'DEF','2021-06-02',4,1538,0,0),(3391,30,1,0,1,1,'auto','','','2021-06-01',1,1,'','0569243642',NULL,'Walk-in Customer',0,'DEF','2021-06-02',4,204,0,0),(3392,30,1,0,1,1,'auto','','','2021-06-01',1,1,'','0508662068',NULL,'Walk-in Customer',0,'DEF','2021-06-02',4,165,0,0),(3393,30,1,0,1,1,'auto','','','2021-06-01',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-06-02',4,1050,0,0),(3394,30,1,0,1,1,'auto','','','2021-06-02',1,1,'','0561362095',NULL,'Walk-in Customer',0,'DEF','2021-06-03',4,966,0,0),(3395,30,1,0,1,1,'auto','','','2021-06-02',1,1,'','0507542104',NULL,'Walk-in Customer',0,'DEF','2021-06-03',4,413,0,0),(3396,30,1,0,1,1,'auto','','','2021-06-02',1,1,'','0556062675',NULL,'Walk-in Customer',0,'DEF','2021-06-03',4,165,0,0),(3397,30,1,0,1,1,'auto','','','2021-06-02',1,1,'','0503965965',NULL,'Walk-in Customer',0,'DEF','2021-06-03',4,163,0,0),(3398,30,1,0,1,1,'auto','','','2021-06-02',1,1,'','0547351004',NULL,'Walk-in Customer',0,'DEF','2021-06-03',4,522,0,0),(3399,30,1,0,1,1,'auto','','','2021-06-02',1,1,'','0568196694',NULL,'Walk-in Customer',0,'DEF','2021-06-03',4,163,0,0),(3400,30,1,0,1,1,'auto','','','2021-06-02',1,1,'','0551219669',NULL,'Walk-in Customer',0,'DEF','2021-06-03',4,813,0,0),(3401,30,1,0,1,1,'auto','','','2021-06-02',1,1,'','0504635959',NULL,'Walk-in Customer',0,'DEF','2021-06-03',4,488,0,0),(3402,30,1,0,1,1,'auto','','','2021-06-02',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-06-03',4,165,0,0),(3403,30,1,0,1,1,'auto','','','2021-06-02',1,1,'','0557414205',NULL,'Walk-in Customer',0,'DEF','2021-06-03',4,163,0,0),(3404,30,1,0,1,1,'auto','','','2021-06-02',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-06-03',4,870,0,0),(3405,30,1,0,1,1,'auto','','','2021-06-02',1,1,'','0544045770',NULL,'Walk-in Customer',0,'DEF','2021-06-03',4,1673,0,0),(3406,30,1,0,1,1,'auto','','','2021-06-02',1,1,'','0562129339',NULL,'Walk-in Customer',0,'DEF','2021-06-03',4,165,0,0),(3407,30,1,0,1,1,'auto','','','2021-06-02',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-06-03',4,216,0,0),(3408,30,1,0,1,1,'auto','','','2021-06-02',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-06-03',4,644,0,0),(3409,30,1,0,1,1,'auto','','','2021-06-02',1,1,'','0506282454',NULL,'Walk-in Customer',0,'DEF','2021-06-03',4,483,0,0),(3410,30,1,0,1,1,'auto','','','2021-06-02',1,1,'','0508012836',NULL,'Walk-in Customer',0,'DEF','2021-06-03',4,808,0,0),(3411,30,1,0,1,1,'auto','','','2021-06-02',1,1,'','0509120203',NULL,'Walk-in Customer',0,'DEF','2021-06-03',4,906,0,0),(3412,30,1,0,1,1,'auto','','','2021-06-02',1,1,'','0555885206',NULL,'Walk-in Customer',0,'DEF','2021-06-03',4,83,0,0),(3413,30,1,0,1,1,'auto','','','2021-06-02',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-06-03',4,318,0,0),(3414,30,1,0,1,1,'auto','','','2021-06-02',1,1,'','0547459285',NULL,'Walk-in Customer',0,'DEF','2021-06-03',4,644,0,0),(3415,30,1,0,1,1,'auto','','','2021-06-02',1,1,'','0552313178',NULL,'Walk-in Customer',0,'DEF','2021-06-03',4,644,0,0),(3416,30,1,0,1,1,'auto','','','2021-06-02',1,1,'','0506282454',NULL,'Walk-in Customer',0,'DEF','2021-06-03',4,163,0,0),(3417,30,1,0,1,1,'auto','','','2021-06-02',1,1,'','0566243491',NULL,'Walk-in Customer',0,'DEF','2021-06-03',4,426,0,0),(3418,30,1,0,1,1,'auto','','','2021-06-02',1,1,'','0551087719',NULL,'Walk-in Customer',0,'DEF','2021-06-03',4,83,0,0),(3419,30,1,0,1,1,'auto','','','2021-06-02',1,1,'','0504635959',NULL,'Walk-in Customer',0,'DEF','2021-06-03',4,1185,0,0),(3420,30,1,0,1,1,'auto','','','2021-06-02',1,1,'','0505042600',NULL,'Walk-in Customer',0,'DEF','2021-06-03',4,413,0,0),(3421,30,1,0,1,1,'auto','','','2021-06-02',1,1,'','0507769215',NULL,'Walk-in Customer',0,'DEF','2021-06-03',4,163,0,0),(3422,30,1,0,1,1,'auto','','','2021-06-02',1,1,'','0559978916',NULL,'Walk-in Customer',0,'DEF','2021-06-03',4,1185,0,0),(3423,30,1,0,1,1,'auto','','','2021-06-02',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-06-03',4,892,0,0),(3424,30,1,0,1,1,'auto','','','2021-06-02',1,1,'','0502001977',NULL,'Walk-in Customer',0,'DEF','2021-06-03',4,990,0,0),(3425,30,1,0,1,1,'auto','','','2021-06-02',1,1,'','0569404895',NULL,'Walk-in Customer',0,'DEF','2021-06-03',4,83,0,0),(3426,30,1,0,1,1,'auto','','','2021-06-02',1,1,'','0505042600',NULL,'Walk-in Customer',0,'DEF','2021-06-03',4,163,0,0),(3427,30,1,0,1,1,'auto','','','2021-06-02',1,1,'','0561309309',NULL,'Walk-in Customer',0,'DEF','2021-06-03',4,165,0,0),(3428,30,1,0,1,1,'auto','','','2021-06-02',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-06-03',4,2083,0,0),(3429,30,1,0,1,1,'auto','','','2021-06-02',1,1,'','0508662068',NULL,'Walk-in Customer',0,'DEF','2021-06-03',4,165,0,0),(3431,30,1,0,1,1,'auto','','','2021-06-02',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-06-03',4,163,0,0),(3432,30,1,0,1,1,'auto','','','2021-06-02',1,1,'','0551136158',NULL,'Walk-in Customer',0,'DEF','2021-06-03',4,644,0,0),(3433,30,1,0,1,1,'auto','','','2021-06-02',1,1,'','0554545906',NULL,'Walk-in Customer',0,'DEF','2021-06-03',4,483,0,0),(3434,30,1,0,1,1,'auto','','','2021-06-02',1,1,'','0509033559',NULL,'Walk-in Customer',0,'DEF','2021-06-03',4,326,0,0),(3435,30,1,0,1,1,'auto','','','2021-06-02',1,1,'','0554545906',NULL,'Walk-in Customer',0,'DEF','2021-06-03',4,163,0,0),(3436,30,1,0,1,1,'auto','','','2021-06-02',1,1,'','0521438764',NULL,'Walk-in Customer',0,'DEF','2021-06-03',4,165,0,0),(3437,30,1,0,1,1,'auto','','','2021-06-02',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-06-03',4,166,0,0),(3438,30,1,0,1072,1072,'auto','','','2021-06-02',1,1,'','0551240111',NULL,'NAVAS KILTONS',0,'DEF','2021-06-03',4,483,0,0),(3439,30,1,0,1,1,'auto','','','2021-06-02',1,1,'','0526830151',NULL,'Walk-in Customer',0,'DEF','2021-06-03',4,1163,0,0),(3440,30,1,0,1072,1072,'auto','','','2021-06-02',1,1,'','0551240111',NULL,'NAVAS KILTONS',0,'DEF','2021-06-03',4,2615,0,0),(3441,30,1,0,1,1,'auto','','','2021-06-02',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-06-03',4,644,0,0),(3442,30,1,0,1,1,'auto','','','2021-06-02',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-06-03',4,483,0,0),(3443,30,1,0,1,1,'auto','','','2021-06-03',1,1,'','0502001977',NULL,'Walk-in Customer',0,'DEF','2021-06-04',4,990,0,0),(3444,30,1,0,1,1,'auto','','','2021-06-03',1,1,'','0501883813',NULL,'Walk-in Customer',0,'DEF','2021-06-04',4,41,0,0),(3445,30,1,0,1,1,'auto','','','2021-06-03',1,1,'','0589208106',NULL,'Walk-in Customer',0,'DEF','2021-06-04',4,165,0,0),(3446,30,1,0,1,1,'auto','','','2021-06-03',1,1,'','0567817872',NULL,'Walk-in Customer',0,'DEF','2021-06-04',4,165,0,0),(3447,30,1,0,1,1,'auto','','','2021-06-03',1,1,'','0507912775',NULL,'Walk-in Customer',0,'DEF','2021-06-04',4,644,0,0),(3448,30,1,0,1,1,'auto','','','2021-06-03',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-06-04',4,163,0,0),(3449,30,1,0,1,1,'auto','','','2021-06-03',1,1,'','0509033559',NULL,'Walk-in Customer',0,'DEF','2021-06-04',4,163,0,0),(3450,30,1,0,1,1,'auto','','','2021-06-03',1,1,'','0507017979',NULL,'Walk-in Customer',0,'DEF','2021-06-04',4,4007,0,0),(3451,30,1,0,1,1,'auto','','','2021-06-03',1,1,'','0507912775',NULL,'Walk-in Customer',0,'DEF','2021-06-04',4,41,0,0),(3452,30,1,0,1079,1079,'auto','','','2021-06-03',1,1,'','0504503306',NULL,'SHAREEF',0,'DEF','2021-06-04',4,330,0,0),(3453,30,1,0,1,1,'auto','','','2021-06-03',1,1,'','0507293508',NULL,'Walk-in Customer',0,'DEF','2021-06-04',4,165,0,0),(3454,30,1,0,1,1,'auto','','','2021-06-03',1,1,'','0566444034',NULL,'Walk-in Customer',0,'DEF','2021-06-04',4,205,0,0),(3455,30,1,0,1,1,'auto','','','2021-06-03',1,1,'','0503090903',NULL,'Walk-in Customer',0,'DEF','2021-06-04',4,165,0,0),(3456,30,1,0,1,1,'auto','','','2021-06-03',1,1,'','0566880200',NULL,'Walk-in Customer',0,'DEF','2021-06-04',4,488,0,0),(3457,30,1,0,1,1,'auto','','','2021-06-03',1,1,'','0562843421',NULL,'Walk-in Customer',0,'DEF','2021-06-04',4,326,0,0),(3458,30,1,0,1,1,'auto','','','2021-06-03',1,1,'','0525252670',NULL,'Walk-in Customer',0,'DEF','2021-06-04',4,815,0,0),(3459,30,1,0,1,1,'auto','','','2021-06-03',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-06-04',4,5369,0,0),(3460,30,1,0,1,1,'auto','','','2021-06-03',1,1,'','0556251243',NULL,'Walk-in Customer',0,'DEF','2021-06-04',4,82,0,0),(3461,30,1,0,1,1,'auto','','','2021-06-03',1,1,'','0562856750',NULL,'Walk-in Customer',0,'DEF','2021-06-04',4,205,0,0),(3462,30,1,0,1,1,'auto','','','2021-06-03',1,1,'','0506396867',NULL,'Walk-in Customer',0,'DEF','2021-06-04',4,163,0,0),(3463,30,1,0,1,1,'auto','','','2021-06-03',1,1,'','0506566475',NULL,'Walk-in Customer',0,'DEF','2021-06-04',4,165,0,0),(3464,30,1,0,1,1,'auto','','','2021-06-03',1,1,'','0554545906',NULL,'Walk-in Customer',0,'DEF','2021-06-04',4,326,0,0),(3465,30,1,0,1,1,'auto','','','2021-06-03',1,1,'','0506566475',NULL,'Walk-in Customer',0,'DEF','2021-06-04',4,1899,0,0),(3466,30,1,0,1,1,'auto','','','2021-06-03',1,1,'','0506566475',NULL,'Walk-in Customer',0,'DEF','2021-06-04',4,165,0,0),(3467,30,1,0,1,1,'auto','','','2021-06-03',1,1,'','0553439371',NULL,'Walk-in Customer',0,'DEF','2021-06-04',4,163,0,0),(3468,30,1,0,1,1,'auto','','','2021-06-03',1,1,'','0568009221',NULL,'Walk-in Customer',0,'DEF','2021-06-04',4,165,0,0),(3469,30,1,0,1,1,'auto','','','2021-06-03',1,1,'','0523163335',NULL,'Walk-in Customer',0,'DEF','2021-06-04',4,166,0,0),(3470,30,1,0,1,1,'auto','','','2021-06-03',1,1,'','0523163335',NULL,'Walk-in Customer',0,'DEF','2021-06-04',4,644,0,0),(3471,30,1,0,1,1,'auto','','','2021-06-03',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-06-04',4,420,0,0),(3472,30,1,0,1072,1072,'auto','','','2021-06-03',1,1,'','0551240111',NULL,'NAVAS KILTONS',0,'DEF','2021-06-04',4,1295,0,0),(3473,30,1,0,1,1,'auto','','','2021-06-03',1,1,'','0522516722',NULL,'Walk-in Customer',0,'DEF','2021-06-04',4,1363,0,0),(3474,30,1,0,1,1,'auto','','','2021-06-03',1,1,'','0547531004',NULL,'Walk-in Customer',0,'DEF','2021-06-04',4,930,0,0),(3475,30,1,0,1,1,'auto','','','2021-06-03',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-06-04',4,796,0,0),(3476,30,1,0,1,1,'auto','','','2021-06-05',1,1,'','0555880072',NULL,'Walk-in Customer',0,'DEF','2021-06-06',4,1281,0,0),(3477,30,1,0,1,1,'auto','','','2021-06-05',1,1,'','0557498455',NULL,'Walk-in Customer',0,'DEF','2021-06-06',4,633,0,0),(3478,30,1,0,1,1,'auto','','','2021-06-05',1,1,'','0522516722',NULL,'Walk-in Customer',0,'DEF','2021-06-06',4,326,0,0),(3479,30,1,0,1,1,'auto','','','2021-06-05',1,1,'','0582934308',NULL,'Walk-in Customer',0,'DEF','2021-06-06',4,82,0,0),(3480,30,1,0,1,1,'auto','','','2021-06-05',1,1,'','0566555800',NULL,'Walk-in Customer',0,'DEF','2021-06-06',4,163,0,0),(3481,30,1,0,1,1,'auto','','','2021-06-05',1,1,'','0544006554',NULL,'Walk-in Customer',0,'DEF','2021-06-06',4,653,0,0),(3482,30,1,0,1,1,'auto','','','2021-06-05',1,1,'','0506599010',NULL,'Walk-in Customer',0,'DEF','2021-06-06',4,41,0,0),(3483,30,1,0,1,1,'auto','','','2021-06-05',1,1,'','0506599010',NULL,'Walk-in Customer',0,'DEF','2021-06-06',4,41,0,0),(3484,30,1,0,1,1,'auto','','','2021-06-05',1,1,'','0562843421',NULL,'Walk-in Customer',0,'DEF','2021-06-06',4,163,0,0),(3485,30,1,0,1,1,'auto','','','2021-06-05',1,1,'','0522516722',NULL,'Walk-in Customer',0,'DEF','2021-06-06',4,163,0,0),(3486,30,1,0,1,1,'auto','','','2021-06-05',1,1,'','0522855212',NULL,'Walk-in Customer',0,'DEF','2021-06-06',4,947,0,0),(3487,30,1,0,1,1,'auto','','','2021-06-05',1,1,'','0522516722',NULL,'Walk-in Customer',0,'DEF','2021-06-06',4,644,0,0),(3488,30,1,0,1,1,'auto','','','2021-06-05',1,1,'','0566555800',NULL,'Walk-in Customer',0,'DEF','2021-06-06',4,483,0,0),(3489,30,1,0,1,1,'auto','','','2021-06-05',1,1,'','0544955944',NULL,'Walk-in Customer',0,'DEF','2021-06-06',4,483,0,0),(3490,30,1,0,1,1,'auto','','','2021-06-05',1,1,'','0562856750',NULL,'Walk-in Customer',0,'DEF','2021-06-06',4,644,0,0),(3491,30,1,0,1,1,'auto','','','2021-06-05',1,1,'','0556648700',NULL,'Walk-in Customer',0,'DEF','2021-06-06',4,1167,0,0),(3492,30,1,0,1,1,'auto','','','2021-06-05',1,1,'','0547531004',NULL,'Walk-in Customer',0,'DEF','2021-06-06',4,165,0,0),(3493,30,1,0,1,1,'auto','','','2021-06-05',1,1,'','0508846820',NULL,'Walk-in Customer',0,'DEF','2021-06-06',4,1389,0,0),(3494,30,1,0,1,1,'auto','','','2021-06-05',1,1,'','0528430405',NULL,'Walk-in Customer',0,'DEF','2021-06-06',4,163,0,0),(3495,30,1,0,1,1,'auto','','','2021-06-05',1,1,'','0564133588',NULL,'Walk-in Customer',0,'DEF','2021-06-06',4,705,0,0),(3496,30,1,0,1,1,'auto','','','2021-06-05',1,1,'','0563511521',NULL,'Walk-in Customer',0,'DEF','2021-06-06',4,633,0,0),(3497,30,1,0,1,1,'auto','','','2021-06-05',1,1,'','0504407066',NULL,'Walk-in Customer',0,'DEF','2021-06-06',4,330,0,0),(3498,30,1,0,1,1,'auto','','','2021-06-05',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-06-06',4,1026,0,0),(3499,30,1,0,1,1,'auto','','','2021-06-06',1,1,'','0589572381',NULL,'Walk-in Customer',0,'DEF','2021-06-07',4,163,0,0),(3500,30,1,0,1,1,'auto','','','2021-06-06',1,1,'','0556874701',NULL,'Walk-in Customer',0,'DEF','2021-06-07',4,163,0,0),(3501,30,1,0,1,1,'auto','','','2021-06-06',1,1,'','0562924973',NULL,'Walk-in Customer',0,'DEF','2021-06-07',4,163,0,0),(3502,30,1,0,1,1,'auto','','','2021-06-06',1,1,'','0554472696',NULL,'Walk-in Customer',0,'DEF','2021-06-07',4,603,0,0),(3503,30,1,0,1,1,'auto','','','2021-06-06',1,1,'','0525389372',NULL,'Walk-in Customer',0,'DEF','2021-06-07',4,204,0,0),(3504,30,1,0,1,1,'auto','','','2021-06-06',1,1,'','0551351983',NULL,'Walk-in Customer',0,'DEF','2021-06-07',4,163,0,0),(3505,30,1,0,1,1,'auto','','','2021-06-06',1,1,'','0556874701',NULL,'Walk-in Customer',0,'DEF','2021-06-07',4,163,0,0),(3506,30,1,0,1,1,'auto','','','2021-06-06',1,1,'','0505851202',NULL,'Walk-in Customer',0,'DEF','2021-06-07',4,593,0,0),(3507,30,1,0,1,1,'auto','','','2021-06-06',1,1,'','0504533925',NULL,'Walk-in Customer',0,'DEF','2021-06-07',4,644,0,0),(3508,30,1,0,1,1,'auto','','','2021-06-06',1,1,'','0547351004',NULL,'Walk-in Customer',0,'DEF','2021-06-07',4,488,0,0),(3509,30,1,0,1,1,'auto','','','2021-06-06',1,1,'','0507690689',NULL,'Walk-in Customer',0,'DEF','2021-06-07',4,165,0,0),(3510,30,1,0,1,1,'auto','','','2021-06-06',1,1,'','0544006554',NULL,'Walk-in Customer',0,'DEF','2021-06-07',4,2613,0,0),(3511,30,1,0,1,1,'auto','','','2021-06-06',1,1,'','0551932855',NULL,'Walk-in Customer',0,'DEF','2021-06-07',4,165,0,0),(3512,30,1,0,1,1,'auto','','','2021-06-06',1,1,'','0553373012',NULL,'Walk-in Customer',0,'DEF','2021-06-07',4,633,0,0),(3513,30,1,0,1,1,'auto','','','2021-06-06',1,1,'','0551932855',NULL,'Walk-in Customer',0,'DEF','2021-06-07',4,216,0,0),(3514,30,1,0,1,1,'auto','','','2021-06-06',1,1,'','0566243491',NULL,'Walk-in Customer',0,'DEF','2021-06-07',4,163,0,0),(3515,30,1,0,1,1,'auto','','','2021-06-06',1,1,'','0568179593',NULL,'Walk-in Customer',0,'DEF','2021-06-07',4,163,0,0),(3516,30,1,0,1,1,'auto','','','2021-06-06',1,1,'','0553373012',NULL,'Walk-in Customer',0,'DEF','2021-06-07',4,483,0,0),(3517,30,1,0,1,1,'auto','','','2021-06-06',1,1,'','0553373012',NULL,'Walk-in Customer',0,'DEF','2021-06-07',4,213,0,0),(3518,30,1,0,1,1,'auto','','','2021-06-06',1,1,'','0547351004',NULL,'Walk-in Customer',0,'DEF','2021-06-07',4,165,0,0),(3519,30,1,0,1,1,'auto','','','2021-06-06',1,1,'','0556310362',NULL,'Walk-in Customer',0,'DEF','2021-06-07',4,646,0,0),(3520,30,1,0,1,1,'auto','','','2021-06-06',1,1,'','0566555800',NULL,'Walk-in Customer',0,'DEF','2021-06-07',4,1846,0,0),(3521,30,1,0,1,1,'auto','','','2021-06-06',1,1,'','0556310362',NULL,'Walk-in Customer',0,'DEF','2021-06-07',4,163,0,0),(3522,30,1,0,1,1,'auto','','','2021-06-06',1,1,'','0556310362',NULL,'Walk-in Customer',0,'DEF','2021-06-07',4,41,0,0),(3523,30,1,0,1,1,'auto','','','2021-06-06',1,1,'','0505042600',NULL,'Walk-in Customer',0,'DEF','2021-06-07',4,165,0,0),(3524,30,1,0,1,1,'auto','','','2021-06-06',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-06-07',4,163,0,0),(3525,30,1,0,1,1,'auto','','','2021-06-06',1,1,'','0523163335',NULL,'Walk-in Customer',0,'DEF','2021-06-07',4,633,0,0),(3526,30,1,0,1,1,'auto','','','2021-06-06',1,1,'','0523163335',NULL,'Walk-in Customer',0,'DEF','2021-06-07',4,646,0,0),(3528,30,1,0,1,1,'auto','','','2021-06-06',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-06-07',4,41,0,0),(3529,30,1,0,1,1,'auto','','','2021-06-06',1,1,'','0524797188',NULL,'Walk-in Customer',0,'DEF','2021-06-07',4,972,0,0),(3530,30,1,0,1,1,'auto','','','2021-06-06',1,1,'','0524228660',NULL,'Walk-in Customer',0,'DEF','2021-06-07',4,163,0,0),(3531,30,1,0,1,1,'auto','','','2021-06-06',1,1,'','0524797188',NULL,'Walk-in Customer',0,'DEF','2021-06-07',4,488,0,0),(3532,30,1,0,1,1,'auto','','','2021-06-06',1,1,'','0555506071',NULL,'Walk-in Customer',0,'DEF','2021-06-07',4,633,0,0),(3533,30,1,0,1,1,'auto','','','2021-06-06',1,1,'','0547351004',NULL,'Walk-in Customer',0,'DEF','2021-06-07',4,413,0,0),(3534,30,1,0,1,1,'auto','','','2021-06-06',1,1,'','0505042600',NULL,'Walk-in Customer',0,'DEF','2021-06-07',4,849,0,0),(3535,30,1,0,1,1,'auto','','','2021-06-06',1,1,'','0547351004',NULL,'Walk-in Customer',0,'DEF','2021-06-07',4,1719,0,0),(3536,30,1,0,1,1,'auto','','','2021-06-07',1,1,'','0526253054',NULL,'Walk-in Customer',0,'DEF','2021-06-08',4,165,0,0),(3537,30,1,0,1,1,'auto','','','2021-06-07',1,1,'','0506110186',NULL,'Walk-in Customer',0,'DEF','2021-06-08',4,603,0,0),(3538,30,1,0,1,1,'auto','','','2021-06-07',1,1,'','0552608260',NULL,'Walk-in Customer',0,'DEF','2021-06-08',4,509,0,0),(3539,30,1,0,1,1,'auto','','','2021-06-07',1,1,'','0505944717',NULL,'Walk-in Customer',0,'DEF','2021-06-08',4,489,0,0),(3540,30,1,0,1,1,'auto','','','2021-06-07',1,1,'','0522516722',NULL,'Walk-in Customer',0,'DEF','2021-06-08',4,483,0,0),(3541,30,1,0,1,1,'auto','','','2021-06-07',1,1,'','0522418187',NULL,'Walk-in Customer',0,'DEF','2021-06-08',4,206,0,0),(3542,30,1,0,1,1,'auto','','','2021-06-07',1,1,'','0544076551',NULL,'Walk-in Customer',0,'DEF','2021-06-08',4,165,0,0),(3543,30,1,0,1,1,'auto','','','2021-06-07',1,1,'','0503458855',NULL,'Walk-in Customer',0,'DEF','2021-06-08',4,633,0,0),(3544,30,1,0,1,1,'auto','','','2021-06-07',1,1,'','0556364952',NULL,'Walk-in Customer',0,'DEF','2021-06-08',4,163,0,0),(3545,30,1,0,1,1,'auto','','','2021-06-07',1,1,'','0502108009',NULL,'Walk-in Customer',0,'DEF','2021-06-08',4,644,0,0),(3546,30,1,0,1,1,'auto','','','2021-06-07',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-06-08',4,4138,0,0),(3547,30,1,0,1,1,'auto','','','2021-06-07',1,1,'','0526093254',NULL,'Walk-in Customer',0,'DEF','2021-06-08',4,163,0,0),(3548,30,1,0,1,1,'auto','','','2021-06-07',1,1,'','0566822390',NULL,'Walk-in Customer',0,'DEF','2021-06-08',4,1170,0,0),(3549,30,1,0,1,1,'auto','','','2021-06-07',1,1,'','0505042600',NULL,'Walk-in Customer',0,'DEF','2021-06-08',4,2613,0,0),(3550,30,1,0,1,1,'auto','','','2021-06-07',1,1,'','0545491947',NULL,'Walk-in Customer',0,'DEF','2021-06-08',4,326,0,0),(3551,30,1,0,1,1,'auto','','','2021-06-07',1,1,'','0504407066',NULL,'Walk-in Customer',0,'DEF','2021-06-08',4,1899,0,0),(3552,30,1,0,1,1,'auto','','','2021-06-07',1,1,'','0505454995',NULL,'Walk-in Customer',0,'DEF','2021-06-08',4,163,0,0),(3553,30,1,0,1,1,'auto','','','2021-06-07',1,1,'','0588901313',NULL,'Walk-in Customer',0,'DEF','2021-06-08',4,165,0,0),(3554,30,1,0,1,1,'auto','','','2021-06-07',1,1,'','0552607043',NULL,'Walk-in Customer',0,'DEF','2021-06-08',4,163,0,0),(3555,30,1,0,1,1,'auto','','','2021-06-07',1,1,'','0561309309',NULL,'Walk-in Customer',0,'DEF','2021-06-08',4,216,0,0),(3557,30,1,0,1,1,'auto','','','2021-06-07',1,1,'','0545014068',NULL,'Walk-in Customer',0,'DEF','2021-06-08',4,163,0,0),(3558,30,1,0,1,1,'auto','','','2021-06-07',1,1,'','0561183100',NULL,'Walk-in Customer',0,'DEF','2021-06-08',4,41,0,0),(3561,30,1,0,1,1,'auto','','','2021-06-07',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-06-08',4,644,0,0),(3562,30,1,0,1,1,'auto','','','2021-06-07',1,1,'','0561183100',NULL,'Walk-in Customer',0,'DEF','2021-06-08',4,488,0,0),(3563,30,1,0,1,1,'auto','','','2021-06-07',1,1,'','0508662068',NULL,'Walk-in Customer',0,'DEF','2021-06-08',4,165,0,0),(3564,30,1,0,1,1,'auto','','','2021-06-07',1,1,'','0558422636',NULL,'Walk-in Customer',0,'DEF','2021-06-08',4,644,0,0),(3565,30,1,0,1,1,'auto','','','2021-06-07',1,1,'','0545014068',NULL,'Walk-in Customer',0,'DEF','2021-06-08',4,41,0,0),(3568,30,1,0,1,1,'auto','','','2021-06-07',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-06-08',4,633,0,0),(3569,30,1,0,1,1,'auto','','','2021-06-08',1,1,'','0566822390',NULL,'Walk-in Customer',0,'DEF','2021-06-09',4,2520,0,0),(3570,30,1,0,1,1,'auto','','','2021-06-08',1,1,'','0551136158',NULL,'Walk-in Customer',0,'DEF','2021-06-09',4,163,0,0),(3571,30,1,0,1,1,'auto','','','2021-06-08',1,1,'','0557498455',NULL,'Walk-in Customer',0,'DEF','2021-06-09',4,41,0,0),(3572,30,1,0,1,1,'auto','','','2021-06-08',1,1,'','0557498455',NULL,'Walk-in Customer',0,'DEF','2021-06-09',4,41,0,0),(3573,30,1,0,1,1,'auto','','','2021-06-08',1,1,'','0555999632',NULL,'Walk-in Customer',0,'DEF','2021-06-09',4,495,0,0),(3574,30,1,0,1,1,'auto','','','2021-06-08',1,1,'','0551508411',NULL,'Walk-in Customer',0,'DEF','2021-06-09',4,204,0,0),(3575,30,1,0,1,1,'auto','','','2021-06-08',1,1,'','0522676563',NULL,'Walk-in Customer',0,'DEF','2021-06-09',4,983,0,0),(3576,30,1,0,1,1,'auto','','','2021-06-08',1,1,'','0508718877',NULL,'Walk-in Customer',0,'DEF','2021-06-09',4,1141,0,0),(3577,30,1,0,1,1,'auto','','','2021-06-08',1,1,'','0586398732',NULL,'Walk-in Customer',0,'DEF','2021-06-09',4,84,0,0),(3578,30,1,0,1,1,'auto','','','2021-06-08',1,1,'','0551508411',NULL,'Walk-in Customer',0,'DEF','2021-06-09',4,1449,0,0),(3579,30,1,0,1,1,'auto','','','2021-06-08',1,1,'','0506282454',NULL,'Walk-in Customer',0,'DEF','2021-06-09',4,1769,0,0),(3580,30,1,0,1,1,'auto','','','2021-06-08',1,1,'','0502108009',NULL,'Walk-in Customer',0,'DEF','2021-06-09',4,976,0,0),(3581,30,1,0,1,1,'auto','','','2021-06-08',1,1,'','0507080825',NULL,'Walk-in Customer',0,'DEF','2021-06-09',4,41,0,0),(3582,30,1,0,1,1,'auto','','','2021-06-08',1,1,'','0504500719',NULL,'Walk-in Customer',0,'DEF','2021-06-09',4,446,0,0),(3583,30,1,0,1,1,'auto','','','2021-06-08',1,1,'','0507690689',NULL,'Walk-in Customer',0,'DEF','2021-06-09',4,165,0,0),(3584,30,1,0,1,1,'auto','','','2021-06-08',1,1,'','0504500719',NULL,'Walk-in Customer',0,'DEF','2021-06-09',4,163,0,0),(3585,30,1,0,1,1,'auto','','','2021-06-08',1,1,'','0566822390',NULL,'Walk-in Customer',0,'DEF','2021-06-09',4,330,0,0),(3586,30,1,0,1,1,'auto','','','2021-06-08',1,1,'','0526500755',NULL,'Walk-in Customer',0,'DEF','2021-06-09',4,633,0,0),(3587,30,1,0,1,1,'auto','','','2021-06-08',1,1,'','0524797188',NULL,'Walk-in Customer',0,'DEF','2021-06-09',4,326,0,0),(3588,30,1,0,1,1,'auto','','','2021-06-08',1,1,'','0522516722',NULL,'Walk-in Customer',0,'DEF','2021-06-09',4,2563,0,0),(3589,30,1,0,1036,1036,'auto','','','2021-06-08',1,1,'','0545318843',NULL,'ASLAM MUHAMMED',0,'DEF','2021-06-09',4,633,0,0),(3590,30,1,0,1072,1072,'auto','','','2021-06-08',1,1,'','0551240111',NULL,'NAVAS KILTONS',0,'DEF','2021-06-09',4,1599,0,0),(3591,30,1,0,1,1,'auto','','','2021-06-08',1,1,'','0552608260',NULL,'Walk-in Customer',0,'DEF','2021-06-09',4,1185,0,0),(3592,30,1,0,1,1,'auto','','','2021-06-08',1,1,'','0547531004',NULL,'Walk-in Customer',0,'DEF','2021-06-09',4,42,0,0),(3593,30,1,0,1,1,'auto','','','2021-06-08',1,1,'','0507884379',NULL,'Walk-in Customer',0,'DEF','2021-06-09',4,576,0,0),(3594,30,1,0,1,1,'auto','','','2021-06-08',1,1,'','0502893421',NULL,'Walk-in Customer',0,'DEF','2021-06-09',4,163,0,0),(3595,30,1,0,1036,1036,'auto','','','2021-06-08',1,1,'','0545318843',NULL,'ASLAM MUHAMMED',0,'DEF','2021-06-09',4,163,0,0),(3596,30,1,0,1,1,'auto','','','2021-06-08',1,1,'','0556648700',NULL,'Walk-in Customer',0,'DEF','2021-06-09',4,1113,0,0),(3597,30,1,0,1,1,'auto','','','2021-06-08',1,1,'','0505443888',NULL,'Walk-in Customer',0,'DEF','2021-06-09',4,633,0,0),(3598,30,1,0,1,1,'auto','','','2021-06-08',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-06-09',4,603,0,0),(3599,30,1,0,1,1,'auto','','','2021-06-08',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-06-09',4,1163,0,0),(3600,30,1,0,1,1,'auto','','','2021-06-08',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-06-09',4,420,0,0),(3601,30,1,0,1,1,'auto','','','2021-06-09',1,1,'','0554997494',NULL,'Walk-in Customer',0,'DEF','2021-06-10',4,165,0,0),(3602,30,1,0,1,1,'auto','','','2021-06-09',1,1,'','0566898986',NULL,'Walk-in Customer',0,'DEF','2021-06-10',4,483,0,0),(3603,30,1,0,1,1,'auto','','','2021-06-09',1,1,'','0551136158',NULL,'Walk-in Customer',0,'DEF','2021-06-10',4,2083,0,0),(3604,30,1,0,1,1,'auto','','','2021-06-09',1,1,'','0505096571',NULL,'Walk-in Customer',0,'DEF','2021-06-10',4,376,0,0),(3605,30,1,0,1,1,'auto','','','2021-06-09',1,1,'','0555999632',NULL,'Walk-in Customer',0,'DEF','2021-06-10',4,2247,0,0),(3606,30,1,0,1,1,'auto','','','2021-06-09',1,1,'','0507099964',NULL,'Walk-in Customer',0,'DEF','2021-06-10',4,654,0,0),(3607,30,1,0,1,1,'auto','','','2021-06-09',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-06-10',4,483,0,0),(3608,30,1,0,1,1,'auto','','','2021-06-09',1,1,'','0509603769',NULL,'Walk-in Customer',0,'DEF','2021-06-10',4,978,0,0),(3609,30,1,0,1,1,'auto','','','2021-06-09',1,1,'','0529093731',NULL,'Walk-in Customer',0,'DEF','2021-06-10',4,204,0,0),(3610,30,1,0,1,1,'auto','','','2021-06-09',1,1,'','0508718877',NULL,'Walk-in Customer',0,'DEF','2021-06-10',4,204,0,0),(3611,30,1,0,1,1,'auto','','','2021-06-09',1,1,'','0545711704',NULL,'Walk-in Customer',0,'DEF','2021-06-10',4,463,0,0),(3612,30,1,0,1,1,'auto','','','2021-06-09',1,1,'','0564562148',NULL,'Walk-in Customer',0,'DEF','2021-06-10',4,163,0,0),(3613,30,1,0,1,1,'auto','','','2021-06-09',1,1,'','0504959095',NULL,'Walk-in Customer',0,'DEF','2021-06-10',4,330,0,0),(3614,30,1,0,1,1,'auto','','','2021-06-09',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-06-10',4,84,0,0),(3615,30,1,0,1,1,'auto','','','2021-06-09',1,1,'','0544668096',NULL,'Walk-in Customer',0,'DEF','2021-06-10',4,163,0,0),(3616,30,1,0,1,1,'auto','','','2021-06-09',1,1,'','0504950192',NULL,'Walk-in Customer',0,'DEF','2021-06-10',4,488,0,0),(3618,30,1,0,1,1,'auto','','','2021-06-09',1,1,'','0562843421',NULL,'Walk-in Customer',0,'DEF','2021-06-10',4,326,0,0),(3619,30,1,0,1,1,'auto','','','2021-06-09',1,1,'','0565411201',NULL,'Walk-in Customer',0,'DEF','2021-06-10',4,163,0,0),(3620,30,1,0,1,1,'auto','','','2021-06-09',1,1,'','0526125533',NULL,'Walk-in Customer',0,'DEF','2021-06-10',4,165,0,0),(3621,30,1,0,1,1,'auto','','','2021-06-09',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-06-10',4,960,0,0),(3622,30,1,0,1,1,'auto','','','2021-06-09',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-06-10',4,83,0,0),(3623,30,1,0,1,1,'auto','','','2021-06-09',1,1,'','0559548201',NULL,'Walk-in Customer',0,'DEF','2021-06-10',4,165,0,0),(3624,30,1,0,1,1,'auto','','','2021-06-09',1,1,'','0551910641',NULL,'Walk-in Customer',0,'DEF','2021-06-10',4,163,0,0),(3625,30,1,0,1,1,'auto','','','2021-06-09',1,1,'','0523011923',NULL,'Walk-in Customer',0,'DEF','2021-06-10',4,644,0,0),(3626,30,1,0,1,1,'auto','','','2021-06-09',1,1,'','0501751778',NULL,'Walk-in Customer',0,'DEF','2021-06-10',4,163,0,0),(3627,30,1,0,1,1,'auto','','','2021-06-09',1,1,'','0566243491',NULL,'Walk-in Customer',0,'DEF','2021-06-10',4,326,0,0),(3628,30,1,0,1,1,'auto','','','2021-06-09',1,1,'','0523011923',NULL,'Walk-in Customer',0,'DEF','2021-06-10',4,413,0,0),(3629,30,1,0,1,1,'auto','','','2021-06-09',1,1,'','0522676563',NULL,'Walk-in Customer',0,'DEF','2021-06-10',4,2778,0,0),(3630,30,1,0,1,1,'auto','','','2021-06-09',1,1,'','0527720466',NULL,'Walk-in Customer',0,'DEF','2021-06-10',4,83,0,0),(3631,30,1,0,1,1,'auto','','','2021-06-09',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-06-10',4,163,0,0),(3632,30,1,0,1,1,'auto','','','2021-06-09',1,1,'','0554997494',NULL,'Walk-in Customer',0,'DEF','2021-06-10',4,654,0,0),(3633,30,1,0,1,1,'auto','','','2021-06-09',1,1,'','0506980667',NULL,'Walk-in Customer',0,'DEF','2021-06-10',4,483,0,0),(3634,30,1,0,1,1,'auto','','','2021-06-09',1,1,'','0506980667',NULL,'Walk-in Customer',0,'DEF','2021-06-10',4,163,0,0),(3635,30,1,0,1,1,'auto','','','2021-06-09',1,1,'','0506465159',NULL,'Walk-in Customer',0,'DEF','2021-06-10',4,165,0,0),(3636,30,1,0,1,1,'auto','','','2021-06-09',1,1,'','0527720466',NULL,'Walk-in Customer',0,'DEF','2021-06-10',4,483,0,0),(3637,30,1,0,1,1,'auto','','','2021-06-09',1,1,'','0504407066',NULL,'Walk-in Customer',0,'DEF','2021-06-10',4,488,0,0),(3638,30,1,0,1,1,'auto','','','2021-06-09',1,1,'','0508865875',NULL,'Walk-in Customer',0,'DEF','2021-06-10',4,216,0,0),(3639,30,1,0,1,1,'auto','','','2021-06-09',1,1,'','0504950192',NULL,'Walk-in Customer',0,'DEF','2021-06-10',4,1185,0,0),(3640,30,1,0,1072,1072,'auto','','','2021-06-09',1,1,'','0551240111',NULL,'NAVAS KILTONS',0,'DEF','2021-06-10',4,2978,0,0),(3641,30,1,0,1,1,'auto','','','2021-06-09',1,1,'','0504407066',NULL,'Walk-in Customer',0,'DEF','2021-06-10',4,216,0,0),(3642,30,1,0,1,1,'auto','','','2021-06-09',1,1,'','0544955944',NULL,'Walk-in Customer',0,'DEF','2021-06-10',4,593,0,0),(3643,30,1,0,1,1,'auto','','','2021-06-09',1,1,'','0561183100',NULL,'Walk-in Customer',0,'DEF','2021-06-10',4,326,0,0),(3644,30,1,0,1,1,'auto','','','2021-06-09',1,1,'','0552928241',NULL,'Walk-in Customer',0,'DEF','2021-06-10',4,483,0,0),(3645,30,1,0,1,1,'auto','','','2021-06-09',1,1,'','0555560733',NULL,'Walk-in Customer',0,'DEF','2021-06-10',4,633,0,0),(3646,30,1,0,1,1,'auto','','','2021-06-09',1,1,'','0504407066',NULL,'Walk-in Customer',0,'DEF','2021-06-10',4,84,0,0),(3647,30,1,0,1,1,'auto','','','2021-06-10',1,1,'','0508868684',NULL,'Walk-in Customer',0,'DEF','2021-06-11',4,2814,0,0),(3648,30,1,0,1,1,'auto','','','2021-06-10',1,1,'','0508718877',NULL,'Walk-in Customer',0,'DEF','2021-06-11',4,813,0,0),(3649,30,1,0,1,1,'auto','','','2021-06-10',1,1,'','0508718877',NULL,'Walk-in Customer',0,'DEF','2021-06-11',4,1139,0,0),(3650,30,1,0,1,1,'auto','','','2021-06-10',1,1,'','0504510953',NULL,'Walk-in Customer',0,'DEF','2021-06-11',4,163,0,0),(3651,30,1,0,1,1,'auto','','','2021-06-10',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-06-11',4,263,0,0),(3652,30,1,0,1,1,'auto','','','2021-06-10',1,1,'','0559951999',NULL,'Walk-in Customer',0,'DEF','2021-06-11',4,644,0,0),(3653,30,1,0,1,1,'auto','','','2021-06-10',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-06-11',4,163,0,0),(3654,30,1,0,1,1,'auto','','','2021-06-10',1,1,'','0508865875',NULL,'Walk-in Customer',0,'DEF','2021-06-11',4,84,0,0),(3655,30,1,0,1,1,'auto','','','2021-06-10',1,1,'','0543696593',NULL,'Walk-in Customer',0,'DEF','2021-06-11',4,204,0,0),(3656,30,1,0,1,1,'auto','','','2021-06-10',1,1,'','0504510953',NULL,'Walk-in Customer',0,'DEF','2021-06-11',4,1122,0,0),(3657,30,1,0,1,1,'auto','','','2021-06-10',1,1,'','0509184202',NULL,'Walk-in Customer',0,'DEF','2021-06-11',4,163,0,0),(3658,30,1,0,1,1,'auto','','','2021-06-10',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-06-11',4,932,0,0),(3659,30,1,0,1,1,'auto','','','2021-06-10',1,1,'','0506442955',NULL,'Walk-in Customer',0,'DEF','2021-06-11',4,633,0,0),(3660,30,1,0,1,1,'auto','','','2021-06-10',1,1,'','0506442955',NULL,'Walk-in Customer',0,'DEF','2021-06-11',4,163,0,0),(3661,30,1,0,1,1,'auto','','','2021-06-10',1,1,'','0509119123',NULL,'Walk-in Customer',0,'DEF','2021-06-11',4,165,0,0),(3662,30,1,0,1,1,'auto','','','2021-06-10',1,1,'','0528425294',NULL,'Walk-in Customer',0,'DEF','2021-06-11',4,488,0,0),(3663,30,1,0,1,1,'auto','','','2021-06-10',1,1,'','0505042600',NULL,'Walk-in Customer',0,'DEF','2021-06-11',4,644,0,0),(3665,30,1,0,1,1,'auto','','','2021-06-10',1,1,'','0555384097',NULL,'Walk-in Customer',0,'DEF','2021-06-11',4,41,0,0),(3666,30,1,0,1,1,'auto','','','2021-06-10',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-06-11',4,163,0,0),(3667,30,1,0,1,1,'auto','','','2021-06-10',1,1,'','0505042600',NULL,'Walk-in Customer',0,'DEF','2021-06-11',4,1011,0,0),(3668,30,1,0,1,1,'auto','','','2021-06-10',1,1,'','0505042600',NULL,'Walk-in Customer',0,'DEF','2021-06-11',4,163,0,0),(3669,30,1,0,1,1,'auto','','','2021-06-10',1,1,'','0508750115',NULL,'Walk-in Customer',0,'DEF','2021-06-11',4,213,0,0),(3670,30,1,0,1,1,'auto','','','2021-06-10',1,1,'','0507884379',NULL,'Walk-in Customer',0,'DEF','2021-06-11',4,2563,0,0),(3671,30,1,0,1,1,'auto','','','2021-06-10',1,1,'','0505042600',NULL,'Walk-in Customer',0,'DEF','2021-06-11',4,966,0,0),(3672,30,1,0,1,1,'auto','','','2021-06-10',1,1,'','0507884379',NULL,'Walk-in Customer',0,'DEF','2021-06-11',4,1046,0,0),(3673,30,1,0,1,1,'auto','','','2021-06-10',1,1,'','0588000366',NULL,'Walk-in Customer',0,'DEF','2021-06-11',4,2452,0,0),(3674,30,1,0,1072,1072,'auto','','','2021-06-10',1,1,'','0551240111',NULL,'NAVAS KILTONS',0,'DEF','2021-06-11',4,1279,0,0),(3675,30,1,0,1,1,'auto','','','2021-06-10',1,1,'','0559796253',NULL,'Walk-in Customer',0,'DEF','2021-06-11',4,165,0,0),(3676,30,1,0,1,1,'auto','','','2021-06-10',1,1,'','0501060603',NULL,'Walk-in Customer',0,'DEF','2021-06-11',4,1116,0,0),(3677,30,1,0,1,1,'auto','','','2021-06-10',1,1,'','0547351004',NULL,'Walk-in Customer',0,'DEF','2021-06-11',4,330,0,0),(3678,30,1,0,1,1,'auto','','','2021-06-10',1,1,'','0501060603',NULL,'Walk-in Customer',0,'DEF','2021-06-11',4,633,0,0),(3679,30,1,0,1,1,'auto','','','2021-06-10',1,1,'','0565240263',NULL,'Walk-in Customer',0,'DEF','2021-06-11',4,165,0,0),(3680,30,1,0,1,1,'auto','','','2021-06-10',1,1,'','0547351004',NULL,'Walk-in Customer',0,'DEF','2021-06-11',4,489,0,0),(3681,30,1,0,1072,1072,'auto','','','2021-06-10',1,1,'','0551240111',NULL,'NAVAS KILTONS',0,'DEF','2021-06-11',4,633,0,0),(3682,30,1,0,1,1,'auto','','','2021-06-12',1,1,'','0506599010',NULL,'Walk-in Customer',0,'DEF','2021-06-13',4,330,0,0),(3683,30,1,0,1,1,'auto','','','2021-06-12',1,1,'','0501060603',NULL,'Walk-in Customer',0,'DEF','2021-06-13',4,593,0,0),(3684,30,1,0,1,1,'auto','','','2021-06-12',1,1,'','0501060603',NULL,'Walk-in Customer',0,'DEF','2021-06-13',4,163,0,0),(3685,30,1,0,1,1,'auto','','','2021-06-12',1,1,'','0566555800',NULL,'Walk-in Customer',0,'DEF','2021-06-13',4,326,0,0),(3686,30,1,0,1,1,'auto','','','2021-06-12',1,1,'','0566555800',NULL,'Walk-in Customer',0,'DEF','2021-06-13',4,2326,0,0),(3687,30,1,0,1,1,'auto','','','2021-06-12',1,1,'','0544006554',NULL,'Walk-in Customer',0,'DEF','2021-06-13',4,41,0,0),(3688,30,1,0,1,1,'auto','','','2021-06-12',1,1,'','0566880200',NULL,'Walk-in Customer',0,'DEF','2021-06-13',4,488,0,0),(3689,30,1,0,1,1,'auto','','','2021-06-12',1,1,'','0502793531',NULL,'Walk-in Customer',0,'DEF','2021-06-13',4,644,0,0),(3690,30,1,0,1,1,'auto','','','2021-06-12',1,1,'','0522417178',NULL,'Walk-in Customer',0,'DEF','2021-06-13',4,1629,0,0),(3691,30,1,0,1,1,'auto','','','2021-06-12',1,1,'','0522516722',NULL,'Walk-in Customer',0,'DEF','2021-06-13',4,693,0,0),(3692,30,1,0,1,1,'auto','','','2021-06-12',1,1,'','0501060603',NULL,'Walk-in Customer',0,'DEF','2021-06-13',4,966,0,0),(3693,30,1,0,1,1,'auto','','','2021-06-12',1,1,'','0505761083',NULL,'Walk-in Customer',0,'DEF','2021-06-13',4,513,0,0),(3694,30,1,0,1,1,'auto','','','2021-06-12',1,1,'','0509223697',NULL,'Walk-in Customer',0,'DEF','2021-06-13',4,633,0,0),(3695,30,1,0,1,1,'auto','','','2021-06-12',1,1,'','0509223697',NULL,'Walk-in Customer',0,'DEF','2021-06-13',4,163,0,0),(3696,30,1,0,1,1,'auto','','','2021-06-12',1,1,'','0547351004',NULL,'Walk-in Customer',0,'DEF','2021-06-13',4,165,0,0),(3697,30,1,0,1,1,'auto','','','2021-06-13',1,1,'','0568222089',NULL,'Walk-in Customer',0,'DEF','2021-06-14',4,163,0,0),(3698,30,1,0,1,1,'auto','','','2021-06-13',1,1,'','0557498455',NULL,'Walk-in Customer',0,'DEF','2021-06-14',4,326,0,0),(3699,30,1,0,1,1,'auto','','','2021-06-13',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-06-14',4,412,0,0),(3700,30,1,0,1,1,'auto','','','2021-06-13',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-06-14',4,41,0,0),(3701,30,1,0,1,1,'auto','','','2021-06-13',1,1,'','0552245331',NULL,'Walk-in Customer',0,'DEF','2021-06-14',4,2246,0,0),(3702,30,1,0,1,1,'auto','','','2021-06-13',1,1,'','0552245331',NULL,'Walk-in Customer',0,'DEF','2021-06-14',4,163,0,0),(3704,30,1,0,1,1,'auto','','','2021-06-13',1,1,'','0567181851',NULL,'Walk-in Customer',0,'DEF','2021-06-14',4,163,0,0),(3705,30,1,0,1,1,'auto','','','2021-06-13',1,1,'','0567217217',NULL,'Walk-in Customer',0,'DEF','2021-06-14',4,2563,0,0),(3706,30,1,0,1,1,'auto','','','2021-06-13',1,1,'','0555365215',NULL,'Walk-in Customer',0,'DEF','2021-06-14',4,163,0,0),(3707,30,1,0,1,1,'auto','','','2021-06-13',1,1,'','0553034401',NULL,'Walk-in Customer',0,'DEF','2021-06-14',4,1091,0,0),(3708,30,1,0,1,1,'auto','','','2021-06-13',1,1,'','0522418187',NULL,'Walk-in Customer',0,'DEF','2021-06-14',4,13553,0,0),(3709,30,1,0,1,1,'auto','','','2021-06-13',1,1,'','0559011337',NULL,'Walk-in Customer',0,'DEF','2021-06-14',4,163,0,0),(3710,30,1,0,1,1,'auto','','','2021-06-13',1,1,'','0522418187',NULL,'Walk-in Customer',0,'DEF','2021-06-14',4,205,0,0),(3711,30,1,0,1,1,'auto','','','2021-06-13',1,1,'','0504225403',NULL,'Walk-in Customer',0,'DEF','2021-06-14',4,165,0,0),(3712,30,1,0,1,1,'auto','','','2021-06-13',1,1,'','0504225403',NULL,'Walk-in Customer',0,'DEF','2021-06-14',4,216,0,0),(3713,30,1,0,1,1,'auto','','','2021-06-13',1,1,'','0585864469',NULL,'Walk-in Customer',0,'DEF','2021-06-14',4,165,0,0),(3714,30,1,0,1,1,'auto','','','2021-06-13',1,1,'','0559501192',NULL,'Walk-in Customer',0,'DEF','2021-06-14',4,41,0,0),(3715,30,1,0,1,1,'auto','','','2021-06-13',1,1,'','0508012836',NULL,'Walk-in Customer',0,'DEF','2021-06-14',4,768,0,0),(3716,30,1,0,1,1,'auto','','','2021-06-13',1,1,'','0552277020',NULL,'Walk-in Customer',0,'DEF','2021-06-14',4,633,0,0),(3717,30,1,0,1,1,'auto','','','2021-06-13',1,1,'','0509603769',NULL,'Walk-in Customer',0,'DEF','2021-06-14',4,652,0,0),(3718,30,1,0,1,1,'auto','','','2021-06-13',1,1,'','0504655326',NULL,'Walk-in Customer',0,'DEF','2021-06-14',4,83,0,0),(3719,30,1,0,1,1,'auto','','','2021-06-13',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-06-14',4,163,0,0),(3720,30,1,0,1059,1059,'auto','','','2021-06-13',1,1,'','0501560240',NULL,'sayed aly',0,'DEF','2021-06-14',4,644,0,0),(3721,30,1,0,1,1,'auto','','','2021-06-13',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-06-14',4,163,0,0),(3722,30,1,0,1,1,'auto','','','2021-06-13',1,1,'','0564099580',NULL,'Walk-in Customer',0,'DEF','2021-06-14',4,163,0,0),(3723,30,1,0,1,1,'auto','','','2021-06-13',1,1,'','0528454056',NULL,'Walk-in Customer',0,'DEF','2021-06-14',4,644,0,0),(3724,30,1,0,1,1,'auto','','','2021-06-13',1,1,'','0564099580',NULL,'Walk-in Customer',0,'DEF','2021-06-14',4,966,0,0),(3725,30,1,0,1,1,'auto','','','2021-06-13',1,1,'','0509033559',NULL,'Walk-in Customer',0,'DEF','2021-06-14',4,2574,0,0),(3726,30,1,0,1059,1059,'auto','','','2021-06-13',1,1,'','0501560240',NULL,'sayed aly',0,'DEF','2021-06-14',4,603,0,0),(3727,30,1,0,1,1,'auto','','','2021-06-13',1,1,'','0509033559',NULL,'Walk-in Customer',0,'DEF','2021-06-14',4,1209,0,0),(3728,30,1,0,1,1,'auto','','','2021-06-13',1,1,'','0557498455',NULL,'Walk-in Customer',0,'DEF','2021-06-14',4,204,0,0),(3729,30,1,0,1059,1059,'auto','','','2021-06-13',1,1,'','0501560240',NULL,'sayed aly',0,'DEF','2021-06-14',4,1065,0,0),(3730,30,1,0,1,1,'auto','','','2021-06-13',1,1,'','0557498455',NULL,'Walk-in Customer',0,'DEF','2021-06-14',4,633,0,0),(3731,30,1,0,1072,1072,'auto','','','2021-06-13',1,1,'','0551240111',NULL,'NAVAS KILTONS',0,'DEF','2021-06-14',4,529,0,0),(3732,30,1,0,1,1,'auto','','','2021-06-13',1,1,'','0564858522',NULL,'Walk-in Customer',0,'DEF','2021-06-14',4,488,0,0),(3733,30,1,0,1,1,'auto','','','2021-06-14',1,1,'','0564723640',NULL,'Walk-in Customer',0,'DEF','2021-06-15',4,163,0,0),(3734,30,1,0,1,1,'auto','','','2021-06-14',1,1,'','0508293652',NULL,'Walk-in Customer',0,'DEF','2021-06-15',4,165,0,0),(3735,30,1,0,1,1,'auto','','','2021-06-14',1,1,'','0509294017',NULL,'Walk-in Customer',0,'DEF','2021-06-15',4,163,0,0),(3736,30,1,0,1,1,'auto','','','2021-06-14',1,1,'','0503539146',NULL,'Walk-in Customer',0,'DEF','2021-06-15',4,41,0,0),(3737,30,1,0,1,1,'auto','','','2021-06-14',1,1,'','0559129499',NULL,'Walk-in Customer',0,'DEF','2021-06-15',4,163,0,0),(3738,30,1,0,1,1,'auto','','','2021-06-14',1,1,'','0568793203',NULL,'Walk-in Customer',0,'DEF','2021-06-15',4,163,0,0),(3739,30,1,0,1,1,'auto','','','2021-06-14',1,1,'','0559129499',NULL,'Walk-in Customer',0,'DEF','2021-06-15',4,83,0,0),(3740,30,1,0,1,1,'auto','','','2021-06-14',1,1,'','0528890274',NULL,'Walk-in Customer',0,'DEF','2021-06-15',4,163,0,0),(3741,30,1,0,1,1,'auto','','','2021-06-14',1,1,'','0524797188',NULL,'Walk-in Customer',0,'DEF','2021-06-15',4,1863,0,0),(3742,30,1,0,1,1,'auto','','','2021-06-14',1,1,'','0503479040',NULL,'Walk-in Customer',0,'DEF','2021-06-15',4,633,0,0),(3743,30,1,0,1,1,'auto','','','2021-06-14',1,1,'','0586505545',NULL,'Walk-in Customer',0,'DEF','2021-06-15',4,83,0,0),(3745,30,1,0,1,1,'auto','','','2021-06-14',1,1,'','0506366129',NULL,'Walk-in Customer',0,'DEF','2021-06-15',4,41,0,0),(3746,30,1,0,1,1,'auto','','','2021-06-14',1,1,'','0508846820',NULL,'Walk-in Customer',0,'DEF','2021-06-15',4,2563,0,0),(3747,30,1,0,1,1,'auto','','','2021-06-14',1,1,'','0501365112',NULL,'Walk-in Customer',0,'DEF','2021-06-15',4,163,0,0),(3748,30,1,0,1,1,'auto','','','2021-06-14',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-06-15',4,2613,0,0),(3749,30,1,0,1,1,'auto','','','2021-06-14',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-06-15',4,644,0,0),(3750,30,1,0,1,1,'auto','','','2021-06-14',1,1,'','0502001977',NULL,'Walk-in Customer',0,'DEF','2021-06-15',4,3346,0,0),(3751,30,1,0,1,1,'auto','','','2021-06-14',1,1,'','0502793531',NULL,'Walk-in Customer',0,'DEF','2021-06-15',4,488,0,0),(3752,30,1,0,1,1,'auto','','','2021-06-14',1,1,'','0502775609',NULL,'Walk-in Customer',0,'DEF','2021-06-15',4,163,0,0),(3753,30,1,0,1,1,'auto','','','2021-06-14',1,1,'','0505042600',NULL,'Walk-in Customer',0,'DEF','2021-06-15',4,163,0,0),(3754,30,1,0,1,1,'auto','','','2021-06-14',1,1,'','0502538750',NULL,'Walk-in Customer',0,'DEF','2021-06-15',4,163,0,0),(3755,30,1,0,1,1,'auto','','','2021-06-14',1,1,'','0505042600',NULL,'Walk-in Customer',0,'DEF','2021-06-15',4,165,0,0),(3756,30,1,0,1,1,'auto','','','2021-06-14',1,1,'','0553290433',NULL,'Walk-in Customer',0,'DEF','2021-06-15',4,1368,0,0),(3757,30,1,0,1,1,'auto','','','2021-06-14',1,1,'','0562843421',NULL,'Walk-in Customer',0,'DEF','2021-06-15',4,163,0,0),(3758,30,1,0,1,1,'auto','','','2021-06-14',1,1,'','0586398732',NULL,'Walk-in Customer',0,'DEF','2021-06-15',4,1863,0,0),(3759,30,1,0,1,1,'auto','','','2021-06-14',1,1,'','0586398732',NULL,'Walk-in Customer',0,'DEF','2021-06-15',4,483,0,0),(3760,30,1,0,1065,1065,'auto','','','2021-06-14',1,1,'','0559546907',NULL,'SURESAN VATAKKE VEETIL',0,'DEF','2021-06-15',4,2563,0,0),(3761,30,1,0,1,1,'auto','','','2021-06-14',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-06-15',4,633,0,0),(3762,30,1,0,1,1,'auto','','','2021-06-14',1,1,'','0564467234',NULL,'Walk-in Customer',0,'DEF','2021-06-15',4,483,0,0),(3763,30,1,0,1059,1059,'auto','','','2021-06-14',1,1,'','0501560240',NULL,'sayed aly',0,'DEF','2021-06-15',4,796,0,0),(3764,30,1,0,1,1,'auto','','','2021-06-14',1,1,'','0507099964',NULL,'Walk-in Customer',0,'DEF','2021-06-15',4,593,0,0),(3765,30,1,0,1,1,'auto','','','2021-06-14',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-06-15',4,10,0,0),(3766,30,1,0,1,1,'auto','','','2021-06-14',1,1,'','0504941129',NULL,'Walk-in Customer',0,'DEF','2021-06-15',4,163,0,0),(3767,30,1,0,1,1,'auto','','','2021-06-14',1,1,'','0553290433',NULL,'Walk-in Customer',0,'DEF','2021-06-15',4,644,0,0),(3769,30,1,0,1,1,'auto','','','2021-06-14',1,1,'','0586398732',NULL,'Walk-in Customer',0,'DEF','2021-06-15',4,818,0,0),(3770,30,1,0,1,1,'auto','','','2021-06-14',1,1,'','0504407066',NULL,'Walk-in Customer',0,'DEF','2021-06-15',4,930,0,0),(3771,30,1,0,1059,1059,'auto','','','2021-06-14',1,1,'','0501560240',NULL,'sayed aly',0,'DEF','2021-06-15',4,593,0,0),(3772,30,1,0,1070,1070,'auto','','','2021-06-14',1,1,'','0558117883',NULL,'SIRAJUDEEN KATTOOKKARAN UMMER',0,'DEF','2021-06-15',4,633,0,0),(3773,30,1,0,1,1,'auto','','','2021-06-15',1,1,'','0502538750',NULL,'Walk-in Customer',0,'DEF','2021-06-16',4,1163,0,0),(3774,30,1,0,1,1,'auto','','','2021-06-15',1,1,'','0505454995',NULL,'Walk-in Customer',0,'DEF','2021-06-16',4,213,0,0),(3775,30,1,0,1,1,'auto','','','2021-06-15',1,1,'','0544624495',NULL,'Walk-in Customer',0,'DEF','2021-06-16',4,633,0,0),(3776,30,1,0,1,1,'auto','','','2021-06-15',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-06-16',4,163,0,0),(3777,30,1,0,1,1,'auto','','','2021-06-15',1,1,'','0505074950',NULL,'Walk-in Customer',0,'DEF','2021-06-16',4,163,0,0),(3778,30,1,0,1,1,'auto','','','2021-06-15',1,1,'','0564467234',NULL,'Walk-in Customer',0,'DEF','2021-06-16',4,513,0,0),(3779,30,1,0,1,1,'auto','','','2021-06-15',1,1,'','0508293652',NULL,'Walk-in Customer',0,'DEF','2021-06-16',4,165,0,0),(3780,30,1,0,1,1,'auto','','','2021-06-15',1,1,'','0568222089',NULL,'Walk-in Customer',0,'DEF','2021-06-16',4,163,0,0),(3781,30,1,0,1,1,'auto','','','2021-06-15',1,1,'','0555055859',NULL,'Walk-in Customer',0,'DEF','2021-06-16',4,163,0,0),(3782,30,1,0,1,1,'auto','','','2021-06-15',1,1,'','0551136158',NULL,'Walk-in Customer',0,'DEF','2021-06-16',4,1899,0,0),(3783,30,1,0,1,1,'auto','','','2021-06-15',1,1,'','0501511115',NULL,'Walk-in Customer',0,'DEF','2021-06-16',4,644,0,0),(3785,30,1,0,1,1,'auto','','','2021-06-15',1,1,'','0561309309',NULL,'Walk-in Customer',0,'DEF','2021-06-16',4,419.66,0,0),(3786,30,1,0,1,1,'auto','','','2021-06-15',1,1,'','0504655326',NULL,'Walk-in Customer',0,'DEF','2021-06-16',4,83,0,0),(3787,30,1,0,1,1,'auto','','','2021-06-15',1,1,'','0504655326',NULL,'Walk-in Customer',0,'DEF','2021-06-16',4,633,0,0),(3788,30,1,0,1079,1079,'auto','','','2021-06-15',1,1,'','0504503306',NULL,'SHAREEF',0,'DEF','2021-06-16',4,41,0,0),(3789,30,1,0,1,1,'auto','','','2021-06-15',1,1,'','0504655326',NULL,'Walk-in Customer',0,'DEF','2021-06-16',4,163,0,0),(3790,30,1,0,1,1,'auto','','','2021-06-15',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-06-16',4,633,0,0),(3791,30,1,0,1,1,'auto','','','2021-06-15',1,1,'','0553247051',NULL,'Walk-in Customer',0,'DEF','2021-06-16',4,163,0,0),(3792,30,1,0,1,1,'auto','','','2021-06-15',1,1,'','0505050530',NULL,'Walk-in Customer',0,'DEF','2021-06-16',4,653,0,0),(3793,30,1,0,1,1,'auto','','','2021-06-15',1,1,'','0501567932',NULL,'Walk-in Customer',0,'DEF','2021-06-16',4,163,0,0),(3794,30,1,0,1,1,'auto','','','2021-06-15',1,1,'','0527479002',NULL,'Walk-in Customer',0,'DEF','2021-06-16',4,163,0,0),(3795,30,1,0,1,1,'auto','','','2021-06-15',1,1,'','0509698035',NULL,'Walk-in Customer',0,'DEF','2021-06-16',4,2613,0,0),(3796,30,1,0,1,1,'auto','','','2021-06-15',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-06-16',4,2198,0,0),(3797,30,1,0,1,1,'auto','','','2021-06-15',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-06-16',4,165,0,0),(3798,30,1,0,1065,1065,'auto','','','2021-06-15',1,1,'','0559546907',NULL,'SURESAN VATAKKE VEETIL',0,'DEF','2021-06-16',4,213,0,0),(3799,30,1,0,1,1,'auto','','','2021-06-15',1,1,'','0555508401',NULL,'Walk-in Customer',0,'DEF','2021-06-16',4,165,0,0),(3800,30,1,0,1,1,'auto','','','2021-06-15',1,1,'','0567173170',NULL,'Walk-in Customer',0,'DEF','2021-06-16',4,213,0,0),(3801,30,1,0,1059,1059,'auto','','','2021-06-15',1,1,'','0501560240',NULL,'sayed aly',0,'DEF','2021-06-16',4,633,0,0),(3802,30,1,0,1,1,'auto','','','2021-06-15',1,1,'','0527355212',NULL,'Walk-in Customer',0,'DEF','2021-06-16',4,165,0,0),(3803,30,1,0,1065,1065,'auto','','','2021-06-15',1,1,'','0559546907',NULL,'SURESAN VATAKKE VEETIL',0,'DEF','2021-06-16',4,163,0,0),(3804,30,1,0,1059,1059,'auto','','','2021-06-15',1,1,'','0501560240',NULL,'sayed aly',0,'DEF','2021-06-16',4,593,0,0),(3805,30,1,0,1,1,'auto','','','2021-06-15',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-06-16',4,644,0,0),(3806,30,1,0,1,1,'auto','','','2021-06-15',1,1,'','0556648700',NULL,'Walk-in Customer',0,'DEF','2021-06-16',4,84,0,0),(3807,30,1,0,1,1,'auto','','','2021-06-15',1,1,'','0555055859',NULL,'Walk-in Customer',0,'DEF','2021-06-16',4,318,0,0),(3808,30,1,0,1,1,'auto','','','2021-06-15',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-06-16',4,1095,0,0),(3809,30,1,0,1,1,'auto','','','2021-06-16',1,1,'','0508410002',NULL,'Walk-in Customer',0,'DEF','2021-06-17',4,493,0,0),(3810,30,1,0,1,1,'auto','','','2021-06-16',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-06-17',4,483,0,0),(3811,30,1,0,1,1,'auto','','','2021-06-16',1,1,'','0522855212',NULL,'Walk-in Customer',0,'DEF','2021-06-17',4,249,0,0),(3812,30,1,0,1,1,'auto','','','2021-06-16',1,1,'','0522855212',NULL,'Walk-in Customer',0,'DEF','2021-06-17',4,166,0,0),(3813,30,1,0,1,1,'auto','','','2021-06-16',1,1,'','0505743144',NULL,'Walk-in Customer',0,'DEF','2021-06-17',4,203,0,0),(3814,30,1,0,1,1,'auto','','','2021-06-16',1,1,'','0569892214',NULL,'Walk-in Customer',0,'DEF','2021-06-17',4,213,0,0),(3815,30,1,0,1,1,'auto','','','2021-06-16',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-06-17',4,163,0,0),(3816,30,1,0,1,1,'auto','','','2021-06-16',1,1,'','0508865875',NULL,'Walk-in Customer',0,'DEF','2021-06-17',4,488,0,0),(3817,30,1,0,1,1,'auto','','','2021-06-16',1,1,'','0504886041',NULL,'Walk-in Customer',0,'DEF','2021-06-17',4,41,0,0),(3818,30,1,0,1,1,'auto','','','2021-06-16',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-06-17',4,330,0,0),(3819,30,1,0,1,1,'auto','','','2021-06-16',1,1,'','0505096571',NULL,'Walk-in Customer',0,'DEF','2021-06-17',4,646,0,0),(3820,30,1,0,1,1,'auto','','','2021-06-16',1,1,'','0502108009',NULL,'Walk-in Customer',0,'DEF','2021-06-17',4,1412,0,0),(3821,30,1,0,1,1,'auto','','','2021-06-16',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-06-17',4,165,0,0),(3822,30,1,0,1,1,'auto','','','2021-06-16',1,1,'','0561183100',NULL,'Walk-in Customer',0,'DEF','2021-06-17',4,1129,0,0),(3823,30,1,0,1,1,'auto','','','2021-06-16',1,1,'','0502001977',NULL,'Walk-in Customer',0,'DEF','2021-06-17',4,488,0,0),(3824,30,1,0,1,1,'auto','','','2021-06-16',1,1,'','0524733009',NULL,'Walk-in Customer',0,'DEF','2021-06-17',4,163,0,0),(3825,30,1,0,1,1,'auto','','','2021-06-16',1,1,'','0505253534',NULL,'Walk-in Customer',0,'DEF','2021-06-17',4,654,0,0),(3826,30,1,0,1,1,'auto','','','2021-06-16',1,1,'','0503015252',NULL,'Walk-in Customer',0,'DEF','2021-06-17',4,644,0,0),(3827,30,1,0,1,1,'auto','','','2021-06-16',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-06-17',4,165,0,0),(3828,30,1,0,1,1,'auto','','','2021-06-16',1,1,'','0555384097',NULL,'Walk-in Customer',0,'DEF','2021-06-17',4,163,0,0),(3829,30,1,0,1,1,'auto','','','2021-06-16',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-06-17',4,165,0,0),(3830,30,1,0,1,1,'auto','','','2021-06-16',1,1,'','0555384097',NULL,'Walk-in Customer',0,'DEF','2021-06-17',4,483,0,0),(3831,30,1,0,1,1,'auto','','','2021-06-16',1,1,'','0566880200',NULL,'Walk-in Customer',0,'DEF','2021-06-17',4,1132,0,0),(3832,30,1,0,1,1,'auto','','','2021-06-16',1,1,'','0556483436',NULL,'Walk-in Customer',0,'DEF','2021-06-17',4,163,0,0),(3833,30,1,0,1,1,'auto','','','2021-06-16',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-06-17',4,633,0,0),(3834,30,1,0,1,1,'auto','','','2021-06-16',1,1,'','0556483436',NULL,'Walk-in Customer',0,'DEF','2021-06-17',4,163,0,0),(3835,30,1,0,1,1,'auto','','','2021-06-16',1,1,'','0521824245',NULL,'Walk-in Customer',0,'DEF','2021-06-17',4,3593,0,0),(3836,30,1,0,1,1,'auto','','','2021-06-16',1,1,'','0552313178',NULL,'Walk-in Customer',0,'DEF','2021-06-17',4,165,0,0),(3837,30,1,0,1,1,'auto','','','2021-06-16',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-06-17',4,603,0,0),(3838,30,1,0,1,1,'auto','','','2021-06-16',1,1,'','0502001977',NULL,'Walk-in Customer',0,'DEF','2021-06-17',4,165,0,0),(3839,30,1,0,1,1,'auto','','','2021-06-16',1,1,'','0507888193',NULL,'Walk-in Customer',0,'DEF','2021-06-17',4,644,0,0),(3840,30,1,0,1076,1076,'auto','','','2021-06-16',1,1,'','0559468388',NULL,'MOHAMMED JAMIR UDDIN ABDUR ROUF',0,'DEF','2021-06-17',4,41,0,0),(3841,30,1,0,1,1,'auto','','','2021-06-16',1,1,'','0566880200',NULL,'Walk-in Customer',0,'DEF','2021-06-17',4,165,0,0),(3842,30,1,0,1,1,'auto','','','2021-06-16',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-06-17',4,426,0,0),(3843,30,1,0,1,1,'auto','','','2021-06-16',1,1,'','0508846820',NULL,'Walk-in Customer',0,'DEF','2021-06-17',4,5226,0,0),(3844,30,1,0,1,1,'auto','','','2021-06-16',1,1,'','0504225403',NULL,'Walk-in Customer',0,'DEF','2021-06-17',4,653,0,0),(3845,30,1,0,1,1,'auto','','','2021-06-16',1,1,'','0562843421',NULL,'Walk-in Customer',0,'DEF','2021-06-17',4,213,0,0),(3846,30,1,0,1072,1072,'auto','','','2021-06-16',1,1,'','0551240111',NULL,'NAVAS KILTONS',0,'DEF','2021-06-17',4,1935,0,0),(3847,30,1,0,1072,1072,'auto','','','2021-06-16',1,1,'','0551240111',NULL,'NAVAS KILTONS',0,'DEF','2021-06-17',4,4012,0,0),(3848,30,1,0,1,1,'auto','','','2021-06-16',1,1,'','0504225403',NULL,'Walk-in Customer',0,'DEF','2021-06-17',4,644,0,0),(3849,30,1,0,1,1,'auto','','','2021-06-16',1,1,'','0555384097',NULL,'Walk-in Customer',0,'DEF','2021-06-17',4,1163,0,0),(3850,30,1,0,1,1,'auto','','','2021-06-16',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-06-17',4,1288,0,0),(3851,30,1,0,1,1,'auto','','','2021-06-16',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-06-17',4,10249,0,0),(3852,30,1,0,1,1,'auto','','','2021-06-17',1,1,'','0588965242',NULL,'Walk-in Customer',0,'DEF','2021-06-18',4,163,0,0),(3853,30,1,0,1,1,'auto','','','2021-06-17',1,1,'','0507207735',NULL,'Walk-in Customer',0,'DEF','2021-06-18',4,660,0,0),(3854,30,1,0,1,1,'auto','','','2021-06-17',1,1,'','0509006766',NULL,'Walk-in Customer',0,'DEF','2021-06-18',4,1185,0,0),(3855,30,1,0,1,1,'auto','','','2021-06-17',1,1,'','0562843421',NULL,'Walk-in Customer',0,'DEF','2021-06-18',4,326,0,0),(3856,30,1,0,1,1,'auto','','','2021-06-17',1,1,'','0545395979',NULL,'Walk-in Customer',0,'DEF','2021-06-18',4,163,0,0),(3857,30,1,0,1,1,'auto','','','2021-06-17',1,1,'','0505942490',NULL,'Walk-in Customer',0,'DEF','2021-06-18',4,165,0,0),(3858,30,1,0,1,1,'auto','','','2021-06-17',1,1,'','0566555800',NULL,'Walk-in Customer',0,'DEF','2021-06-18',4,1363,0,0),(3859,30,1,0,1,1,'auto','','','2021-06-17',1,1,'','0502001977',NULL,'Walk-in Customer',0,'DEF','2021-06-18',4,165,0,0),(3860,30,1,0,1,1,'auto','','','2021-06-17',1,1,'','0565791403',NULL,'Walk-in Customer',0,'DEF','2021-06-18',4,84,0,0),(3861,30,1,0,1,1,'auto','','','2021-06-17',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-06-18',4,165,0,0),(3862,30,1,0,1,1,'auto','','','2021-06-17',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-06-18',4,644,0,0),(3863,30,1,0,1,1,'auto','','','2021-06-17',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-06-18',4,41,0,0),(3864,30,1,0,1,1,'auto','','','2021-06-17',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-06-18',4,41,0,0),(3865,30,1,0,1,1,'auto','','','2021-06-17',1,1,'','0566555800',NULL,'Walk-in Customer',0,'DEF','2021-06-18',4,756,0,0),(3866,30,1,0,1,1,'auto','','','2021-06-17',1,1,'','0502001977',NULL,'Walk-in Customer',0,'DEF','2021-06-18',4,685,0,0),(3867,30,1,0,1,1,'auto','','','2021-06-17',1,1,'','0502001977',NULL,'Walk-in Customer',0,'DEF','2021-06-18',4,165,0,0),(3868,30,1,0,1,1,'auto','','','2021-06-17',1,1,'','0585600916',NULL,'Walk-in Customer',0,'DEF','2021-06-18',4,163,0,0),(3869,30,1,0,1,1,'auto','','','2021-06-17',1,1,'','0585600916',NULL,'Walk-in Customer',0,'DEF','2021-06-18',4,41,0,0),(3870,30,1,0,1,1,'auto','','','2021-06-17',1,1,'','0566555800',NULL,'Walk-in Customer',0,'DEF','2021-06-18',4,488,0,0),(3871,30,1,0,1,1,'auto','','','2021-06-17',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-06-18',4,3821,0,0),(3872,30,1,0,1,1,'auto','','','2021-06-17',1,1,'','0588965242',NULL,'Walk-in Customer',0,'DEF','2021-06-18',4,41,0,0),(3873,30,1,0,1,1,'auto','','','2021-06-17',1,1,'','0545395979',NULL,'Walk-in Customer',0,'DEF','2021-06-18',4,483,0,0),(3874,30,1,0,1,1,'auto','','','2021-06-17',1,1,'','0501808404',NULL,'Walk-in Customer',0,'DEF','2021-06-18',4,163,0,0),(3875,30,1,0,1,1,'auto','','','2021-06-17',1,1,'','0553842827',NULL,'Walk-in Customer',0,'DEF','2021-06-18',4,163,0,0),(3877,30,1,0,1,1,'auto','','','2021-06-17',1,1,'','0568196694',NULL,'Walk-in Customer',0,'DEF','2021-06-18',4,165,0,0),(3878,30,1,0,1,1,'auto','','','2021-06-17',1,1,'','0529131502',NULL,'Walk-in Customer',0,'DEF','2021-06-18',4,163,0,0),(3879,30,1,0,1,1,'auto','','','2021-06-17',1,1,'','0502108009',NULL,'Walk-in Customer',0,'DEF','2021-06-18',4,413,0,0),(3880,30,1,0,1,1,'auto','','','2021-06-17',1,1,'','0565584222',NULL,'Walk-in Customer',0,'DEF','2021-06-18',4,1163,0,0),(3881,30,1,0,1,1,'auto','','','2021-06-17',1,1,'','0558277553',NULL,'Walk-in Customer',0,'DEF','2021-06-18',4,644,0,0),(3882,30,1,0,1,1,'auto','','','2021-06-17',1,1,'','0503571172',NULL,'Walk-in Customer',0,'DEF','2021-06-18',4,593,0,0),(3883,30,1,0,1059,1059,'auto','','','2021-06-17',1,1,'','0501560240',NULL,'sayed aly',0,'DEF','2021-06-18',4,1237,0,0),(3884,30,1,0,1,1,'auto','','','2021-06-17',1,1,'','0505042600',NULL,'Walk-in Customer',0,'DEF','2021-06-18',4,326,0,0),(3886,30,1,0,1,1,'auto','','','2021-06-17',1,1,'','0553735415',NULL,'Walk-in Customer',0,'DEF','2021-06-18',4,163,0,0),(3887,30,1,0,1,1,'auto','','','2021-06-17',1,1,'','0561039660',NULL,'Walk-in Customer',0,'DEF','2021-06-18',4,165,0,0),(3888,30,1,0,1,1,'auto','','','2021-06-17',1,1,'','0505454995',NULL,'Walk-in Customer',0,'DEF','2021-06-18',4,1185,0,0),(3889,30,1,0,1059,1059,'auto','','','2021-06-17',1,1,'','0501560240',NULL,'sayed aly',0,'DEF','2021-06-18',4,633,0,0),(3890,30,1,0,1,1,'auto','','','2021-06-17',1,1,'','0558277553',NULL,'Walk-in Customer',0,'DEF','2021-06-18',4,446,0,0),(3891,30,1,0,1052,1052,'auto','','','2021-06-19',1,1,'','0555523285',NULL,'SIRAJUDEEN KATTOOKKARAN UMMER KATTOOKKARAN MUHAMED UMMER',0,'DEF','2021-06-20',4,488,0,0),(3892,30,1,0,1,1,'auto','','','2021-06-19',1,1,'','0562843421',NULL,'Walk-in Customer',0,'DEF','2021-06-20',4,163,0,0),(3893,30,1,0,1,1,'auto','','','2021-06-19',1,1,'','0523011923',NULL,'Walk-in Customer',0,'DEF','2021-06-20',4,488,0,0),(3894,30,1,0,1,1,'auto','','','2021-06-19',1,1,'','0523011923',NULL,'Walk-in Customer',0,'DEF','2021-06-20',4,163,0,0),(3895,30,1,0,1,1,'auto','','','2021-06-19',1,1,'','0523011923',NULL,'Walk-in Customer',0,'DEF','2021-06-20',4,165,0,0),(3896,30,1,0,1,1,'auto','','','2021-06-19',1,1,'','0504225403',NULL,'Walk-in Customer',0,'DEF','2021-06-20',4,2778,0,0),(3897,30,1,0,1,1,'auto','','','2021-06-19',1,1,'','0562843421',NULL,'Walk-in Customer',0,'DEF','2021-06-20',4,163,0,0),(3898,30,1,0,1,1,'auto','','','2021-06-19',1,1,'','0504225403',NULL,'Walk-in Customer',0,'DEF','2021-06-20',4,593,0,0),(3899,30,1,0,1,1,'auto','','','2021-06-19',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-06-20',4,1135,0,0),(3900,30,1,0,1,1,'auto','','','2021-06-19',1,1,'','0504225286',NULL,'Walk-in Customer',0,'DEF','2021-06-20',4,633,0,0),(3901,30,1,0,1,1,'auto','','','2021-06-19',1,1,'','0504225403',NULL,'Walk-in Customer',0,'DEF','2021-06-20',4,8854,0,0),(3902,30,1,0,1,1,'auto','','','2021-06-19',1,1,'','0552753406',NULL,'Walk-in Customer',0,'DEF','2021-06-20',4,163,0,0),(3903,30,1,0,1,1,'auto','','','2021-06-19',1,1,'','0551136158',NULL,'Walk-in Customer',0,'DEF','2021-06-20',4,1469,0,0),(3904,30,1,0,1,1,'auto','','','2021-06-19',1,1,'','0581759527',NULL,'Walk-in Customer',0,'DEF','2021-06-20',4,163,0,0),(3905,30,1,0,1,1,'auto','','','2021-06-19',1,1,'','0555055859',NULL,'Walk-in Customer',0,'DEF','2021-06-20',4,163,0,0),(3906,30,1,0,1,1,'auto','','','2021-06-19',1,1,'','0555055859',NULL,'Walk-in Customer',0,'DEF','2021-06-20',4,163,0,0),(3907,30,1,0,1,1,'auto','','','2021-06-20',1,1,'','0567147456',NULL,'Walk-in Customer',0,'DEF','2021-06-21',4,644,0,0),(3908,30,1,0,1,1,'auto','','','2021-06-20',1,1,'','0527680684',NULL,'Walk-in Customer',0,'DEF','2021-06-21',4,163,0,0),(3909,30,1,0,1,1,'auto','','','2021-06-20',1,1,'','0567147456',NULL,'Walk-in Customer',0,'DEF','2021-06-21',4,1758,0,0),(3910,30,1,0,1,1,'auto','','','2021-06-20',1,1,'','0545325661',NULL,'Walk-in Customer',0,'DEF','2021-06-21',4,163,0,0),(3911,30,1,0,1,1,'auto','','','2021-06-20',1,1,'','0506562872',NULL,'Walk-in Customer',0,'DEF','2021-06-21',4,603,0,0),(3912,30,1,0,1,1,'auto','','','2021-06-20',1,1,'','0556822106',NULL,'Walk-in Customer',0,'DEF','2021-06-21',4,633,0,0),(3913,30,1,0,1,1,'auto','','','2021-06-20',1,1,'','0567147456',NULL,'Walk-in Customer',0,'DEF','2021-06-21',4,165,0,0),(3914,30,1,0,1,1,'auto','','','2021-06-20',1,1,'','0553137486',NULL,'Walk-in Customer',0,'DEF','2021-06-21',4,163,0,0),(3915,30,1,0,1,1,'auto','','','2021-06-20',1,1,'','0501011722',NULL,'Walk-in Customer',0,'DEF','2021-06-21',4,41,0,0),(3916,30,1,0,1,1,'auto','','','2021-06-20',1,1,'','0566306026',NULL,'Walk-in Customer',0,'DEF','2021-06-21',4,41,0,0),(3917,30,1,0,1,1,'auto','','','2021-06-20',1,1,'','0529210660',NULL,'Walk-in Customer',0,'DEF','2021-06-21',4,488,0,0),(3918,30,1,0,1,1,'auto','','','2021-06-20',1,1,'','0505096571',NULL,'Walk-in Customer',0,'DEF','2021-06-21',4,413,0,0),(3919,30,1,0,1,1,'auto','','','2021-06-20',1,1,'','0554997494',NULL,'Walk-in Customer',0,'DEF','2021-06-21',4,488,0,0),(3920,30,1,0,1,1,'auto','','','2021-06-20',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-06-21',4,654,0,0),(3921,30,1,0,1,1,'auto','','','2021-06-20',1,1,'','0567799560',NULL,'Walk-in Customer',0,'DEF','2021-06-21',4,41,0,0),(3922,30,1,0,1,1,'auto','','','2021-06-20',1,1,'','0567799560',NULL,'Walk-in Customer',0,'DEF','2021-06-21',4,41,0,0),(3923,30,1,0,1,1,'auto','','','2021-06-20',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-06-21',4,644,0,0),(3924,30,1,0,1,1,'auto','','','2021-06-20',1,1,'','0567147456',NULL,'Walk-in Customer',0,'DEF','2021-06-21',4,84,0,0),(3925,30,1,0,1,1,'auto','','','2021-06-20',1,1,'','0506397565',NULL,'Walk-in Customer',0,'DEF','2021-06-21',4,163,0,0),(3926,30,1,0,1055,1055,'auto','','','2021-06-20',1,1,'','0567755768',NULL,'SANOOJ                        ',0,'DEF','2021-06-21',4,966,0,0),(3927,30,1,0,1,1,'auto','','','2021-06-20',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-06-21',4,165,0,0),(3928,30,1,0,1,1,'auto','','','2021-06-20',1,1,'','0523800564',NULL,'Walk-in Customer',0,'DEF','2021-06-21',4,163,0,0),(3929,30,1,0,1,1,'auto','','','2021-06-20',1,1,'','0555549212',NULL,'Walk-in Customer',0,'DEF','2021-06-21',4,163,0,0),(3930,30,1,0,1,1,'auto','','','2021-06-20',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-06-21',4,1254,0,0),(3931,30,1,0,1,1,'auto','','','2021-06-20',1,1,'','0505840873',NULL,'Walk-in Customer',0,'DEF','2021-06-21',4,488,0,0),(3932,30,1,0,1,1,'auto','','','2021-06-20',1,1,'','0508846820',NULL,'Walk-in Customer',0,'DEF','2021-06-21',4,960,0,0),(3933,30,1,0,1,1,'auto','','','2021-06-20',1,1,'','0569520409',NULL,'Walk-in Customer',0,'DEF','2021-06-21',4,163,0,0),(3934,30,1,0,1,1,'auto','','','2021-06-20',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-06-21',4,883,0,0),(3935,30,1,0,1,1,'auto','','','2021-06-20',1,1,'','0556874701',NULL,'Walk-in Customer',0,'DEF','2021-06-21',4,163,0,0),(3936,30,1,0,1072,1072,'auto','','','2021-06-20',1,1,'','0551240111',NULL,'NAVAS KILTONS',0,'DEF','2021-06-21',4,5110,0,0),(3937,30,1,0,1,1,'auto','','','2021-06-20',1,1,'','0561309309',NULL,'Walk-in Customer',0,'DEF','2021-06-21',4,165,0,0),(3938,30,1,0,1,1,'auto','','','2021-06-20',1,1,'','0567173170',NULL,'Walk-in Customer',0,'DEF','2021-06-21',4,213,0,0),(3939,30,1,0,1,1,'auto','','','2021-06-20',1,1,'','0504562727',NULL,'Walk-in Customer',0,'DEF','2021-06-21',4,1668,0,0),(3940,30,1,0,1,1,'auto','','','2021-06-20',1,1,'','0559427813',NULL,'Walk-in Customer',0,'DEF','2021-06-21',4,495,0,0),(3941,30,1,0,1,1,'auto','','','2021-06-20',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-06-21',4,165,0,0),(3942,30,1,0,1,1,'auto','','','2021-06-20',1,1,'','0565625039',NULL,'Walk-in Customer',0,'DEF','2021-06-21',4,165,0,0),(3943,30,1,0,1,1,'auto','','','2021-06-20',1,1,'','0556333367',NULL,'Walk-in Customer',0,'DEF','2021-06-21',4,488,0,0),(3944,30,1,0,1,1,'auto','','','2021-06-20',1,1,'','0558952093',NULL,'Walk-in Customer',0,'DEF','2021-06-21',4,165,0,0),(3945,30,1,0,1,1,'auto','','','2021-06-20',1,1,'','0558952093',NULL,'Walk-in Customer',0,'DEF','2021-06-21',4,82,0,0),(3946,30,1,0,1059,1059,'auto','','','2021-06-20',1,1,'','0501560240',NULL,'sayed aly',0,'DEF','2021-06-21',4,603,0,0),(3947,30,1,0,1059,1059,'auto','','','2021-06-20',1,1,'','0501560240',NULL,'sayed aly',0,'DEF','2021-06-21',4,1226,0,0),(3948,30,1,0,1,1,'auto','','','2021-06-20',1,1,'','0547351004',NULL,'Walk-in Customer',0,'DEF','2021-06-21',4,165,0,0),(3949,30,1,0,1,1,'auto','','','2021-06-20',1,1,'','0547351004',NULL,'Walk-in Customer',0,'DEF','2021-06-21',4,165,0,0),(3950,30,1,0,1059,1059,'auto','','','2021-06-20',1,1,'','0501560240',NULL,'sayed aly',0,'DEF','2021-06-21',4,593,0,0),(3951,30,1,0,1,1,'auto','','','2021-06-21',1,1,'','0501747452',NULL,'Walk-in Customer',0,'DEF','2021-06-22',4,644,0,0),(3952,30,1,0,1,1,'auto','','','2021-06-21',1,1,'','0504510953',NULL,'Walk-in Customer',0,'DEF','2021-06-22',4,633,0,0),(3953,30,1,0,1,1,'auto','','','2021-06-21',1,1,'','0554168567',NULL,'Walk-in Customer',0,'DEF','2021-06-22',4,1363,0,0),(3954,30,1,0,1,1,'auto','','','2021-06-21',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-06-22',4,165,0,0),(3955,30,1,0,1,1,'auto','','','2021-06-21',1,1,'','0529177555',NULL,'Walk-in Customer',0,'DEF','2021-06-22',4,633,0,0),(3956,30,1,0,1,1,'auto','','','2021-06-21',1,1,'','0562843421',NULL,'Walk-in Customer',0,'DEF','2021-06-22',4,163,0,0),(3957,30,1,0,1,1,'auto','','','2021-06-21',1,1,'','0506442955',NULL,'Walk-in Customer',0,'DEF','2021-06-22',4,513,0,0),(3958,30,1,0,1,1,'auto','','','2021-06-21',1,1,'','0508718877',NULL,'Walk-in Customer',0,'DEF','2021-06-22',4,489,0,0),(3959,30,1,0,1,1,'auto','','','2021-06-21',1,1,'','0524761019',NULL,'Walk-in Customer',0,'DEF','2021-06-22',4,163,0,0),(3960,30,1,0,1,1,'auto','','','2021-06-21',1,1,'','0529087144',NULL,'Walk-in Customer',0,'DEF','2021-06-22',4,913,0,0),(3961,30,1,0,1,1,'auto','','','2021-06-21',1,1,'','0553128518',NULL,'Walk-in Customer',0,'DEF','2021-06-22',4,163,0,0),(3962,30,1,0,1,1,'auto','','','2021-06-21',1,1,'','0506442955',NULL,'Walk-in Customer',0,'DEF','2021-06-22',4,163,0,0),(3963,30,1,0,1,1,'auto','','','2021-06-21',1,1,'','0505443888',NULL,'Walk-in Customer',0,'DEF','2021-06-22',4,1185,0,0),(3964,30,1,0,1072,1072,'auto','','','2021-06-21',1,1,'','0551240111',NULL,'NAVAS KILTONS',0,'DEF','2021-06-22',4,3141,0,0),(3965,30,1,0,1,1,'auto','','','2021-06-21',1,1,'','0505443888',NULL,'Walk-in Customer',0,'DEF','2021-06-22',4,163,0,0),(3966,30,1,0,1,1,'auto','','','2021-06-21',1,1,'','0545735060',NULL,'Walk-in Customer',0,'DEF','2021-06-22',4,165,0,0),(3967,30,1,0,1,1,'auto','','','2021-06-21',1,1,'','0553034401',NULL,'Walk-in Customer',0,'DEF','2021-06-22',4,488,0,0),(3968,30,1,0,1,1,'auto','','','2021-06-21',1,1,'','0562280897',NULL,'Walk-in Customer',0,'DEF','2021-06-22',4,1093,0,0),(3969,30,1,0,1,1,'auto','','','2021-06-21',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-06-22',4,494,0,0),(3970,30,1,0,1,1,'auto','','','2021-06-21',1,1,'','0582236558',NULL,'Walk-in Customer',0,'DEF','2021-06-22',4,163,0,0),(3971,30,1,0,1,1,'auto','','','2021-06-21',1,1,'','0505253534',NULL,'Walk-in Customer',0,'DEF','2021-06-22',4,420,0,0),(3972,30,1,0,1,1,'auto','','','2021-06-21',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-06-22',4,816,0,0),(3973,30,1,0,1,1,'auto','','','2021-06-21',1,1,'','0506442955',NULL,'Walk-in Customer',0,'DEF','2021-06-22',4,513,0,0),(3974,30,1,0,1,1,'auto','','','2021-06-21',1,1,'','0526300778',NULL,'Walk-in Customer',0,'DEF','2021-06-22',4,163,0,0),(3975,30,1,0,1,1,'auto','','','2021-06-21',1,1,'','0524444000',NULL,'Walk-in Customer',0,'DEF','2021-06-22',4,165,0,0),(3976,30,1,0,1059,1059,'auto','','','2021-06-21',1,1,'','0501560240',NULL,'sayed aly',0,'DEF','2021-06-22',4,644,0,0),(3977,30,1,0,1,1,'auto','','','2021-06-21',1,1,'','0506442955',NULL,'Walk-in Customer',0,'DEF','2021-06-22',4,1095,0,0),(3978,30,1,0,1,1,'auto','','','2021-06-21',1,1,'','0526300778',NULL,'Walk-in Customer',0,'DEF','2021-06-22',4,633,0,0),(3979,30,1,0,1,1,'auto','','','2021-06-21',1,1,'','0544741415',NULL,'Walk-in Customer',0,'DEF','2021-06-22',4,163,0,0),(3980,30,1,0,1,1,'auto','','','2021-06-21',1,1,'','0509295610',NULL,'Walk-in Customer',0,'DEF','2021-06-22',4,165,0,0),(3981,30,1,0,1,1,'auto','','','2021-06-21',1,1,'','0561362095',NULL,'Walk-in Customer',0,'DEF','2021-06-22',4,165,0,0),(3982,30,1,0,1,1,'auto','','','2021-06-21',1,1,'','0521045934',NULL,'Walk-in Customer',0,'DEF','2021-06-22',4,41,0,0),(3983,30,1,0,1059,1059,'auto','','','2021-06-21',1,1,'','0501560240',NULL,'sayed aly',0,'DEF','2021-06-22',4,633,0,0),(3984,30,1,0,1,1,'auto','','','2021-06-21',1,1,'','0559427813',NULL,'Walk-in Customer',0,'DEF','2021-06-22',4,41,0,0),(3985,30,1,0,1,1,'auto','','','2021-06-21',1,1,'','0504950192',NULL,'Walk-in Customer',0,'DEF','2021-06-22',4,163,0,0),(3986,30,1,0,1,1,'auto','','','2021-06-21',1,1,'','0553034401',NULL,'Walk-in Customer',0,'DEF','2021-06-22',4,1515,0,0),(3987,30,1,0,1,1,'auto','','','2021-06-21',1,1,'','0555640645',NULL,'Walk-in Customer',0,'DEF','2021-06-22',4,165,0,0),(3988,30,1,0,1,1,'auto','','','2021-06-21',1,1,'','0545711704',NULL,'Walk-in Customer',0,'DEF','2021-06-22',4,644,0,0),(3989,30,1,0,1,1,'auto','','','2021-06-21',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-06-22',4,603,0,0),(3991,30,1,0,1,1,'auto','','','2021-06-21',1,1,'','0549936644',NULL,'Walk-in Customer',0,'DEF','2021-06-22',4,644,0,0),(3992,30,1,0,1,1,'auto','','','2021-06-22',1,1,'','0507959982',NULL,'Walk-in Customer',0,'DEF','2021-06-23',4,82,0,0),(3993,30,1,0,1,1,'auto','','','2021-06-22',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-06-23',4,165,0,0),(3994,30,1,0,1,1,'auto','','','2021-06-22',1,1,'','0507879640',NULL,'Walk-in Customer',0,'DEF','2021-06-23',4,41,0,0),(3995,30,1,0,1,1,'auto','','','2021-06-22',1,1,'','0526341738',NULL,'Walk-in Customer',0,'DEF','2021-06-23',4,326,0,0),(3996,30,1,0,1,1,'auto','','','2021-06-22',1,1,'','0505888424',NULL,'Walk-in Customer',0,'DEF','2021-06-23',4,965,0,0),(3997,30,1,0,1,1,'auto','','','2021-06-22',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-06-23',4,165,0,0),(3998,30,1,0,1,1,'auto','','','2021-06-22',1,1,'','0505253534',NULL,'Walk-in Customer',0,'DEF','2021-06-23',4,165,0,0),(3999,30,1,0,1,1,'auto','','','2021-06-22',1,1,'','0559427813',NULL,'Walk-in Customer',0,'DEF','2021-06-23',4,653,0,0),(4000,30,1,0,1065,1065,'auto','','','2021-06-22',1,1,'','0559546907',NULL,'SURESAN VATAKKE VEETIL',0,'DEF','2021-06-23',4,330,0,0),(4001,30,1,0,1,1,'auto','','','2021-06-22',1,1,'','0508012836',NULL,'Walk-in Customer',0,'DEF','2021-06-23',4,165,0,0),(4002,30,1,0,1,1,'auto','','','2021-06-22',1,1,'','0582236558',NULL,'Walk-in Customer',0,'DEF','2021-06-23',4,163,0,0),(4003,30,1,0,1058,1058,'auto','','','2021-06-22',1,1,'','0555927700',NULL,'Abdelmajid Abdelrahim A  Al Khadrawi',0,'DEF','2021-06-23',4,203,0,0),(4004,30,1,0,1,1,'auto','','','2021-06-22',1,1,'','0552530157',NULL,'Walk-in Customer',0,'DEF','2021-06-23',4,163,0,0),(4005,30,1,0,1,1,'auto','','','2021-06-22',1,1,'','0547157570',NULL,'Walk-in Customer',0,'DEF','2021-06-23',4,163,0,0),(4006,30,1,0,1,1,'auto','','','2021-06-22',1,1,'','0547157570',NULL,'Walk-in Customer',0,'DEF','2021-06-23',4,41,0,0),(4007,30,1,0,1,1,'auto','','','2021-06-22',1,1,'','0507099964',NULL,'Walk-in Customer',0,'DEF','2021-06-23',4,633,0,0),(4008,30,1,0,1,1,'auto','','','2021-06-22',1,1,'','0559325941',NULL,'Walk-in Customer',0,'DEF','2021-06-23',4,163,0,0),(4009,30,1,0,1,1,'auto','','','2021-06-22',1,1,'','0586447451',NULL,'Walk-in Customer',0,'DEF','2021-06-23',4,488,0,0),(4010,30,1,0,1,1,'auto','','','2021-06-22',1,1,'','0552119198',NULL,'Walk-in Customer',0,'DEF','2021-06-23',4,163,0,0),(4011,30,1,0,1,1,'auto','','','2021-06-22',1,1,'','0504225403',NULL,'Walk-in Customer',0,'DEF','2021-06-23',4,267,0,0),(4012,30,1,0,1,1,'auto','','','2021-06-22',1,1,'','0505443888',NULL,'Walk-in Customer',0,'DEF','2021-06-23',4,165,0,0),(4013,30,1,0,1,1,'auto','','','2021-06-22',1,1,'','0508846820',NULL,'Walk-in Customer',0,'DEF','2021-06-23',4,165,0,0),(4014,30,1,0,1065,1065,'auto','','','2021-06-22',1,1,'','0559546907',NULL,'SURESAN VATAKKE VEETIL',0,'DEF','2021-06-23',4,653,0,0),(4015,30,1,0,1,1,'auto','','','2021-06-22',1,1,'','0562843421',NULL,'Walk-in Customer',0,'DEF','2021-06-23',4,163,0,0),(4016,30,1,0,1,1,'auto','','','2021-06-22',1,1,'','0562843421',NULL,'Walk-in Customer',0,'DEF','2021-06-23',4,163,0,0),(4017,30,1,0,1072,1072,'auto','','','2021-06-22',1,1,'','0551240111',NULL,'NAVAS KILTONS',0,'DEF','2021-06-23',4,2841,0,0),(4018,30,1,0,1,1,'auto','','','2021-06-22',1,1,'','0562843421',NULL,'Walk-in Customer',0,'DEF','2021-06-23',4,165,0,0),(4019,30,1,0,1,1,'auto','','','2021-06-22',1,1,'','0501368005',NULL,'Walk-in Customer',0,'DEF','2021-06-23',4,83,0,0),(4020,30,1,0,1,1,'auto','','','2021-06-22',1,1,'','0553034401',NULL,'Walk-in Customer',0,'DEF','2021-06-23',4,6090,0,0),(4021,30,1,0,1,1,'auto','','','2021-06-22',1,1,'','0504510953',NULL,'Walk-in Customer',0,'DEF','2021-06-23',4,163,0,0),(4022,30,1,0,1,1,'auto','','','2021-06-22',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-06-23',4,653,0,0),(4023,30,1,0,1,1,'auto','','','2021-06-22',1,1,'','0559427813',NULL,'Walk-in Customer',0,'DEF','2021-06-23',4,2613,0,0),(4024,30,1,0,1,1,'auto','','','2021-06-22',1,1,'','0559427813',NULL,'Walk-in Customer',0,'DEF','2021-06-23',4,993,0,0),(4026,30,1,0,1,1,'auto','','','2021-06-22',1,1,'','0559427813',NULL,'Walk-in Customer',0,'DEF','2021-06-23',4,165,0,0),(4027,30,1,0,1,1,'auto','','','2021-06-22',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-06-23',4,488,0,0),(4028,30,1,0,1036,1036,'auto','','','2021-06-22',1,1,'','0545318843',NULL,'ASLAM MUHAMMED',0,'DEF','2021-06-23',4,644,0,0),(4029,30,1,0,1059,1059,'auto','','','2021-06-22',1,1,'','0501560240',NULL,'sayed aly',0,'DEF','2021-06-23',4,1539,0,0),(4031,30,1,0,1,1,'auto','','','2021-06-22',1,1,'','0509819699',NULL,'Walk-in Customer',0,'DEF','2021-06-23',4,483,0,0),(4032,30,1,0,1,1,'auto','','','2021-06-22',1,1,'','0508865875',NULL,'Walk-in Customer',0,'DEF','2021-06-23',4,1899,0,0),(4033,30,1,0,1,1,'auto','','','2021-06-22',1,1,'','0526830151',NULL,'Walk-in Customer',0,'DEF','2021-06-23',4,326,0,0),(4034,30,1,0,1,1,'auto','','','2021-06-22',1,1,'','0526830151',NULL,'Walk-in Customer',0,'DEF','2021-06-23',4,1185,0,0),(4035,30,1,0,1,1,'auto','','','2021-06-23',1,1,'','0555218591',NULL,'Walk-in Customer',0,'DEF','2021-06-24',4,163,0,0),(4036,30,1,0,1,1,'auto','','','2021-06-23',1,1,'','0566880200',NULL,'Walk-in Customer',0,'DEF','2021-06-24',4,165,0,0),(4037,30,1,0,1,1,'auto','','','2021-06-23',1,1,'','0551136158',NULL,'Walk-in Customer',0,'DEF','2021-06-24',4,603,0,0),(4038,30,1,0,1,1,'auto','','','2021-06-23',1,1,'','0504536853',NULL,'Walk-in Customer',0,'DEF','2021-06-24',4,633,0,0),(4039,30,1,0,1,1,'auto','','','2021-06-23',1,1,'','0502793531',NULL,'Walk-in Customer',0,'DEF','2021-06-24',4,2370,0,0),(4040,30,1,0,1,1,'auto','','','2021-06-23',1,1,'','0555999632',NULL,'Walk-in Customer',0,'DEF','2021-06-24',4,165,0,0),(4041,30,1,0,1,1,'auto','','','2021-06-23',1,1,'','0504536853',NULL,'Walk-in Customer',0,'DEF','2021-06-24',4,446,0,0),(4042,30,1,0,1,1,'auto','','','2021-06-23',1,1,'','0563693991',NULL,'Walk-in Customer',0,'DEF','2021-06-24',4,163,0,0),(4043,30,1,0,1,1,'auto','','','2021-06-23',1,1,'','0559420019',NULL,'Walk-in Customer',0,'DEF','2021-06-24',4,41,0,0),(4044,30,1,0,1,1,'auto','','','2021-06-23',1,1,'','0544092594',NULL,'Walk-in Customer',0,'DEF','2021-06-24',4,83,0,0),(4045,30,1,0,1,1,'auto','','','2021-06-23',1,1,'','0563693991',NULL,'Walk-in Customer',0,'DEF','2021-06-24',4,163,0,0),(4046,30,1,0,1,1,'auto','','','2021-06-23',1,1,'','0563693991',NULL,'Walk-in Customer',0,'DEF','2021-06-24',4,163,0,0),(4047,30,1,0,1,1,'auto','','','2021-06-23',1,1,'','0559129499',NULL,'Walk-in Customer',0,'DEF','2021-06-24',4,83,0,0),(4048,30,1,0,1,1,'auto','','','2021-06-23',1,1,'','0504510953',NULL,'Walk-in Customer',0,'DEF','2021-06-24',4,593,0,0),(4049,30,1,0,1,1,'auto','','','2021-06-23',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-06-24',4,644,0,0),(4050,30,1,0,1,1,'auto','','','2021-06-23',1,1,'','0505253534',NULL,'Walk-in Customer',0,'DEF','2021-06-24',4,165,0,0),(4051,30,1,0,1,1,'auto','','','2021-06-23',1,1,'','0566880200',NULL,'Walk-in Customer',0,'DEF','2021-06-24',4,1132,0,0),(4052,30,1,0,1,1,'auto','','','2021-06-23',1,1,'','0568805905',NULL,'Walk-in Customer',0,'DEF','2021-06-24',4,2563,0,0),(4053,30,1,0,1,1,'auto','','','2021-06-23',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-06-24',4,603,0,0),(4054,30,1,0,1,1,'auto','','','2021-06-23',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-06-24',4,41,0,0),(4055,30,1,0,1,1,'auto','','','2021-06-23',1,1,'','0528071717',NULL,'Walk-in Customer',0,'DEF','2021-06-24',4,165,0,0),(4056,30,1,0,1,1,'auto','','','2021-06-23',1,1,'','0505859991',NULL,'Walk-in Customer',0,'DEF','2021-06-24',4,165,0,0),(4057,30,1,0,1,1,'auto','','','2021-06-23',1,1,'','0555502387',NULL,'Walk-in Customer',0,'DEF','2021-06-24',4,653,0,0),(4058,30,1,0,1,1,'auto','','','2021-06-23',1,1,'','0504601403',NULL,'Walk-in Customer',0,'DEF','2021-06-24',4,990,0,0),(4059,30,1,0,1,1,'auto','','','2021-06-23',1,1,'','0505253534',NULL,'Walk-in Customer',0,'DEF','2021-06-24',4,488,0,0),(4060,30,1,0,1,1,'auto','','','2021-06-23',1,1,'','0508691594',NULL,'Walk-in Customer',0,'DEF','2021-06-24',4,84,0,0),(4061,30,1,0,1065,1065,'auto','','','2021-06-23',1,1,'','0559546907',NULL,'SURESAN VATAKKE VEETIL',0,'DEF','2021-06-24',4,420,0,0),(4062,30,1,0,1065,1065,'auto','','','2021-06-23',1,1,'','0559546907',NULL,'SURESAN VATAKKE VEETIL',0,'DEF','2021-06-24',4,930,0,0),(4063,30,1,0,1,1,'auto','','','2021-06-23',1,1,'','0555345689',NULL,'Walk-in Customer',0,'DEF','2021-06-24',4,633,0,0),(4064,30,1,0,1072,1072,'auto','','','2021-06-23',1,1,'','0551240111',NULL,'NAVAS KILTONS',0,'DEF','2021-06-24',4,593,0,0),(4065,30,1,0,1,1,'auto','','','2021-06-23',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-06-24',4,483,0,0),(4066,30,1,0,1,1,'auto','','','2021-06-23',1,1,'','0554545906',NULL,'Walk-in Customer',0,'DEF','2021-06-24',4,488,0,0),(4067,30,1,0,1,1,'auto','','','2021-06-23',1,1,'','0501620206',NULL,'Walk-in Customer',0,'DEF','2021-06-24',4,165,0,0),(4068,30,1,0,1,1,'auto','','','2021-06-23',1,1,'','0557498455',NULL,'Walk-in Customer',0,'DEF','2021-06-24',4,483,0,0),(4069,30,1,0,1,1,'auto','','','2021-06-23',1,1,'','0506282454',NULL,'Walk-in Customer',0,'DEF','2021-06-24',4,696,0,0),(4070,30,1,0,1,1,'auto','','','2021-06-23',1,1,'','0568969679',NULL,'Walk-in Customer',0,'DEF','2021-06-24',4,483,0,0),(4071,30,1,0,1,1,'auto','','','2021-06-23',1,1,'','0568902450',NULL,'Walk-in Customer',0,'DEF','2021-06-24',4,163,0,0),(4072,30,1,0,1,1,'auto','','','2021-06-23',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-06-24',4,2613,0,0),(4073,30,1,0,1,1,'auto','','','2021-06-23',1,1,'','0506282454',NULL,'Walk-in Customer',0,'DEF','2021-06-24',4,41,0,0),(4074,30,1,0,1,1,'auto','','','2021-06-23',1,1,'','0561362095',NULL,'Walk-in Customer',0,'DEF','2021-06-24',4,1202,0,0),(4075,30,1,0,1,1,'auto','','','2021-06-24',1,1,'','0501370959',NULL,'Walk-in Customer',0,'DEF','2021-06-25',4,165,0,0),(4076,30,1,0,1,1,'auto','','','2021-06-24',1,1,'','0556037727',NULL,'Walk-in Customer',0,'DEF','2021-06-25',4,644,0,0),(4077,30,1,0,1,1,'auto','','','2021-06-24',1,1,'','0501549805',NULL,'Walk-in Customer',0,'DEF','2021-06-25',4,41,0,0),(4078,30,1,0,1,1,'auto','','','2021-06-24',1,1,'','0502668562',NULL,'Walk-in Customer',0,'DEF','2021-06-25',4,685.44,0,0),(4079,30,1,0,1,1,'auto','','','2021-06-24',1,1,'','0528809414',NULL,'Walk-in Customer',0,'DEF','2021-06-25',4,204,0,0),(4080,30,1,0,1,1,'auto','','','2021-06-24',1,1,'','0506442955',NULL,'Walk-in Customer',0,'DEF','2021-06-25',4,2076,0,0),(4081,30,1,0,1,1,'auto','','','2021-06-24',1,1,'','0501549805',NULL,'Walk-in Customer',0,'DEF','2021-06-25',4,163,0,0),(4082,30,1,0,1,1,'auto','','','2021-06-24',1,1,'','0528809414',NULL,'Walk-in Customer',0,'DEF','2021-06-25',4,83,0,0),(4083,30,1,0,1,1,'auto','','','2021-06-24',1,1,'','0567325116',NULL,'Walk-in Customer',0,'DEF','2021-06-25',4,163,0,0),(4084,30,1,0,1,1,'auto','','','2021-06-24',1,1,'','0528809414',NULL,'Walk-in Customer',0,'DEF','2021-06-25',4,2613,0,0),(4085,30,1,0,1,1,'auto','','','2021-06-24',1,1,'','0552313178',NULL,'Walk-in Customer',0,'DEF','2021-06-25',4,165,0,0),(4086,30,1,0,1,1,'auto','','','2021-06-24',1,1,'','0559427813',NULL,'Walk-in Customer',0,'DEF','2021-06-25',4,828,0,0),(4087,30,1,0,1,1,'auto','','','2021-06-24',1,1,'','0505888424',NULL,'Walk-in Customer',0,'DEF','2021-06-25',4,489,0,0),(4088,30,1,0,1,1,'auto','','','2021-06-24',1,1,'','0506282454',NULL,'Walk-in Customer',0,'DEF','2021-06-25',4,522,0,0),(4089,30,1,0,1,1,'auto','','','2021-06-24',1,1,'','0555510780',NULL,'Walk-in Customer',0,'DEF','2021-06-25',4,644,0,0),(4090,30,1,0,1,1,'auto','','','2021-06-24',1,1,'','0527224268',NULL,'Walk-in Customer',0,'DEF','2021-06-25',4,593,0,0),(4091,30,1,0,1,1,'auto','','','2021-06-24',1,1,'','0528612912',NULL,'Walk-in Customer',0,'DEF','2021-06-25',4,633,0,0),(4092,30,1,0,1,1,'auto','','','2021-06-24',1,1,'','0528612912',NULL,'Walk-in Customer',0,'DEF','2021-06-25',4,1185,0,0),(4093,30,1,0,1,1,'auto','','','2021-06-24',1,1,'','0528612912',NULL,'Walk-in Customer',0,'DEF','2021-06-25',4,453,0,0),(4094,30,1,0,1,1,'auto','','','2021-06-24',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-06-25',4,165,0,0),(4095,30,1,0,1,1,'auto','','','2021-06-24',1,1,'','0509830103',NULL,'Walk-in Customer',0,'DEF','2021-06-25',4,644,0,0),(4096,30,1,0,1,1,'auto','','','2021-06-24',1,1,'','0552564990',NULL,'Walk-in Customer',0,'DEF','2021-06-25',4,993,0,0),(4097,30,1,0,1072,1072,'auto','','','2021-06-24',1,1,'','0551240111',NULL,'NAVAS KILTONS',0,'DEF','2021-06-25',4,2735,0,0),(4098,30,1,0,1,1,'auto','','','2021-06-24',1,1,'','0503957559',NULL,'Walk-in Customer',0,'DEF','2021-06-25',4,1152,0,0),(4099,30,1,0,1,1,'auto','','','2021-06-24',1,1,'','0556570405',NULL,'Walk-in Customer',0,'DEF','2021-06-25',4,326,0,0),(4100,30,1,0,1,1,'auto','','','2021-06-24',1,1,'','0506282454',NULL,'Walk-in Customer',0,'DEF','2021-06-25',4,3059,0,0),(4101,30,1,0,1,1,'auto','','','2021-06-24',1,1,'','0556570405',NULL,'Walk-in Customer',0,'DEF','2021-06-25',4,420,0,0),(4102,30,1,0,1,1,'auto','','','2021-06-24',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-06-25',4,930,0,0),(4103,30,1,0,1,1,'auto','','','2021-06-24',1,1,'','0509698571',NULL,'Walk-in Customer',0,'DEF','2021-06-25',4,165,0,0),(4104,30,1,0,1,1,'auto','','','2021-06-24',1,1,'','0554997494',NULL,'Walk-in Customer',0,'DEF','2021-06-25',4,483,0,0),(4105,30,1,0,1,1,'auto','','','2021-06-24',1,1,'','0556570405',NULL,'Walk-in Customer',0,'DEF','2021-06-25',4,163,0,0),(4106,30,1,0,1,1,'auto','','','2021-06-24',1,1,'','0503479040',NULL,'Walk-in Customer',0,'DEF','2021-06-25',4,203,0,0),(4107,30,1,0,1,1,'auto','','','2021-06-24',1,1,'','0507884379',NULL,'Walk-in Customer',0,'DEF','2021-06-25',4,809,0,0),(4108,30,1,0,1,1,'auto','','','2021-06-24',1,1,'','0505042600',NULL,'Walk-in Customer',0,'DEF','2021-06-25',4,535,0,0),(4109,30,1,0,1,1,'auto','','','2021-06-24',1,1,'','0505042600',NULL,'Walk-in Customer',0,'DEF','2021-06-25',4,165,0,0),(4110,30,1,0,1,1,'auto','','','2021-06-24',1,1,'','0555055859',NULL,'Walk-in Customer',0,'DEF','2021-06-25',4,326,0,0),(4111,30,1,0,1,1,'auto','','','2021-06-24',1,1,'','0505042600',NULL,'Walk-in Customer',0,'DEF','2021-06-25',4,1139,0,0),(4112,30,1,0,1,1,'auto','','','2021-06-26',1,1,'','0555055859',NULL,'Walk-in Customer',0,'DEF','2021-06-27',4,446,0,0),(4113,30,1,0,1,1,'auto','','','2021-06-26',1,1,'','0555055859',NULL,'Walk-in Customer',0,'DEF','2021-06-27',4,163,0,0),(4114,30,1,0,1,1,'auto','','','2021-06-26',1,1,'','0545059510',NULL,'Walk-in Customer',0,'DEF','2021-06-27',4,163,0,0),(4115,30,1,0,1,1,'auto','','','2021-06-26',1,1,'','0559672665',NULL,'Walk-in Customer',0,'DEF','2021-06-27',4,633,0,0),(4116,30,1,0,1,1,'auto','','','2021-06-26',1,1,'','0504225403',NULL,'Walk-in Customer',0,'DEF','2021-06-27',4,488,0,0),(4117,30,1,0,1,1,'auto','','','2021-06-26',1,1,'','0505096571',NULL,'Walk-in Customer',0,'DEF','2021-06-27',4,163,0,0),(4118,30,1,0,1,1,'auto','','','2021-06-26',1,1,'','0505096571',NULL,'Walk-in Customer',0,'DEF','2021-06-27',4,163,0,0),(4119,30,1,0,1,1,'auto','','','2021-06-26',1,1,'','0506442955',NULL,'Walk-in Customer',0,'DEF','2021-06-27',4,483,0,0),(4120,30,1,0,1,1,'auto','','','2021-06-26',1,1,'','0505096571',NULL,'Walk-in Customer',0,'DEF','2021-06-27',4,413,0,0),(4121,30,1,0,1065,1065,'auto','','','2021-06-26',1,1,'','0559546907',NULL,'SURESAN VATAKKE VEETIL',0,'DEF','2021-06-27',4,643,0,0),(4122,30,1,0,1,1,'auto','','','2021-06-26',1,1,'','0501368005',NULL,'Walk-in Customer',0,'DEF','2021-06-27',4,1095,0,0),(4123,30,1,0,1,1,'auto','','','2021-06-26',1,1,'','0523330426',NULL,'Walk-in Customer',0,'DEF','2021-06-27',4,653,0,0),(4124,30,1,0,1,1,'auto','','','2021-06-26',1,1,'','0554997494',NULL,'Walk-in Customer',0,'DEF','2021-06-27',4,513,0,0),(4125,30,1,0,1,1,'auto','','','2021-06-26',1,1,'','0552945355',NULL,'Walk-in Customer',0,'DEF','2021-06-27',4,644,0,0),(4126,30,1,0,1,1,'auto','','','2021-06-26',1,1,'','0527224268',NULL,'Walk-in Customer',0,'DEF','2021-06-27',4,163,0,0),(4127,30,1,0,1,1,'auto','','','2021-06-26',1,1,'','0527224268',NULL,'Walk-in Customer',0,'DEF','2021-06-27',4,2368,0,0),(4128,30,1,0,1,1,'auto','','','2021-06-26',1,1,'','0504586892',NULL,'Walk-in Customer',0,'DEF','2021-06-27',4,41,0,0),(4129,30,1,0,1,1,'auto','','','2021-06-26',1,1,'','0504701715',NULL,'Walk-in Customer',0,'DEF','2021-06-27',4,163,0,0),(4130,30,1,0,1,1,'auto','','','2021-06-26',1,1,'','0506946260',NULL,'Walk-in Customer',0,'DEF','2021-06-27',4,646,0,0),(4131,30,1,0,1,1,'auto','','','2021-06-26',1,1,'','0502262884',NULL,'Walk-in Customer',0,'DEF','2021-06-27',4,644,0,0),(4132,30,1,0,1,1,'auto','','','2021-06-26',1,1,'','0507779493',NULL,'Walk-in Customer',0,'DEF','2021-06-27',4,1247,0,0),(4133,30,1,0,1,1,'auto','','','2021-06-26',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-06-27',4,633,0,0),(4134,30,1,0,1,1,'auto','','','2021-06-27',1,1,'','0501900545',NULL,'Walk-in Customer',0,'DEF','2021-06-28',4,204,0,0),(4135,30,1,0,1,1,'auto','','','2021-06-27',1,1,'','0521347922',NULL,'Walk-in Customer',0,'DEF','2021-06-28',4,163,0,0),(4136,30,1,0,1,1,'auto','','','2021-06-27',1,1,'','0509049936',NULL,'Walk-in Customer',0,'DEF','2021-06-28',4,976,0,0),(4137,30,1,0,1,1,'auto','','','2021-06-27',1,1,'','0521616672',NULL,'Walk-in Customer',0,'DEF','2021-06-28',4,165,0,0),(4138,30,1,0,1,1,'auto','','','2021-06-27',1,1,'','0586054447',NULL,'Walk-in Customer',0,'DEF','2021-06-28',4,41,0,0),(4139,30,1,0,1,1,'auto','','','2021-06-27',1,1,'','0553381844',NULL,'Walk-in Customer',0,'DEF','2021-06-28',4,422,0,0),(4140,30,1,0,1,1,'auto','','','2021-06-27',1,1,'','0553381844',NULL,'Walk-in Customer',0,'DEF','2021-06-28',4,84,0,0),(4141,30,1,0,1,1,'auto','','','2021-06-27',1,1,'','0506282454',NULL,'Walk-in Customer',0,'DEF','2021-06-28',4,1526,0,0),(4142,30,1,0,1,1,'auto','','','2021-06-27',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-06-28',4,488,0,0),(4143,30,1,0,1,1,'auto','','','2021-06-27',1,1,'','0501515210',NULL,'Walk-in Customer',0,'DEF','2021-06-28',4,41,0,0),(4144,30,1,0,1,1,'auto','','','2021-06-27',1,1,'','0504601403',NULL,'Walk-in Customer',0,'DEF','2021-06-28',4,165,0,0),(4145,30,1,0,1,1,'auto','','','2021-06-27',1,1,'','0508012836',NULL,'Walk-in Customer',0,'DEF','2021-06-28',4,644,0,0),(4146,30,1,0,1,1,'auto','','','2021-06-27',1,1,'','0567081462',NULL,'Walk-in Customer',0,'DEF','2021-06-28',4,163,0,0),(4147,30,1,0,1,1,'auto','','','2021-06-27',1,1,'','0525690163',NULL,'Walk-in Customer',0,'DEF','2021-06-28',4,163,0,0),(4148,30,1,0,1,1,'auto','','','2021-06-27',1,1,'','0525009560',NULL,'Walk-in Customer',0,'DEF','2021-06-28',4,163,0,0),(4150,30,1,0,1,1,'auto','','','2021-06-27',1,1,'','0504758246',NULL,'Walk-in Customer',0,'DEF','2021-06-28',4,163,0,0),(4151,30,1,0,1,1,'auto','','','2021-06-27',1,1,'','0563993015',NULL,'Walk-in Customer',0,'DEF','2021-06-28',4,165,0,0),(4152,30,1,0,1,1,'auto','','','2021-06-27',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-06-28',4,1163,0,0),(4153,30,1,0,1059,1059,'auto','','','2021-06-27',1,1,'','0501560240',NULL,'sayed aly',0,'DEF','2021-06-28',4,633,0,0),(4154,30,1,0,1,1,'auto','','','2021-06-27',1,1,'','0506946260',NULL,'Walk-in Customer',0,'DEF','2021-06-28',4,413,0,0),(4155,30,1,0,1,1,'auto','','','2021-06-27',1,1,'','0582639621',NULL,'Walk-in Customer',0,'DEF','2021-06-28',4,163,0,0),(4156,30,1,0,1,1,'auto','','','2021-06-27',1,1,'','0545711704',NULL,'Walk-in Customer',0,'DEF','2021-06-28',4,593,0,0),(4157,30,1,0,1073,1073,'auto','','','2021-06-27',1,1,'','0558303992',NULL,'kausar perveen',0,'DEF','2021-06-28',4,165,0,0),(4158,30,1,0,1,1,'auto','','','2021-06-27',1,1,'','0552424384',NULL,'Walk-in Customer',0,'DEF','2021-06-28',4,165,0,0),(4159,30,1,0,1,1,'auto','','','2021-06-27',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-06-28',4,633,0,0),(4160,30,1,0,1,1,'auto','','','2021-06-27',1,1,'','0528299991',NULL,'Walk-in Customer',0,'DEF','2021-06-28',4,83,0,0),(4161,30,1,0,1,1,'auto','','','2021-06-27',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-06-28',4,213,0,0),(4162,30,1,0,1,1,'auto','','','2021-06-27',1,1,'','0555506071',NULL,'Walk-in Customer',0,'DEF','2021-06-28',4,633,0,0),(4163,30,1,0,1,1,'auto','','','2021-06-27',1,1,'','0565004724',NULL,'Walk-in Customer',0,'DEF','2021-06-28',4,1859,0,0),(4164,30,1,0,1072,1072,'auto','','','2021-06-27',1,1,'','0551240111',NULL,'NAVAS KILTONS',0,'DEF','2021-06-28',4,4748,0,0),(4165,30,1,0,1052,1052,'auto','','','2021-06-27',1,1,'','0555523285',NULL,'SIRAJUDEEN KATTOOKKARAN UMMER KATTOOKKARAN MUHAMED UMMER',0,'DEF','2021-06-28',4,1204,0,0),(4167,30,1,0,1,1,'auto','','','2021-06-27',1,1,'','0564685396',NULL,'Walk-in Customer',0,'DEF','2021-06-28',4,593,0,0),(4168,30,1,0,1,1,'auto','','','2021-06-27',1,1,'','0564685396',NULL,'Walk-in Customer',0,'DEF','2021-06-28',4,1163,0,0),(4169,30,1,0,1,1,'auto','','','2021-06-28',1,1,'','0505512552',NULL,'Walk-in Customer',0,'DEF','2021-06-29',4,165,0,0),(4170,30,1,0,1,1,'auto','','','2021-06-28',1,1,'','0501856894',NULL,'Walk-in Customer',0,'DEF','2021-06-29',4,83,0,0),(4171,30,1,0,1,1,'auto','','','2021-06-28',1,1,'','0501856894',NULL,'Walk-in Customer',0,'DEF','2021-06-29',4,483,0,0),(4172,30,1,0,1,1,'auto','','','2021-06-28',1,1,'','0507099964',NULL,'Walk-in Customer',0,'DEF','2021-06-29',4,633,0,0),(4173,30,1,0,1,1,'auto','','','2021-06-28',1,1,'','0504635959',NULL,'Walk-in Customer',0,'DEF','2021-06-29',4,489,0,0),(4174,30,1,0,1,1,'auto','','','2021-06-28',1,1,'','0581228391',NULL,'Walk-in Customer',0,'DEF','2021-06-29',4,163,0,0),(4175,30,1,0,1,1,'auto','','','2021-06-28',1,1,'','0589482460',NULL,'Walk-in Customer',0,'DEF','2021-06-29',4,83,0,0),(4176,30,1,0,1,1,'auto','','','2021-06-28',1,1,'','0527224268',NULL,'Walk-in Customer',0,'DEF','2021-06-29',4,1676,0,0),(4177,30,1,0,1,1,'auto','','','2021-06-28',1,1,'','0581638484',NULL,'Walk-in Customer',0,'DEF','2021-06-29',4,163,0,0),(4178,30,1,0,1,1,'auto','','','2021-06-28',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-06-29',4,2106,0,0),(4179,30,1,0,1,1,'auto','','','2021-06-28',1,1,'','0581228391',NULL,'Walk-in Customer',0,'DEF','2021-06-29',4,633,0,0),(4180,30,1,0,1,1,'auto','','','2021-06-28',1,1,'','0505512552',NULL,'Walk-in Customer',0,'DEF','2021-06-29',4,203,0,0),(4181,30,1,0,1,1,'auto','','','2021-06-28',1,1,'','0504635959',NULL,'Walk-in Customer',0,'DEF','2021-06-29',4,163,0,0),(4182,30,1,0,1,1,'auto','','','2021-06-28',1,1,'','0502538750',NULL,'Walk-in Customer',0,'DEF','2021-06-29',4,633,0,0),(4183,30,1,0,1,1,'auto','','','2021-06-28',1,1,'','0566243491',NULL,'Walk-in Customer',0,'DEF','2021-06-29',4,513,0,0),(4184,30,1,0,1,1,'auto','','','2021-06-28',1,1,'','0562843421',NULL,'Walk-in Customer',0,'DEF','2021-06-29',4,41,0,0),(4185,30,1,0,1,1,'auto','','','2021-06-28',1,1,'','0528553627',NULL,'Walk-in Customer',0,'DEF','2021-06-29',4,163,0,0),(4186,30,1,0,1,1,'auto','','','2021-06-28',1,1,'','0508846820',NULL,'Walk-in Customer',0,'DEF','2021-06-29',4,2613,0,0),(4187,30,1,0,1,1,'auto','','','2021-06-28',1,1,'','0506032314',NULL,'Walk-in Customer',0,'DEF','2021-06-29',4,326,0,0),(4188,30,1,0,1,1,'auto','','','2021-06-28',1,1,'','0505684233',NULL,'Walk-in Customer',0,'DEF','2021-06-29',4,204,0,0),(4189,30,1,0,1,1,'auto','','','2021-06-28',1,1,'','0509327867',NULL,'Walk-in Customer',0,'DEF','2021-06-29',4,165,0,0),(4190,30,1,0,1,1,'auto','','','2021-06-28',1,1,'','0505810377',NULL,'Walk-in Customer',0,'DEF','2021-06-29',4,165,0,0),(4191,30,1,0,1,1,'auto','','','2021-06-28',1,1,'','0561080037',NULL,'Walk-in Customer',0,'DEF','2021-06-29',4,2454,0,0),(4192,30,1,0,1,1,'auto','','','2021-06-28',1,1,'','0555660772',NULL,'Walk-in Customer',0,'DEF','2021-06-29',4,644,0,0),(4193,30,1,0,1,1,'auto','','','2021-06-28',1,1,'','0585845489',NULL,'Walk-in Customer',0,'DEF','2021-06-29',4,165,0,0),(4194,30,1,0,1,1,'auto','','','2021-06-28',1,1,'','0504635959',NULL,'Walk-in Customer',0,'DEF','2021-06-29',4,163,0,0),(4195,30,1,0,1,1,'auto','','','2021-06-28',1,1,'','0553381844',NULL,'Walk-in Customer',0,'DEF','2021-06-29',4,165,0,0),(4196,30,1,0,1072,1072,'auto','','','2021-06-28',1,1,'','0551240111',NULL,'NAVAS KILTONS',0,'DEF','2021-06-29',4,3138,0,0),(4197,30,1,0,1,1,'auto','','','2021-06-28',1,1,'','0553034401',NULL,'Walk-in Customer',0,'DEF','2021-06-29',4,488,0,0),(4198,30,1,0,1,1,'auto','','','2021-06-28',1,1,'','0549936644',NULL,'Walk-in Customer',0,'DEF','2021-06-29',4,1288,0,0),(4199,30,1,0,1,1,'auto','','','2021-06-28',1,1,'','0504635959',NULL,'Walk-in Customer',0,'DEF','2021-06-29',4,483,0,0),(4200,30,1,0,1,1,'auto','','','2021-06-28',1,1,'','0561362095',NULL,'Walk-in Customer',0,'DEF','2021-06-29',4,1843,0,0),(4201,30,1,0,1,1,'auto','','','2021-06-28',1,1,'','0557498455',NULL,'Walk-in Customer',0,'DEF','2021-06-29',4,633,0,0),(4202,30,1,0,1,1,'auto','','','2021-06-28',1,1,'','0557498455',NULL,'Walk-in Customer',0,'DEF','2021-06-29',4,1163,0,0),(4203,30,1,0,1,1,'auto','','','2021-06-28',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-06-29',4,644,0,0),(4204,30,1,0,1,1,'auto','','','2021-06-29',1,1,'','0566470572',NULL,'Walk-in Customer',0,'DEF','2021-06-30',4,163,0,0),(4205,30,1,0,1,1,'auto','','','2021-06-29',1,1,'','0552945355',NULL,'Walk-in Customer',0,'DEF','2021-06-30',4,165,0,0),(4206,30,1,0,1065,1065,'auto','','','2021-06-29',1,1,'','0559546907',NULL,'SURESAN VATAKKE VEETIL',0,'DEF','2021-06-30',4,165,0,0),(4207,30,1,0,1,1,'auto','','','2021-06-29',1,1,'','0568295588',NULL,'Walk-in Customer',0,'DEF','2021-06-30',4,163,0,0),(4208,30,1,0,1,1,'auto','','','2021-06-29',1,1,'','0504635959',NULL,'Walk-in Customer',0,'DEF','2021-06-30',4,483,0,0),(4209,30,1,0,1,1,'auto','','','2021-06-29',1,1,'','0581501547',NULL,'Walk-in Customer',0,'DEF','2021-06-30',4,83,0,0),(4210,30,1,0,1065,1065,'auto','','','2021-06-29',1,1,'','0559546907',NULL,'SURESAN VATAKKE VEETIL',0,'DEF','2021-06-30',4,488,0,0),(4211,30,1,0,1,1,'auto','','','2021-06-29',1,1,'','0505404581',NULL,'Walk-in Customer',0,'DEF','2021-06-30',4,644,0,0),(4212,30,1,0,1,1,'auto','','','2021-06-29',1,1,'','0508618866',NULL,'Walk-in Customer',0,'DEF','2021-06-30',4,163,0,0),(4213,30,1,0,1,1,'auto','','','2021-06-29',1,1,'','0524467184',NULL,'Walk-in Customer',0,'DEF','2021-06-30',4,163,0,0),(4214,30,1,0,1,1,'auto','','','2021-06-29',1,1,'','0568295588',NULL,'Walk-in Customer',0,'DEF','2021-06-30',4,163,0,0),(4215,30,1,0,1,1,'auto','','','2021-06-29',1,1,'','0558846371',NULL,'Walk-in Customer',0,'DEF','2021-06-30',4,612,0,0),(4216,30,1,0,1,1,'auto','','','2021-06-29',1,1,'','0505942490',NULL,'Walk-in Customer',0,'DEF','2021-06-30',4,828,0,0),(4217,30,1,0,1,1,'auto','','','2021-06-29',1,1,'','0523693353',NULL,'Walk-in Customer',0,'DEF','2021-06-30',4,163,0,0),(4218,30,1,0,1,1,'auto','','','2021-06-29',1,1,'','0522676563',NULL,'Walk-in Customer',0,'DEF','2021-06-30',4,165,0,0),(4219,30,1,0,1,1,'auto','','','2021-06-29',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-06-30',4,165,0,0),(4220,30,1,0,1,1,'auto','','','2021-06-29',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-06-30',4,165,0,0),(4221,30,1,0,1,1,'auto','','','2021-06-29',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-06-30',4,2613,0,0),(4222,30,1,0,1,1,'auto','','','2021-06-29',1,1,'','0556648700',NULL,'Walk-in Customer',0,'DEF','2021-06-30',4,488,0,0),(4223,30,1,0,1,1,'auto','','','2021-06-29',1,1,'','0502775609',NULL,'Walk-in Customer',0,'DEF','2021-06-30',4,644,0,0),(4224,30,1,0,1,1,'auto','','','2021-06-29',1,1,'','0555237314',NULL,'Walk-in Customer',0,'DEF','2021-06-30',4,163,0,0),(4225,30,1,0,1065,1065,'auto','','','2021-06-29',1,1,'','0559546907',NULL,'SURESAN VATAKKE VEETIL',0,'DEF','2021-06-30',4,930,0,0),(4226,30,1,0,1,1,'auto','','','2021-06-29',1,1,'','0506530380',NULL,'Walk-in Customer',0,'DEF','2021-06-30',4,603,0,0),(4227,30,1,0,1,1,'auto','','','2021-06-29',1,1,'','0504635959',NULL,'Walk-in Customer',0,'DEF','2021-06-30',4,2613,0,0),(4228,30,1,0,1,1,'auto','','','2021-06-29',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-06-30',4,633,0,0),(4229,30,1,0,1,1,'auto','','','2021-06-29',1,1,'','0585845489',NULL,'Walk-in Customer',0,'DEF','2021-06-30',4,84,0,0),(4230,30,1,0,1,1,'auto','','','2021-06-29',1,1,'','0506530380',NULL,'Walk-in Customer',0,'DEF','2021-06-30',4,165,0,0),(4231,30,1,0,1,1,'auto','','','2021-06-29',1,1,'','0524561036',NULL,'Walk-in Customer',0,'DEF','2021-06-30',4,163,0,0),(4232,30,1,0,1,1,'auto','','','2021-06-29',1,1,'','0504635959',NULL,'Walk-in Customer',0,'DEF','2021-06-30',4,41.44,0,0),(4233,30,1,0,1,1,'auto','','','2021-06-29',1,1,'','0506946260',NULL,'Walk-in Customer',0,'DEF','2021-06-30',4,846,0,0),(4234,30,1,0,1,1,'auto','','','2021-06-29',1,1,'','0585909751',NULL,'Walk-in Customer',0,'DEF','2021-06-30',4,330,0,0),(4235,30,1,0,1,1,'auto','','','2021-06-29',1,1,'','0569304971',NULL,'Walk-in Customer',0,'DEF','2021-06-30',4,163,0,0),(4236,30,1,0,1,1,'auto','','','2021-06-29',1,1,'','0552945355',NULL,'Walk-in Customer',0,'DEF','2021-06-30',4,165,0,0),(4237,30,1,0,1,1,'auto','','','2021-06-29',1,1,'','0522676563',NULL,'Walk-in Customer',0,'DEF','2021-06-30',4,206,0,0),(4238,30,1,0,1,1,'auto','','','2021-06-29',1,1,'','0522676563',NULL,'Walk-in Customer',0,'DEF','2021-06-30',4,165,0,0),(4239,30,1,0,1,1,'auto','','','2021-06-29',1,1,'','0553290433',NULL,'Walk-in Customer',0,'DEF','2021-06-30',4,644,0,0),(4240,30,1,0,1,1,'auto','','','2021-06-29',1,1,'','0506282454',NULL,'Walk-in Customer',0,'DEF','2021-06-30',4,163,0,0),(4241,30,1,0,1,1,'auto','','','2021-06-29',1,1,'','0565461662',NULL,'Walk-in Customer',0,'DEF','2021-06-30',4,205,0,0),(4242,30,1,0,1,1,'auto','','','2021-06-29',1,1,'','0523330426',NULL,'Walk-in Customer',0,'DEF','2021-06-30',4,818,0,0),(4243,30,1,0,1,1,'auto','','','2021-06-29',1,1,'','0521824245',NULL,'Walk-in Customer',0,'DEF','2021-06-30',4,644,0,0),(4244,30,1,0,1,1,'auto','','','2021-06-29',1,1,'','0581501547',NULL,'Walk-in Customer',0,'DEF','2021-06-30',4,83,0,0),(4245,30,1,0,1,1,'auto','','','2021-06-29',1,1,'','0527224268',NULL,'Walk-in Customer',0,'DEF','2021-06-30',4,3041,0,0),(4246,30,1,0,1,1,'auto','','','2021-06-30',1,1,'','0559129499',NULL,'Walk-in Customer',0,'DEF','2021-07-01',4,84,0,0),(4247,30,1,0,1,1,'auto','','','2021-06-30',1,1,'','0508502670',NULL,'Walk-in Customer',0,'DEF','2021-07-01',4,165,0,0),(4248,30,1,0,1,1,'auto','','','2021-06-30',1,1,'','0501365112',NULL,'Walk-in Customer',0,'DEF','2021-07-01',4,163,0,0),(4249,30,1,0,1,1,'auto','','','2021-06-30',1,1,'','0504635959',NULL,'Walk-in Customer',0,'DEF','2021-07-01',4,2613,0,0),(4250,30,1,0,1,1,'auto','','','2021-06-30',1,1,'','0501164455',NULL,'Walk-in Customer',0,'DEF','2021-07-01',4,1707,0,0),(4251,30,1,0,1,1,'auto','','','2021-06-30',1,1,'','0562818239',NULL,'Walk-in Customer',0,'DEF','2021-07-01',4,163,0,0),(4252,30,1,0,1,1,'auto','','','2021-06-30',1,1,'','0507885092',NULL,'Walk-in Customer',0,'DEF','2021-07-01',4,213,0,0),(4253,30,1,0,1,1,'auto','','','2021-06-30',1,1,'','0507885092',NULL,'Walk-in Customer',0,'DEF','2021-07-01',4,163,0,0),(4254,30,1,0,1,1,'auto','','','2021-06-30',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-07-01',4,41,0,0),(4255,30,1,0,1,1,'auto','','','2021-06-30',1,1,'','0522676563',NULL,'Walk-in Customer',0,'DEF','2021-07-01',4,165,0,0),(4256,30,1,0,1,1,'auto','','','2021-06-30',1,1,'','0505859991',NULL,'Walk-in Customer',0,'DEF','2021-07-01',4,976,0,0),(4258,30,1,0,1,1,'auto','','','2021-06-30',1,1,'','0556037727',NULL,'Walk-in Customer',0,'DEF','2021-07-01',4,420,0,0),(4259,30,1,0,1,1,'auto','','','2021-06-30',1,1,'','0543277025',NULL,'Walk-in Customer',0,'DEF','2021-07-01',4,976,0,0),(4260,30,1,0,1,1,'auto','','','2021-06-30',1,1,'','0556037727',NULL,'Walk-in Customer',0,'DEF','2021-07-01',4,165,0,0),(4261,30,1,0,1,1,'auto','','','2021-06-30',1,1,'','0504635959',NULL,'Walk-in Customer',0,'DEF','2021-07-01',4,82,0,0),(4262,30,1,0,1,1,'auto','','','2021-06-30',1,1,'','0565250523',NULL,'Walk-in Customer',0,'DEF','2021-07-01',4,644,0,0),(4263,30,1,0,1,1,'auto','','','2021-06-30',1,1,'','0507855464',NULL,'Walk-in Customer',0,'DEF','2021-07-01',4,488,0,0),(4264,30,1,0,1,1,'auto','','','2021-06-30',1,1,'','0507885092',NULL,'Walk-in Customer',0,'DEF','2021-07-01',4,83,0,0),(4265,30,1,0,1,1,'auto','','','2021-06-30',1,1,'','0507564630',NULL,'Walk-in Customer',0,'DEF','2021-07-01',4,206,0,0),(4266,30,1,0,1,1,'auto','','','2021-06-30',1,1,'','0504506272',NULL,'Walk-in Customer',0,'DEF','2021-07-01',4,633,0,0),(4267,30,1,0,1,1,'auto','','','2021-06-30',1,1,'','0504506272',NULL,'Walk-in Customer',0,'DEF','2021-07-01',4,483,0,0),(4268,30,1,0,1,1,'auto','','','2021-06-30',1,1,'','0507884379',NULL,'Walk-in Customer',0,'DEF','2021-07-01',4,165,0,0),(4269,30,1,0,1,1,'auto','','','2021-06-30',1,1,'','0507855464',NULL,'Walk-in Customer',0,'DEF','2021-07-01',4,578,0,0),(4270,30,1,0,1,1,'auto','','','2021-06-30',1,1,'','0561309309',NULL,'Walk-in Customer',0,'DEF','2021-07-01',4,41,0,0),(4271,30,1,0,1,1,'auto','','','2021-06-30',1,1,'','0502819059',NULL,'Walk-in Customer',0,'DEF','2021-07-01',4,593,0,0),(4273,30,1,0,1072,1072,'auto','','','2021-06-30',1,1,'','0551240111',NULL,'NAVAS KILTONS',0,'DEF','2021-07-01',4,3139,0,0),(4274,30,1,0,1072,1072,'auto','','','2021-06-30',1,1,'','0551240111',NULL,'NAVAS KILTONS',0,'DEF','2021-07-01',4,163,0,0),(4275,30,1,0,1,1,'auto','','','2021-06-30',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-07-01',4,633,0,0),(4276,30,1,0,1052,1052,'auto','','','2021-06-30',1,1,'','0555523285',NULL,'SIRAJUDEEN KATTOOKKARAN UMMER KATTOOKKARAN MUHAMED UMMER',0,'DEF','2021-07-01',4,1863,0,0),(4277,30,1,0,1052,1052,'auto','','','2021-06-30',1,1,'','0555523285',NULL,'SIRAJUDEEN KATTOOKKARAN UMMER KATTOOKKARAN MUHAMED UMMER',0,'DEF','2021-07-01',4,675,0,0),(4278,30,1,0,1,1,'auto','','','2021-06-30',1,1,'','0507855464',NULL,'Walk-in Customer',0,'DEF','2021-07-01',4,1185,0,0),(4279,30,1,0,1,1,'auto','','','2021-06-30',1,1,'','0503011923',NULL,'Walk-in Customer',0,'DEF','2021-07-01',4,488,0,0),(4280,30,1,0,1,1,'auto','','','2021-06-30',1,1,'','0525252670',NULL,'Walk-in Customer',0,'DEF','2021-07-01',4,163,0,0),(4281,30,1,0,1,1,'auto','','','2021-06-30',1,1,'','0553070179',NULL,'Walk-in Customer',0,'DEF','2021-07-01',4,165,0,0),(4282,30,1,0,1,1,'auto','','','2021-06-30',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-07-01',4,165,0,0),(4283,30,1,0,1,1,'auto','','','2021-06-30',1,1,'','0556265762',NULL,'Walk-in Customer',0,'DEF','2021-07-01',4,84,0,0),(4284,30,1,0,1,1,'auto','','','2021-06-30',1,1,'','0555129833',NULL,'Walk-in Customer',0,'DEF','2021-07-01',4,488,0,0),(4285,30,1,0,1,1,'auto','','','2021-06-30',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-07-01',4,165,0,0),(4286,30,1,0,1,1,'auto','','','2021-06-30',1,1,'','0502146610',NULL,'Walk-in Customer',0,'DEF','2021-07-01',4,165,0,0),(4287,30,1,0,1,1,'auto','','','2021-07-01',1,1,'','0507652485',NULL,'Walk-in Customer',0,'DEF','2021-07-02',4,2613,0,0),(4288,30,1,0,1,1,'auto','','','2021-07-01',1,1,'','0556634451',NULL,'Walk-in Customer',0,'DEF','2021-07-02',4,488,0,0),(4289,30,1,0,1,1,'auto','','','2021-07-01',1,1,'','0504537037',NULL,'Walk-in Customer',0,'DEF','2021-07-02',4,1266,0,0),(4290,30,1,0,1,1,'auto','','','2021-07-01',1,1,'','0586024509',NULL,'Walk-in Customer',0,'DEF','2021-07-02',4,163,0,0),(4291,30,1,0,1,1,'auto','','','2021-07-01',1,1,'','0508160188',NULL,'Walk-in Customer',0,'DEF','2021-07-02',4,644,0,0),(4292,30,1,0,1,1,'auto','','','2021-07-01',1,1,'','0566880200',NULL,'Walk-in Customer',0,'DEF','2021-07-02',4,488,0,0),(4293,30,1,0,1,1,'auto','','','2021-07-01',1,1,'','0505404581',NULL,'Walk-in Customer',0,'DEF','2021-07-02',4,488,0,0),(4294,30,1,0,1,1,'auto','','','2021-07-01',1,1,'','0523011923',NULL,'Walk-in Customer',0,'DEF','2021-07-02',4,420,0,0),(4295,30,1,0,1,1,'auto','','','2021-07-01',1,1,'','0523011923',NULL,'Walk-in Customer',0,'DEF','2021-07-02',4,41,0,0),(4296,30,1,0,1,1,'auto','','','2021-07-01',1,1,'','0509393173',NULL,'Walk-in Customer',0,'DEF','2021-07-02',4,204,0,0),(4297,30,1,0,1,1,'auto','','','2021-07-01',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-07-02',4,164,0,0),(4298,30,1,0,1,1,'auto','','','2021-07-01',1,1,'','0504907041',NULL,'Walk-in Customer',0,'DEF','2021-07-02',4,420,0,0),(4299,30,1,0,1,1,'auto','','','2021-07-01',1,1,'','0555237314',NULL,'Walk-in Customer',0,'DEF','2021-07-02',4,163,0,0),(4300,30,1,0,1,1,'auto','','','2021-07-01',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-07-02',4,2613,0,0),(4301,30,1,0,1,1,'auto','','','2021-07-01',1,1,'','0504407066',NULL,'Walk-in Customer',0,'DEF','2021-07-02',4,165,0,0),(4302,30,1,0,1,1,'auto','','','2021-07-01',1,1,'','0545289308',NULL,'Walk-in Customer',0,'DEF','2021-07-02',4,163,0,0),(4303,30,1,0,1,1,'auto','','','2021-07-01',1,1,'','0506946260',NULL,'Walk-in Customer',0,'DEF','2021-07-02',4,483,0,0),(4304,30,1,0,1,1,'auto','','','2021-07-01',1,1,'','0504407066',NULL,'Walk-in Customer',0,'DEF','2021-07-02',4,488,0,0),(4305,30,1,0,1,1,'auto','','','2021-07-01',1,1,'','0504268802',NULL,'Walk-in Customer',0,'DEF','2021-07-02',4,163,0,0),(4306,30,1,0,1,1,'auto','','','2021-07-01',1,1,'','0544955944',NULL,'Walk-in Customer',0,'DEF','2021-07-02',4,483,0,0),(4307,30,1,0,1,1,'auto','','','2021-07-01',1,1,'','0508160188',NULL,'Walk-in Customer',0,'DEF','2021-07-02',4,165,0,0),(4308,30,1,0,1,1,'auto','','','2021-07-01',1,1,'','0566243491',NULL,'Walk-in Customer',0,'DEF','2021-07-02',4,163,0,0),(4309,30,1,0,1,1,'auto','','','2021-07-01',1,1,'','0559427813',NULL,'Walk-in Customer',0,'DEF','2021-07-02',4,381,0,0),(4310,30,1,0,1,1,'auto','','','2021-07-01',1,1,'','0505404581',NULL,'Walk-in Customer',0,'DEF','2021-07-02',4,1863,0,0),(4311,30,1,0,1,1,'auto','','','2021-07-01',1,1,'','0504635959',NULL,'Walk-in Customer',0,'DEF','2021-07-02',4,83,0,0),(4312,30,1,0,1,1,'auto','','','2021-07-01',1,1,'','0509696477',NULL,'Walk-in Customer',0,'DEF','2021-07-02',4,633,0,0),(4314,30,1,0,1,1,'auto','','','2021-07-01',1,1,'','0543476969',NULL,'Walk-in Customer',0,'DEF','2021-07-02',4,983,0,0),(4315,30,1,0,1,1,'auto','','','2021-07-01',1,1,'','0557414205',NULL,'Walk-in Customer',0,'DEF','2021-07-02',4,2983,0,0),(4316,30,1,0,1070,1070,'auto','','','2021-07-01',1,1,'','0558117883',NULL,'SIRAJUDEEN KATTOOKKARAN UMMER',0,'DEF','2021-07-02',4,1226,0,0),(4317,30,1,0,1,1,'auto','','','2021-07-01',1,1,'','0525296662',NULL,'Walk-in Customer',0,'DEF','2021-07-02',4,163,0,0),(4318,30,1,0,1,1,'auto','','','2021-07-01',1,1,'','0525296662',NULL,'Walk-in Customer',0,'DEF','2021-07-02',4,216,0,0),(4320,30,1,0,1,1,'auto','','','2021-07-01',1,1,'','0553598795',NULL,'Walk-in Customer',0,'DEF','2021-07-02',4,165,0,0),(4321,30,1,0,1079,1079,'auto','','','2021-07-01',1,1,'','0504503306',NULL,'SHAREEF',0,'DEF','2021-07-02',4,633,0,0),(4322,30,1,0,1,1,'auto','','','2021-07-01',1,1,'','0564802924',NULL,'Walk-in Customer',0,'DEF','2021-07-02',4,204,0,0),(4323,30,1,0,1072,1072,'auto','','','2021-07-01',1,1,'','0551240111',NULL,'NAVAS KILTONS',0,'DEF','2021-07-02',4,2938,0,0),(4324,30,1,0,1,1,'auto','','','2021-07-01',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-07-02',4,593,0,0),(4325,30,1,0,1,1,'auto','','','2021-07-01',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-07-02',4,41,0,0),(4326,30,1,0,1,1,'auto','','','2021-07-01',1,1,'','0501317315',NULL,'Walk-in Customer',0,'DEF','2021-07-02',4,163,0,0),(4327,30,1,0,1,1,'auto','','','2021-07-01',1,1,'','0544765230',NULL,'Walk-in Customer',0,'DEF','2021-07-02',4,163,0,0),(4329,30,1,0,1,1,'auto','','','2021-07-01',1,1,'','0585845489',NULL,'Walk-in Customer',0,'DEF','2021-07-02',4,163,0,0),(4330,30,1,0,1,1,'auto','','','2021-07-01',1,1,'','0552945355',NULL,'Walk-in Customer',0,'DEF','2021-07-02',4,84,0,0),(4331,30,1,0,1,1,'auto','','','2021-07-01',1,1,'','0585845489',NULL,'Walk-in Customer',0,'DEF','2021-07-02',4,448,0,0),(4332,30,1,0,1,1,'auto','','','2021-07-03',1,1,'','0559129499',NULL,'Walk-in Customer',0,'DEF','2021-07-04',4,84,0,0),(4333,30,1,0,1052,1052,'auto','','','2021-07-03',1,1,'','0555523285',NULL,'SIRAJUDEEN KATTOOKKARAN UMMER KATTOOKKARAN MUHAMED UMMER',0,'DEF','2021-07-04',4,1863,0,0),(4334,30,1,0,1,1,'auto','','','2021-07-03',1,1,'','0522516722',NULL,'Walk-in Customer',0,'DEF','2021-07-04',4,646,0,0),(4335,30,1,0,1,1,'auto','','','2021-07-03',1,1,'','0522516722',NULL,'Walk-in Customer',0,'DEF','2021-07-04',4,483,0,0),(4336,30,1,0,1,1,'auto','','','2021-07-03',1,1,'','0505050530',NULL,'Walk-in Customer',0,'DEF','2021-07-04',4,165,0,0),(4337,30,1,0,1,1,'auto','','','2021-07-03',1,1,'','0522855212',NULL,'Walk-in Customer',0,'DEF','2021-07-04',4,1849,0,0),(4338,30,1,0,1,1,'auto','','','2021-07-03',1,1,'','0505710022',NULL,'Walk-in Customer',0,'DEF','2021-07-04',4,163,0,0),(4339,30,1,0,1,1,'auto','','','2021-07-03',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-07-04',4,330,0,0),(4340,30,1,0,1,1,'auto','','','2021-07-03',1,1,'','0552670708',NULL,'Walk-in Customer',0,'DEF','2021-07-04',4,633,0,0),(4341,30,1,0,1,1,'auto','','','2021-07-03',1,1,'','0522516722',NULL,'Walk-in Customer',0,'DEF','2021-07-04',4,2563,0,0),(4342,30,1,0,1,1,'auto','','','2021-07-03',1,1,'','0506970664',NULL,'Walk-in Customer',0,'DEF','2021-07-04',4,644,0,0),(4343,30,1,0,1,1,'auto','','','2021-07-03',1,1,'','0504506272',NULL,'Walk-in Customer',0,'DEF','2021-07-04',4,2563,0,0),(4344,30,1,0,1,1,'auto','','','2021-07-03',1,1,'','0557414205',NULL,'Walk-in Customer',0,'DEF','2021-07-04',4,2613,0,0),(4345,30,1,0,1,1,'auto','','','2021-07-03',1,1,'','0502040040',NULL,'Walk-in Customer',0,'DEF','2021-07-04',4,633,0,0),(4346,30,1,0,1,1,'auto','','','2021-07-03',1,1,'','0562843421',NULL,'Walk-in Customer',0,'DEF','2021-07-04',4,652,0,0),(4347,30,1,0,1,1,'auto','','','2021-07-03',1,1,'','0506970664',NULL,'Walk-in Customer',0,'DEF','2021-07-04',4,633,0,0),(4348,30,1,0,1,1,'auto','','','2021-07-03',1,1,'','0504950192',NULL,'Walk-in Customer',0,'DEF','2021-07-04',4,483,0,0),(4349,30,1,0,1,1,'auto','','','2021-07-03',1,1,'','0506444524',NULL,'Walk-in Customer',0,'DEF','2021-07-04',4,633,0,0),(4350,30,1,0,1,1,'auto','','','2021-07-03',1,1,'','0505267311',NULL,'Walk-in Customer',0,'DEF','2021-07-04',4,653,0,0),(4351,30,1,0,1,1,'auto','','','2021-07-03',1,1,'','0507099964',NULL,'Walk-in Customer',0,'DEF','2021-07-04',4,633,0,0),(4352,30,1,0,1,1,'auto','','','2021-07-03',1,1,'','0505267311',NULL,'Walk-in Customer',0,'DEF','2021-07-04',4,1091,0,0),(4353,30,1,0,1,1,'auto','','','2021-07-03',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-07-04',4,488,0,0),(4354,30,1,0,1,1,'auto','','','2021-07-04',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-07-05',4,653,0,0),(4355,30,1,0,1,1,'auto','','','2021-07-04',1,1,'','0559129499',NULL,'Walk-in Customer',0,'DEF','2021-07-05',4,165,0,0),(4356,30,1,0,1,1,'auto','','','2021-07-04',1,1,'','0505267311',NULL,'Walk-in Customer',0,'DEF','2021-07-05',4,165,0,0),(4357,30,1,0,1,1,'auto','','','2021-07-04',1,1,'','0505267311',NULL,'Walk-in Customer',0,'DEF','2021-07-05',4,1185,0,0),(4358,30,1,0,1,1,'auto','','','2021-07-04',1,1,'','0505096571',NULL,'Walk-in Customer',0,'DEF','2021-07-05',4,163,0,0),(4359,30,1,0,1,1,'auto','','','2021-07-04',1,1,'','0558248139',NULL,'Walk-in Customer',0,'DEF','2021-07-05',4,483,0,0),(4360,30,1,0,1,1,'auto','','','2021-07-04',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-07-05',4,204,0,0),(4361,30,1,0,1,1,'auto','','','2021-07-04',1,1,'','0506269982',NULL,'Walk-in Customer',0,'DEF','2021-07-05',4,913,0,0),(4362,30,1,0,1,1,'auto','','','2021-07-04',1,1,'','0564263905',NULL,'Walk-in Customer',0,'DEF','2021-07-05',4,163,0,0),(4363,30,1,0,1,1,'auto','','','2021-07-04',1,1,'','0504950192',NULL,'Walk-in Customer',0,'DEF','2021-07-05',4,1185,0,0),(4364,30,1,0,1,1,'auto','','','2021-07-04',1,1,'','0581086442',NULL,'Walk-in Customer',0,'DEF','2021-07-05',4,1132,0,0),(4365,30,1,0,1,1,'auto','','','2021-07-04',1,1,'','0504996690',NULL,'Walk-in Customer',0,'DEF','2021-07-05',4,165,0,0),(4366,30,1,0,1,1,'auto','','','2021-07-04',1,1,'','0526042131',NULL,'Walk-in Customer',0,'DEF','2021-07-05',4,1009,0,0),(4367,30,1,0,1,1,'auto','','','2021-07-04',1,1,'','0547049210',NULL,'Walk-in Customer',0,'DEF','2021-07-05',4,163,0,0),(4368,30,1,0,1,1,'auto','','','2021-07-04',1,1,'','0582324786',NULL,'Walk-in Customer',0,'DEF','2021-07-05',4,163,0,0),(4369,30,1,0,1,1,'auto','','','2021-07-04',1,1,'','0506409185',NULL,'Walk-in Customer',0,'DEF','2021-07-05',4,84,0,0),(4370,30,1,0,1,1,'auto','','','2021-07-04',1,1,'','0553290433',NULL,'Walk-in Customer',0,'DEF','2021-07-05',4,644,0,0),(4371,30,1,0,1,1,'auto','','','2021-07-04',1,1,'','0506241746',NULL,'Walk-in Customer',0,'DEF','2021-07-05',4,330,0,0),(4372,30,1,0,1,1,'auto','','','2021-07-04',1,1,'','0566243491',NULL,'Walk-in Customer',0,'DEF','2021-07-05',4,483,0,0),(4373,30,1,0,1,1,'auto','','','2021-07-04',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-07-05',4,3319,0,0),(4374,30,1,0,1059,1059,'auto','','','2021-07-04',1,1,'','0501560240',NULL,'sayed aly',0,'DEF','2021-07-05',4,603,0,0),(4375,30,1,0,1,1,'auto','','','2021-07-04',1,1,'','0567173170',NULL,'Walk-in Customer',0,'DEF','2021-07-05',4,483,0,0),(4376,30,1,0,1,1,'auto','','','2021-07-04',1,1,'','0555506071',NULL,'Walk-in Customer',0,'DEF','2021-07-05',4,633,0,0),(4377,30,1,0,1079,1079,'auto','','','2021-07-04',1,1,'','0504503306',NULL,'SHAREEF',0,'DEF','2021-07-05',4,495,0,0),(4378,30,1,0,1059,1059,'auto','','','2021-07-04',1,1,'','0501560240',NULL,'sayed aly',0,'DEF','2021-07-05',4,644,0,0),(4379,30,1,0,1,1,'auto','','','2021-07-04',1,1,'','0566886778',NULL,'Walk-in Customer',0,'DEF','2021-07-05',4,213,0,0),(4380,30,1,0,1,1,'auto','','','2021-07-04',1,1,'','0505594108',NULL,'Walk-in Customer',0,'DEF','2021-07-05',4,165,0,0),(4381,30,1,0,1,1,'auto','','','2021-07-04',1,1,'','0509819699',NULL,'Walk-in Customer',0,'DEF','2021-07-05',4,652,0,0),(4382,30,1,0,1,1,'auto','','','2021-07-04',1,1,'','0505042600',NULL,'Walk-in Customer',0,'DEF','2021-07-05',4,3726,0,0),(4383,30,1,0,1,1,'auto','','','2021-07-04',1,1,'','0509819699',NULL,'Walk-in Customer',0,'DEF','2021-07-05',4,165,0,0),(4384,30,1,0,1,1,'auto','','','2021-07-04',1,1,'','0505594108',NULL,'Walk-in Customer',0,'DEF','2021-07-05',4,1158,0,0),(4385,30,1,0,1,1,'auto','','','2021-07-05',1,1,'','0556634451',NULL,'Walk-in Customer',0,'DEF','2021-07-06',4,165,0,0),(4386,30,1,0,1,1,'auto','','','2021-07-05',1,1,'','0556634451',NULL,'Walk-in Customer',0,'DEF','2021-07-06',4,216,0,0),(4387,30,1,0,1,1,'auto','','','2021-07-05',1,1,'','0561362095',NULL,'Walk-in Customer',0,'DEF','2021-07-06',4,1449,0,0),(4388,30,1,0,1,1,'auto','','','2021-07-05',1,1,'','0525188180',NULL,'Walk-in Customer',0,'DEF','2021-07-06',4,163,0,0),(4389,30,1,0,1,1,'auto','','','2021-07-05',1,1,'','0506981096',NULL,'Walk-in Customer',0,'DEF','2021-07-06',4,633,0,0),(4390,30,1,0,1,1,'auto','','','2021-07-05',1,1,'','0552104163',NULL,'Walk-in Customer',0,'DEF','2021-07-06',4,163,0,0),(4391,30,1,0,1,1,'auto','','','2021-07-05',1,1,'','0554839707',NULL,'Walk-in Customer',0,'DEF','2021-07-06',4,163,0,0),(4392,30,1,0,1,1,'auto','','','2021-07-05',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-07-06',4,165,0,0),(4393,30,1,0,1,1,'auto','','','2021-07-05',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-07-06',4,41,0,0),(4394,30,1,0,1,1,'auto','','','2021-07-05',1,1,'','0545048805',NULL,'Walk-in Customer',0,'DEF','2021-07-06',4,163,0,0),(4395,30,1,0,1,1,'auto','','','2021-07-05',1,1,'','0545120204',NULL,'Walk-in Customer',0,'DEF','2021-07-06',4,483,0,0),(4396,30,1,0,1,1,'auto','','','2021-07-05',1,1,'','0509507485',NULL,'Walk-in Customer',0,'DEF','2021-07-06',4,828,0,0),(4397,30,1,0,1,1,'auto','','','2021-07-05',1,1,'','0562105203',NULL,'Walk-in Customer',0,'DEF','2021-07-06',4,163,0,0),(4398,30,1,0,1065,1065,'auto','','','2021-07-05',1,1,'','0559546907',NULL,'SURESAN VATAKKE VEETIL',0,'DEF','2021-07-06',4,488,0,0),(4399,30,1,0,1,1,'auto','','','2021-07-05',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-07-06',4,165,0,0),(4400,30,1,0,1,1,'auto','','','2021-07-05',1,1,'','0509507485',NULL,'Walk-in Customer',0,'DEF','2021-07-06',4,165,0,0),(4401,30,1,0,1065,1065,'auto','','','2021-07-05',1,1,'','0559546907',NULL,'SURESAN VATAKKE VEETIL',0,'DEF','2021-07-06',4,165,0,0),(4402,30,1,0,1,1,'auto','','','2021-07-05',1,1,'','0506269982',NULL,'Walk-in Customer',0,'DEF','2021-07-06',4,446,0,0),(4403,30,1,0,1,1,'auto','','','2021-07-05',1,1,'','0543476969',NULL,'Walk-in Customer',0,'DEF','2021-07-06',4,488,0,0),(4404,30,1,0,1,1,'auto','','','2021-07-05',1,1,'','0509086957',NULL,'Walk-in Customer',0,'DEF','2021-07-06',4,163,0,0),(4405,30,1,0,1,1,'auto','','','2021-07-05',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-07-06',4,326,0,0),(4406,30,1,0,1,1,'auto','','','2021-07-05',1,1,'','0502001977',NULL,'Walk-in Customer',0,'DEF','2021-07-06',4,653,0,0),(4407,30,1,0,1,1,'auto','','','2021-07-05',1,1,'','0504109323',NULL,'Walk-in Customer',0,'DEF','2021-07-06',4,163,0,0),(4408,30,1,0,1,1,'auto','','','2021-07-05',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-07-06',4,330,0,0),(4409,30,1,0,1,1,'auto','','','2021-07-05',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-07-06',4,2613,0,0),(4410,30,1,0,1,1,'auto','','','2021-07-05',1,1,'','0588071381',NULL,'Walk-in Customer',0,'DEF','2021-07-06',4,163,0,0),(4411,30,1,0,1,1,'auto','','','2021-07-05',1,1,'','0553621265',NULL,'Walk-in Customer',0,'DEF','2021-07-06',4,163,0,0),(4412,30,1,0,1,1,'auto','','','2021-07-05',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-07-06',4,1163,0,0),(4413,30,1,0,1,1,'auto','','','2021-07-05',1,1,'','0504109323',NULL,'Walk-in Customer',0,'DEF','2021-07-06',4,847,0,0),(4414,30,1,0,1,1,'auto','','','2021-07-05',1,1,'','0507884379',NULL,'Walk-in Customer',0,'DEF','2021-07-06',4,413,0,0),(4415,30,1,0,1,1,'auto','','','2021-07-05',1,1,'','0582132115',NULL,'Walk-in Customer',0,'DEF','2021-07-06',4,1523,0,0),(4416,30,1,0,1,1,'auto','','','2021-07-05',1,1,'','0585845489',NULL,'Walk-in Customer',0,'DEF','2021-07-06',4,1026,0,0),(4417,30,1,0,1,1,'auto','','','2021-07-05',1,1,'','0501620206',NULL,'Walk-in Customer',0,'DEF','2021-07-06',4,488,0,0),(4418,30,1,0,1,1,'auto','','','2021-07-05',1,1,'','0501368005',NULL,'Walk-in Customer',0,'DEF','2021-07-06',4,653,0,0),(4419,30,1,0,1,1,'auto','','','2021-07-05',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-07-06',4,488,0,0),(4420,30,1,0,1,1,'auto','','','2021-07-05',1,1,'','0506442955',NULL,'Walk-in Customer',0,'DEF','2021-07-06',4,488,0,0),(4421,30,1,0,1,1,'auto','','','2021-07-05',1,1,'','0502001977',NULL,'Walk-in Customer',0,'DEF','2021-07-06',4,165,0,0),(4422,30,1,0,1,1,'auto','','','2021-07-05',1,1,'','0509567325',NULL,'Walk-in Customer',0,'DEF','2021-07-06',4,163,0,0),(4423,30,1,0,1,1,'auto','','','2021-07-05',1,1,'','0509567325',NULL,'Walk-in Customer',0,'DEF','2021-07-06',4,41,0,0),(4424,30,1,0,1,1,'auto','','','2021-07-05',1,1,'','0506775561',NULL,'Walk-in Customer',0,'DEF','2021-07-06',4,82,0,0),(4425,30,1,0,1,1,'auto','','','2021-07-05',1,1,'','0559427813',NULL,'Walk-in Customer',0,'DEF','2021-07-06',4,216,0,0),(4426,30,1,0,1,1,'auto','','','2021-07-05',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-07-06',4,1363,0,0),(4427,30,1,0,1,1,'auto','','','2021-07-05',1,1,'','0551554487',NULL,'Walk-in Customer',0,'DEF','2021-07-06',4,644,0,0),(4428,30,1,0,1,1,'auto','','','2021-07-05',1,1,'','0565584222',NULL,'Walk-in Customer',0,'DEF','2021-07-06',4,1449,0,0),(4429,30,1,0,1,1,'auto','','','2021-07-05',1,1,'','0509819699',NULL,'Walk-in Customer',0,'DEF','2021-07-06',4,163,0,0),(4430,30,1,0,1,1,'auto','','','2021-07-05',1,1,'','0561362095',NULL,'Walk-in Customer',0,'DEF','2021-07-06',4,2022,0,0),(4431,30,1,0,1,1,'auto','','','2021-07-05',1,1,'','0544955944',NULL,'Walk-in Customer',0,'DEF','2021-07-06',4,1185,0,0),(4432,30,1,0,1,1,'auto','','','2021-07-06',1,1,'','0506946260',NULL,'Walk-in Customer',0,'DEF','2021-07-07',4,846,0,0),(4433,30,1,0,1,1,'auto','','','2021-07-06',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-07-07',4,165,0,0),(4434,30,1,0,1,1,'auto','','','2021-07-06',1,1,'','0524109762',NULL,'Walk-in Customer',0,'DEF','2021-07-07',4,633,0,0),(4435,30,1,0,1,1,'auto','','','2021-07-06',1,1,'','0581982497',NULL,'Walk-in Customer',0,'DEF','2021-07-07',4,581,0,0),(4436,30,1,0,1,1,'auto','','','2021-07-06',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-07-07',4,633,0,0),(4437,30,1,0,1,1,'auto','','','2021-07-06',1,1,'','0553290433',NULL,'Walk-in Customer',0,'DEF','2021-07-07',4,644,0,0),(4438,30,1,0,1,1,'auto','','','2021-07-06',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-07-07',4,163,0,0),(4439,30,1,0,1,1,'auto','','','2021-07-06',1,1,'','0506442955',NULL,'Walk-in Customer',0,'DEF','2021-07-07',4,1163,0,0),(4440,30,1,0,1,1,'auto','','','2021-07-06',1,1,'','0502001977',NULL,'Walk-in Customer',0,'DEF','2021-07-07',4,522,0,0),(4441,30,1,0,1,1,'auto','','','2021-07-06',1,1,'','0555999632',NULL,'Walk-in Customer',0,'DEF','2021-07-07',4,165,0,0),(4442,30,1,0,1,1,'auto','','','2021-07-06',1,1,'','0504537037',NULL,'Walk-in Customer',0,'DEF','2021-07-07',4,644,0,0),(4443,30,1,0,1,1,'auto','','','2021-07-06',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-07-07',4,2613,0,0),(4444,30,1,0,1,1,'auto','','','2021-07-06',1,1,'','0552484664',NULL,'Walk-in Customer',0,'DEF','2021-07-07',4,163,0,0),(4445,30,1,0,1,1,'auto','','','2021-07-06',1,1,'','0555999632',NULL,'Walk-in Customer',0,'DEF','2021-07-07',4,488,0,0),(4446,30,1,0,1,1,'auto','','','2021-07-06',1,1,'','0508783157',NULL,'Walk-in Customer',0,'DEF','2021-07-07',4,420,0,0),(4447,30,1,0,1,1,'auto','','','2021-07-06',1,1,'','0506946260',NULL,'Walk-in Customer',0,'DEF','2021-07-07',4,483,0,0),(4448,30,1,0,1,1,'auto','','','2021-07-06',1,1,'','0502001977',NULL,'Walk-in Customer',0,'DEF','2021-07-07',4,163,0,0),(4449,30,1,0,1,1,'auto','','','2021-07-06',1,1,'','0589998483',NULL,'Walk-in Customer',0,'DEF','2021-07-07',4,165,0,0),(4450,30,1,0,1,1,'auto','','','2021-07-06',1,1,'','0553290433',NULL,'Walk-in Customer',0,'DEF','2021-07-07',4,1464,0,0),(4451,30,1,0,1065,1065,'auto','','','2021-07-06',1,1,'','0559546907',NULL,'SURESAN VATAKKE VEETIL',0,'DEF','2021-07-07',4,165,0,0),(4452,30,1,0,1,1,'auto','','','2021-07-06',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-07-07',4,2563,0,0),(4453,30,1,0,1,1,'auto','','','2021-07-06',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-07-07',4,83,0,0),(4454,30,1,0,1,1,'auto','','','2021-07-06',1,1,'','0528707628',NULL,'Walk-in Customer',0,'DEF','2021-07-07',4,488,0,0),(4455,30,1,0,1,1,'auto','','','2021-07-06',1,1,'','0506442955',NULL,'Walk-in Customer',0,'DEF','2021-07-07',4,483,0,0),(4456,30,1,0,1,1,'auto','','','2021-07-06',1,1,'','0508012836',NULL,'Walk-in Customer',0,'DEF','2021-07-07',4,1515,0,0),(4457,30,1,0,1,1,'auto','','','2021-07-06',1,1,'','0528707628',NULL,'Walk-in Customer',0,'DEF','2021-07-07',4,165,0,0),(4458,30,1,0,1,1,'auto','','','2021-07-06',1,1,'','0507640401',NULL,'Walk-in Customer',0,'DEF','2021-07-07',4,633,0,0),(4459,30,1,0,1,1,'auto','','','2021-07-06',1,1,'','0566116700',NULL,'Walk-in Customer',0,'DEF','2021-07-07',4,165,0,0),(4460,30,1,0,1,1,'auto','','','2021-07-06',1,1,'','0507564630',NULL,'Walk-in Customer',0,'DEF','2021-07-07',4,84,0,0),(4461,30,1,0,1072,1072,'auto','','','2021-07-06',1,1,'','0551240111',NULL,'NAVAS KILTONS',0,'DEF','2021-07-07',4,3685,0,0),(4462,30,1,0,1,1,'auto','','','2021-07-06',1,1,'','0555999632',NULL,'Walk-in Customer',0,'DEF','2021-07-07',4,1185,0,0),(4463,30,1,0,1,1,'auto','','','2021-07-06',1,1,'','0585600678',NULL,'Walk-in Customer',0,'DEF','2021-07-07',4,326,0,0),(4464,30,1,0,1,1,'auto','','','2021-07-06',1,1,'','0553034401',NULL,'Walk-in Customer',0,'DEF','2021-07-07',4,165,0,0),(4465,30,1,0,1,1,'auto','','','2021-07-06',1,1,'','0502775609',NULL,'Walk-in Customer',0,'DEF','2021-07-07',4,2563,0,0),(4466,30,1,0,1,1,'auto','','','2021-07-06',1,1,'','0553034401',NULL,'Walk-in Customer',0,'DEF','2021-07-07',4,696,0,0),(4467,30,1,0,1,1,'auto','','','2021-07-06',1,1,'','0558864192',NULL,'Walk-in Customer',0,'DEF','2021-07-07',4,163,0,0),(4468,30,1,0,1,1,'auto','','','2021-07-06',1,1,'','0509819699',NULL,'Walk-in Customer',0,'DEF','2021-07-07',4,696,0,0),(4469,30,1,0,1,1,'auto','','','2021-07-06',1,1,'','0557498455',NULL,'Walk-in Customer',0,'DEF','2021-07-07',4,1089,0,0),(4470,30,1,0,1,1,'auto','','','2021-07-06',1,1,'','0553831199',NULL,'Walk-in Customer',0,'DEF','2021-07-07',4,216,0,0),(4471,30,1,0,1,1,'auto','','','2021-07-07',1,1,'','0558056788',NULL,'Walk-in Customer',0,'DEF','2021-07-08',4,163,0,0),(4472,30,1,0,1,1,'auto','','','2021-07-07',1,1,'','0589363820',NULL,'Walk-in Customer',0,'DEF','2021-07-08',4,163,0,0),(4473,30,1,0,1,1,'auto','','','2021-07-07',1,1,'','0506465159',NULL,'Walk-in Customer',0,'DEF','2021-07-08',4,83,0,0),(4474,30,1,0,1,1,'auto','','','2021-07-07',1,1,'','0506282454',NULL,'Walk-in Customer',0,'DEF','2021-07-08',4,83,0,0),(4475,30,1,0,1,1,'auto','','','2021-07-07',1,1,'','0506426947',NULL,'Walk-in Customer',0,'DEF','2021-07-08',4,644,0,0),(4476,30,1,0,1,1,'auto','','','2021-07-07',1,1,'','0553831199',NULL,'Walk-in Customer',0,'DEF','2021-07-08',4,487,0,0),(4477,30,1,0,1,1,'auto','','','2021-07-07',1,1,'','0508846820',NULL,'Walk-in Customer',0,'DEF','2021-07-08',4,4374,0,0),(4478,30,1,0,1,1,'auto','','','2021-07-07',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-07-08',4,2409,0,0),(4479,30,1,0,1,1,'auto','','','2021-07-07',1,1,'','0554893160',NULL,'Walk-in Customer',0,'DEF','2021-07-08',4,633,0,0),(4480,30,1,0,1,1,'auto','','','2021-07-07',1,1,'','0502001977',NULL,'Walk-in Customer',0,'DEF','2021-07-08',4,330,0,0),(4481,30,1,0,1,1,'auto','','','2021-07-07',1,1,'','0563277484',NULL,'Walk-in Customer',0,'DEF','2021-07-08',4,163,0,0),(4482,30,1,0,1,1,'auto','','','2021-07-07',1,1,'','0544602562',NULL,'Walk-in Customer',0,'DEF','2021-07-08',4,644,0,0),(4483,30,1,0,1065,1065,'auto','','','2021-07-07',1,1,'','0559546907',NULL,'SURESAN VATAKKE VEETIL',0,'DEF','2021-07-08',4,2563,0,0),(4484,30,1,0,1,1,'auto','','','2021-07-07',1,1,'','0585600678',NULL,'Walk-in Customer',0,'DEF','2021-07-08',4,163,0,0),(4485,30,1,0,1,1,'auto','','','2021-07-07',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-07-08',4,163,0,0),(4486,30,1,0,1,1,'auto','','','2021-07-07',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-07-08',4,41,0,0),(4487,30,1,0,1,1,'auto','','','2021-07-07',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-07-08',4,828,0,0),(4488,30,1,0,1079,1079,'auto','','','2021-07-07',1,1,'','0504503306',NULL,'SHAREEF',0,'DEF','2021-07-08',4,828,0,0),(4489,30,1,0,1,1,'auto','','','2021-07-07',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-07-08',4,633,0,0),(4490,30,1,0,1,1,'auto','','','2021-07-07',1,1,'','0562997400',NULL,'Walk-in Customer',0,'DEF','2021-07-08',4,488,0,0),(4491,30,1,0,1,1,'auto','','','2021-07-07',1,1,'','0564685396',NULL,'Walk-in Customer',0,'DEF','2021-07-08',4,633,0,0),(4492,30,1,0,1,1,'auto','','','2021-07-07',1,1,'','0558139153',NULL,'Walk-in Customer',0,'DEF','2021-07-08',4,204,0,0),(4495,30,1,0,1,1,'auto','','','2021-07-07',1,1,'','0553831199',NULL,'Walk-in Customer',0,'DEF','2021-07-08',4,1989,0,0),(4496,30,1,0,1,1,'auto','','','2021-07-07',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-07-08',4,2249,0,0),(4497,30,1,0,1,1,'auto','','','2021-07-07',1,1,'','0556648700',NULL,'Walk-in Customer',0,'DEF','2021-07-08',4,2829,0,0),(4499,30,1,0,1,1,'auto','','','2021-07-07',1,1,'','0504203931',NULL,'Walk-in Customer',0,'DEF','2021-07-08',4,644,0,0),(4500,30,1,0,1,1,'auto','','','2021-07-07',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-07-08',4,213,0,0),(4501,30,1,0,1,1,'auto','','','2021-07-07',1,1,'','0506442955',NULL,'Walk-in Customer',0,'DEF','2021-07-08',4,646,0,0),(4502,30,1,0,1,1,'auto','','','2021-07-07',1,1,'','0504203931',NULL,'Walk-in Customer',0,'DEF','2021-07-08',4,644,0,0),(4503,30,1,0,1,1,'auto','','','2021-07-07',1,1,'','0527224268',NULL,'Walk-in Customer',0,'DEF','2021-07-08',4,3476,0,0),(4504,30,1,0,1,1,'auto','','','2021-07-07',1,1,'','0501788675',NULL,'Walk-in Customer',0,'DEF','2021-07-08',4,165,0,0),(4505,30,1,0,1,1,'auto','','','2021-07-07',1,1,'','0551200601',NULL,'Walk-in Customer',0,'DEF','2021-07-08',4,483,0,0),(4506,30,1,0,1,1,'auto','','','2021-07-07',1,1,'','0506821566',NULL,'Walk-in Customer',0,'DEF','2021-07-08',4,326,0,0),(4507,30,1,0,1,1,'auto','','','2021-07-07',1,1,'','0522386441',NULL,'Walk-in Customer',0,'DEF','2021-07-08',4,165,0,0),(4508,30,1,0,1,1,'auto','','','2021-07-07',1,1,'','0547776465',NULL,'Walk-in Customer',0,'DEF','2021-07-08',4,633,0,0),(4509,30,1,0,1,1,'auto','','','2021-07-07',1,1,'','0558195658',NULL,'Walk-in Customer',0,'DEF','2021-07-08',4,216,0,0),(4510,30,1,0,1,1,'auto','','','2021-07-07',1,1,'','0557498455',NULL,'Walk-in Customer',0,'DEF','2021-07-08',4,807,0,0),(4511,30,1,0,1,1,'auto','','','2021-07-07',1,1,'','0553140791',NULL,'Walk-in Customer',0,'DEF','2021-07-08',4,633,0,0),(4512,30,1,0,1,1,'auto','','','2021-07-07',1,1,'','0547117468',NULL,'Walk-in Customer',0,'DEF','2021-07-08',4,644,0,0),(4513,30,1,0,1,1,'auto','','','2021-07-07',1,1,'','0501368005',NULL,'Walk-in Customer',0,'DEF','2021-07-08',4,2613,0,0),(4514,30,1,0,1,1,'auto','','','2021-07-07',1,1,'','0528082014',NULL,'Walk-in Customer',0,'DEF','2021-07-08',4,123,0,0),(4515,30,1,0,1,1,'auto','','','2021-07-07',1,1,'','0555999632',NULL,'Walk-in Customer',0,'DEF','2021-07-08',4,656,0,0),(4516,30,1,0,1,1,'auto','','','2021-07-08',1,1,'','0586999530',NULL,'Walk-in Customer',0,'DEF','2021-07-09',4,163,0,0),(4517,30,1,0,1,1,'auto','','','2021-07-08',1,1,'','0506946260',NULL,'Walk-in Customer',0,'DEF','2021-07-09',4,163,0,0),(4518,30,1,0,1,1,'auto','','','2021-07-08',1,1,'','0507885092',NULL,'Walk-in Customer',0,'DEF','2021-07-09',4,163,0,0),(4519,30,1,0,1,1,'auto','','','2021-07-08',1,1,'','0506946260',NULL,'Walk-in Customer',0,'DEF','2021-07-09',4,163,0,0),(4520,30,1,0,1,1,'auto','','','2021-07-08',1,1,'','0506946260',NULL,'Walk-in Customer',0,'DEF','2021-07-09',4,163,0,0),(4521,30,1,0,1,1,'auto','','','2021-07-08',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-07-09',4,1278,0,0),(4522,30,1,0,1,1,'auto','','','2021-07-08',1,1,'','0552561010',NULL,'Walk-in Customer',0,'DEF','2021-07-09',4,488,0,0),(4523,30,1,0,1,1,'auto','','','2021-07-08',1,1,'','0561645197',NULL,'Walk-in Customer',0,'DEF','2021-07-09',4,165,0,0),(4524,30,1,0,1,1,'auto','','','2021-07-08',1,1,'','0506243770',NULL,'Walk-in Customer',0,'DEF','2021-07-09',4,165,0,0),(4525,30,1,0,1,1,'auto','','','2021-07-08',1,1,'','0561645197',NULL,'Walk-in Customer',0,'DEF','2021-07-09',4,41,0,0),(4527,30,1,0,1,1,'auto','','','2021-07-08',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-07-09',4,2563,0,0),(4528,30,1,0,1,1,'auto','','','2021-07-08',1,1,'','0555894900',NULL,'Walk-in Customer',0,'DEF','2021-07-09',4,165,0,0),(4529,30,1,0,1,1,'auto','','','2021-07-08',1,1,'','0504561414',NULL,'Walk-in Customer',0,'DEF','2021-07-09',4,204,0,0),(4530,30,1,0,1079,1079,'auto','','','2021-07-08',1,1,'','0504503306',NULL,'SHAREEF',0,'DEF','2021-07-09',4,165,0,0),(4531,30,1,0,1,1,'auto','','','2021-07-08',1,1,'','0505442311',NULL,'Walk-in Customer',0,'DEF','2021-07-09',4,326,0,0),(4533,30,1,0,1,1,'auto','','','2021-07-08',1,1,'','0561939832',NULL,'Walk-in Customer',0,'DEF','2021-07-09',4,1022,0,0),(4534,30,1,0,1079,1079,'auto','','','2021-07-08',1,1,'','0504503306',NULL,'SHAREEF',0,'DEF','2021-07-09',4,163,0,0),(4535,30,1,0,1,1,'auto','','','2021-07-08',1,1,'','0505442311',NULL,'Walk-in Customer',0,'DEF','2021-07-09',4,163,0,0),(4536,30,1,0,1,1,'auto','','','2021-07-08',1,1,'','0506688387',NULL,'Walk-in Customer',0,'DEF','2021-07-09',4,165,0,0),(4537,30,1,0,1,1,'auto','','','2021-07-08',1,1,'','0553908258',NULL,'Walk-in Customer',0,'DEF','2021-07-09',4,41,0,0),(4538,30,1,0,1,1,'auto','','','2021-07-08',1,1,'','0502159030',NULL,'Walk-in Customer',0,'DEF','2021-07-09',4,633,0,0),(4539,30,1,0,1,1,'auto','','','2021-07-08',1,1,'','0528809414',NULL,'Walk-in Customer',0,'DEF','2021-07-09',4,41,0,0),(4540,30,1,0,1,1,'auto','','','2021-07-08',1,1,'','0566243491',NULL,'Walk-in Customer',0,'DEF','2021-07-09',4,646,0,0),(4541,30,1,0,1,1,'auto','','','2021-07-08',1,1,'','0585845489',NULL,'Walk-in Customer',0,'DEF','2021-07-09',4,704,0,0),(4542,30,1,0,1,1,'auto','','','2021-07-08',1,1,'','0505753968',NULL,'Walk-in Customer',0,'DEF','2021-07-09',4,633,0,0),(4543,30,1,0,1,1,'auto','','','2021-07-08',1,1,'','0552280104',NULL,'Walk-in Customer',0,'DEF','2021-07-09',4,858,0,0),(4544,30,1,0,1,1,'auto','','','2021-07-08',1,1,'','0552280104',NULL,'Walk-in Customer',0,'DEF','2021-07-09',4,2613,0,0),(4545,30,1,0,1,1,'auto','','','2021-07-08',1,1,'','0568040018',NULL,'Walk-in Customer',0,'DEF','2021-07-09',4,216,0,0),(4546,30,1,0,1,1,'auto','','','2021-07-08',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-07-09',4,633,0,0),(4547,30,1,0,1,1,'auto','','','2021-07-08',1,1,'','0552879079',NULL,'Walk-in Customer',0,'DEF','2021-07-09',4,84,0,0),(4548,30,1,0,1,1,'auto','','','2021-07-08',1,1,'','0502592254',NULL,'Walk-in Customer',0,'DEF','2021-07-09',4,633,0,0),(4549,30,1,0,1,1,'auto','','','2021-07-08',1,1,'','0501721731',NULL,'Walk-in Customer',0,'DEF','2021-07-09',4,1185,0,0),(4550,30,1,0,1,1,'auto','','','2021-07-08',1,1,'','0552879079',NULL,'Walk-in Customer',0,'DEF','2021-07-09',4,633,0,0),(4551,30,1,0,1,1,'auto','','','2021-07-08',1,1,'','0555999632',NULL,'Walk-in Customer',0,'DEF','2021-07-09',4,522,0,0),(4552,30,1,0,1,1,'auto','','','2021-07-08',1,1,'','0563879104',NULL,'Walk-in Customer',0,'DEF','2021-07-09',4,633,0,0),(4553,30,1,0,1,1,'auto','','','2021-07-08',1,1,'','0559978916',NULL,'Walk-in Customer',0,'DEF','2021-07-09',4,163,0,0),(4554,30,1,0,1,1,'auto','','','2021-07-08',1,1,'','0585600678',NULL,'Walk-in Customer',0,'DEF','2021-07-09',4,163,0,0),(4555,30,1,0,1,1,'auto','','','2021-07-08',1,1,'','0558715927',NULL,'Walk-in Customer',0,'DEF','2021-07-09',4,165,0,0),(4556,30,1,0,1,1,'auto','','','2021-07-08',1,1,'','0567147456',NULL,'Walk-in Customer',0,'DEF','2021-07-09',4,1518,0,0),(4557,30,1,0,1,1,'auto','','','2021-07-08',1,1,'','0567147456',NULL,'Walk-in Customer',0,'DEF','2021-07-09',4,165,0,0),(4558,30,1,0,1,1,'auto','','','2021-07-10',1,1,'','0505942490',NULL,'Walk-in Customer',0,'DEF','2021-07-11',4,165,0,0),(4559,30,1,0,1,1,'auto','','','2021-07-10',1,1,'','0566555800',NULL,'Walk-in Customer',0,'DEF','2021-07-11',4,966,0,0),(4560,30,1,0,1,1,'auto','','','2021-07-10',1,1,'','0562843421',NULL,'Walk-in Customer',0,'DEF','2021-07-11',4,41,0,0),(4561,30,1,0,1,1,'auto','','','2021-07-10',1,1,'','0566555800',NULL,'Walk-in Customer',0,'DEF','2021-07-11',4,483,0,0),(4562,30,1,0,1,1,'auto','','','2021-07-10',1,1,'','0568969679',NULL,'Walk-in Customer',0,'DEF','2021-07-11',4,483,0,0),(4563,30,1,0,1,1,'auto','','','2021-07-10',1,1,'','0505096571',NULL,'Walk-in Customer',0,'DEF','2021-07-11',4,163,0,0),(4564,30,1,0,1,1,'auto','','','2021-07-10',1,1,'','0585845489',NULL,'Walk-in Customer',0,'DEF','2021-07-11',4,606,0,0),(4565,30,1,0,1,1,'auto','','','2021-07-10',1,1,'','0509049936',NULL,'Walk-in Customer',0,'DEF','2021-07-11',4,41,0,0),(4566,30,1,0,1,1,'auto','','','2021-07-10',1,1,'','0506442955',NULL,'Walk-in Customer',0,'DEF','2021-07-11',4,2563,0,0),(4567,30,1,0,1,1,'auto','','','2021-07-10',1,1,'','0562843421',NULL,'Walk-in Customer',0,'DEF','2021-07-11',4,163,0,0),(4568,30,1,0,1,1,'auto','','','2021-07-10',1,1,'','0552945355',NULL,'Walk-in Customer',0,'DEF','2021-07-11',4,165,0,0),(4569,30,1,0,1,1,'auto','','','2021-07-10',1,1,'','0506442955',NULL,'Walk-in Customer',0,'DEF','2021-07-11',4,593,0,0),(4570,30,1,0,1,1,'auto','','','2021-07-10',1,1,'','0522948351',NULL,'Walk-in Customer',0,'DEF','2021-07-11',4,807,0,0),(4571,30,1,0,1,1,'auto','','','2021-07-10',1,1,'','0559982777',NULL,'Walk-in Customer',0,'DEF','2021-07-11',4,633,0,0),(4573,30,1,0,1,1,'auto','','','2021-07-10',1,1,'','0501614588',NULL,'Walk-in Customer',0,'DEF','2021-07-11',4,41,0,0),(4574,30,1,0,1,1,'auto','','','2021-07-10',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-07-11',4,633,0,0),(4575,30,1,0,1,1,'auto','','','2021-07-10',1,1,'','0509696477',NULL,'Walk-in Customer',0,'DEF','2021-07-11',4,809,0,0),(4576,30,1,0,1,1,'auto','','','2021-07-10',1,1,'','0521299885',NULL,'Walk-in Customer',0,'DEF','2021-07-11',4,1899,0,0),(4577,30,1,0,1070,1070,'auto','','','2021-07-10',1,1,'','0558117883',NULL,'SIRAJUDEEN KATTOOKKARAN UMMER',0,'DEF','2021-07-11',4,1929,0,0),(4578,30,1,0,1,1,'auto','','','2021-07-10',1,1,'','0505942490',NULL,'Walk-in Customer',0,'DEF','2021-07-11',4,165,0,0),(4579,30,1,0,1,1,'auto','','','2021-07-10',1,1,'','0526381534',NULL,'Walk-in Customer',0,'DEF','2021-07-11',4,5126,0,0),(4580,30,1,0,1,1,'auto','','','2021-07-11',1,1,'','0502993878',NULL,'Walk-in Customer',0,'DEF','2021-07-12',4,163,0,0),(4581,30,1,0,1,1,'auto','','','2021-07-11',1,1,'','0509437259',NULL,'Walk-in Customer',0,'DEF','2021-07-12',4,163,0,0),(4582,30,1,0,1,1,'auto','','','2021-07-11',1,1,'','0527084888',NULL,'Walk-in Customer',0,'DEF','2021-07-12',4,330,0,0),(4583,30,1,0,1,1,'auto','','','2021-07-11',1,1,'','0552945355',NULL,'Walk-in Customer',0,'DEF','2021-07-12',4,488,0,0),(4584,30,1,0,1,1,'auto','','','2021-07-11',1,1,'','0551136158',NULL,'Walk-in Customer',0,'DEF','2021-07-12',4,633,0,0),(4585,30,1,0,1,1,'auto','','','2021-07-11',1,1,'','0528893342',NULL,'Walk-in Customer',0,'DEF','2021-07-12',4,204,0,0),(4586,30,1,0,1,1,'auto','','','2021-07-11',1,1,'','0529380669',NULL,'Walk-in Customer',0,'DEF','2021-07-12',4,163,0,0),(4587,30,1,0,1,1,'auto','','','2021-07-11',1,1,'','0506946260',NULL,'Walk-in Customer',0,'DEF','2021-07-12',4,163,0,0),(4588,30,1,0,1,1,'auto','','','2021-07-11',1,1,'','0562843421',NULL,'Walk-in Customer',0,'DEF','2021-07-12',4,165,0,0),(4589,30,1,0,1,1,'auto','','','2021-07-11',1,1,'','0551918431',NULL,'Walk-in Customer',0,'DEF','2021-07-12',4,163,0,0),(4590,30,1,0,1,1,'auto','','','2021-07-11',1,1,'','0506570611',NULL,'Walk-in Customer',0,'DEF','2021-07-12',4,165,0,0),(4591,30,1,0,1,1,'auto','','','2021-07-11',1,1,'','0543476969',NULL,'Walk-in Customer',0,'DEF','2021-07-12',4,660,0,0),(4592,30,1,0,1,1,'auto','','','2021-07-11',1,1,'','0563989671',NULL,'Walk-in Customer',0,'DEF','2021-07-12',4,432,0,0),(4593,30,1,0,1,1,'auto','','','2021-07-11',1,1,'','0506946260',NULL,'Walk-in Customer',0,'DEF','2021-07-12',4,1363,0,0),(4594,30,1,0,1,1,'auto','','','2021-07-11',1,1,'','0557798433',NULL,'Walk-in Customer',0,'DEF','2021-07-12',4,163,0,0),(4595,30,1,0,1,1,'auto','','','2021-07-11',1,1,'','0569038769',NULL,'Walk-in Customer',0,'DEF','2021-07-12',4,163,0,0),(4596,30,1,0,1,1,'auto','','','2021-07-11',1,1,'','0505871582',NULL,'Walk-in Customer',0,'DEF','2021-07-12',4,163,0,0),(4597,30,1,0,1,1,'auto','','','2021-07-11',1,1,'','0506282454',NULL,'Walk-in Customer',0,'DEF','2021-07-12',4,976,0,0),(4598,30,1,0,1,1,'auto','','','2021-07-11',1,1,'','0502819859',NULL,'Walk-in Customer',0,'DEF','2021-07-12',4,82,0,0),(4599,30,1,0,1,1,'auto','','','2021-07-11',1,1,'','0545069823',NULL,'Walk-in Customer',0,'DEF','2021-07-12',4,41,0,0),(4600,30,1,0,1,1,'auto','','','2021-07-11',1,1,'','0559596850',NULL,'Walk-in Customer',0,'DEF','2021-07-12',4,41,0,0),(4601,30,1,0,1,1,'auto','','','2021-07-11',1,1,'','0566036772',NULL,'Walk-in Customer',0,'DEF','2021-07-12',4,633,0,0),(4603,30,1,0,1,1,'auto','','','2021-07-11',1,1,'','0506980667',NULL,'Walk-in Customer',0,'DEF','2021-07-12',4,163,0,0),(4604,30,1,0,1,1,'auto','','','2021-07-11',1,1,'','0566036772',NULL,'Walk-in Customer',0,'DEF','2021-07-12',4,2563,0,0),(4605,30,1,0,1,1,'auto','','','2021-07-11',1,1,'','0506980667',NULL,'Walk-in Customer',0,'DEF','2021-07-12',4,163,0,0),(4606,30,1,0,1,1,'auto','','','2021-07-11',1,1,'','0566036772',NULL,'Walk-in Customer',0,'DEF','2021-07-12',4,777,0,0),(4607,30,1,0,1,1,'auto','','','2021-07-11',1,1,'','0502793531',NULL,'Walk-in Customer',0,'DEF','2021-07-12',4,5226,0,0),(4608,30,1,0,1,1,'auto','','','2021-07-11',1,1,'','0502793531',NULL,'Walk-in Customer',0,'DEF','2021-07-12',4,2613,0,0),(4609,30,1,0,1,1,'auto','','','2021-07-11',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-07-12',4,165,0,0),(4610,30,1,0,1,1,'auto','','','2021-07-11',1,1,'','0568040018',NULL,'Walk-in Customer',0,'DEF','2021-07-12',4,165,0,0),(4611,30,1,0,1,1,'auto','','','2021-07-11',1,1,'','0505385903',NULL,'Walk-in Customer',0,'DEF','2021-07-12',4,593,0,0),(4612,30,1,0,1,1,'auto','','','2021-07-11',1,1,'','0562867886',NULL,'Walk-in Customer',0,'DEF','2021-07-12',4,163,0,0),(4613,30,1,0,1,1,'auto','','','2021-07-11',1,1,'','0527224268',NULL,'Walk-in Customer',0,'DEF','2021-07-12',4,165,0,0),(4614,30,1,0,1,1,'auto','','','2021-07-11',1,1,'','0568040018',NULL,'Walk-in Customer',0,'DEF','2021-07-12',4,646,0,0),(4616,30,1,0,1,1,'auto','','','2021-07-11',1,1,'','0524369250',NULL,'Walk-in Customer',0,'DEF','2021-07-12',4,163,0,0),(4617,30,1,0,1,1,'auto','','','2021-07-11',1,1,'','0568969679',NULL,'Walk-in Customer',0,'DEF','2021-07-12',4,513,0,0),(4618,30,1,0,1,1,'auto','','','2021-07-11',1,1,'','0504407066',NULL,'Walk-in Customer',0,'DEF','2021-07-12',4,420,0,0),(4619,30,1,0,1,1,'auto','','','2021-07-11',1,1,'','0558229325',NULL,'Walk-in Customer',0,'DEF','2021-07-12',4,165,0,0),(4620,30,1,0,1,1,'auto','','','2021-07-11',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-07-12',4,2475,0,0),(4621,30,1,0,1,1,'auto','','','2021-07-12',1,1,'','0502342207',NULL,'Walk-in Customer',0,'DEF','2021-07-13',4,495,0,0),(4622,30,1,0,1,1,'auto','','','2021-07-12',1,1,'','0502342207',NULL,'Walk-in Customer',0,'DEF','2021-07-13',4,736,0,0),(4623,30,1,0,1,1,'auto','','','2021-07-12',1,1,'','0558762977',NULL,'Walk-in Customer',0,'DEF','2021-07-13',4,4492,0,0),(4624,30,1,0,1,1,'auto','','','2021-07-12',1,1,'','0502496136',NULL,'Walk-in Customer',0,'DEF','2021-07-13',4,163,0,0),(4625,30,1,0,1,1,'auto','','','2021-07-12',1,1,'','0543476969',NULL,'Walk-in Customer',0,'DEF','2021-07-13',4,165,0,0),(4626,30,1,0,1,1,'auto','','','2021-07-12',1,1,'','0553661908',NULL,'Walk-in Customer',0,'DEF','2021-07-13',4,163,0,0),(4627,30,1,0,1,1,'auto','','','2021-07-12',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-07-13',4,163,0,0),(4628,30,1,0,1,1,'auto','','','2021-07-12',1,1,'','0522676563',NULL,'Walk-in Customer',0,'DEF','2021-07-13',4,165,0,0),(4629,30,1,0,1,1,'auto','','','2021-07-12',1,1,'','0508618866',NULL,'Walk-in Customer',0,'DEF','2021-07-13',4,165,0,0),(4630,30,1,0,1,1,'auto','','','2021-07-12',1,1,'','0504104142',NULL,'Walk-in Customer',0,'DEF','2021-07-13',4,488,0,0),(4631,30,1,0,1,1,'auto','','','2021-07-12',1,1,'','0568969679',NULL,'Walk-in Customer',0,'DEF','2021-07-13',4,1163,0,0),(4632,30,1,0,1,1,'auto','','','2021-07-12',1,1,'','0581846550',NULL,'Walk-in Customer',0,'DEF','2021-07-13',4,204,0,0),(4633,30,1,0,1,1,'auto','','','2021-07-12',1,1,'','0565855084',NULL,'Walk-in Customer',0,'DEF','2021-07-13',4,41,0,0),(4634,30,1,0,1,1,'auto','','','2021-07-12',1,1,'','0565855084',NULL,'Walk-in Customer',0,'DEF','2021-07-13',4,41,0,0),(4635,30,1,0,1,1,'auto','','','2021-07-12',1,1,'','0582132115',NULL,'Walk-in Customer',0,'DEF','2021-07-13',4,488,0,0),(4636,30,1,0,1,1,'auto','','','2021-07-12',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-07-13',4,1680,0,0),(4637,30,1,0,1,1,'auto','','','2021-07-12',1,1,'','0585845489',NULL,'Walk-in Customer',0,'DEF','2021-07-13',4,163,0,0),(4638,30,1,0,1070,1070,'auto','','','2021-07-12',1,1,'','0558117883',NULL,'SIRAJUDEEN KATTOOKKARAN UMMER',0,'DEF','2021-07-13',4,366,0,0),(4639,30,1,0,1,1,'auto','','','2021-07-12',1,1,'','0553661908',NULL,'Walk-in Customer',0,'DEF','2021-07-13',4,896,0,0),(4640,30,1,0,1,1,'auto','','','2021-07-12',1,1,'','0507099964',NULL,'Walk-in Customer',0,'DEF','2021-07-13',4,633,0,0),(4641,30,1,0,1,1,'auto','','','2021-07-12',1,1,'','0508012836',NULL,'Walk-in Customer',0,'DEF','2021-07-13',4,644,0,0),(4642,30,1,0,1,1,'auto','','','2021-07-12',1,1,'','0506981798',NULL,'Walk-in Customer',0,'DEF','2021-07-13',4,633,0,0),(4643,30,1,0,1,1,'auto','','','2021-07-12',1,1,'','0551036753',NULL,'Walk-in Customer',0,'DEF','2021-07-13',4,163,0,0),(4644,30,1,0,1,1,'auto','','','2021-07-12',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-07-13',4,163,0,0),(4645,30,1,0,1,1,'auto','','','2021-07-12',1,1,'','0501614588',NULL,'Walk-in Customer',0,'DEF','2021-07-13',4,2246,0,0),(4646,30,1,0,1,1,'auto','','','2021-07-12',1,1,'','0555255545',NULL,'Walk-in Customer',0,'DEF','2021-07-13',4,633,0,0),(4647,30,1,0,1,1,'auto','','','2021-07-12',1,1,'','0556119387',NULL,'Walk-in Customer',0,'DEF','2021-07-13',4,163,0,0),(4648,30,1,0,1,1,'auto','','','2021-07-12',1,1,'','0556119387',NULL,'Walk-in Customer',0,'DEF','2021-07-13',4,165,0,0),(4649,30,1,0,1,1,'auto','','','2021-07-12',1,1,'','0508008685',NULL,'Walk-in Customer',0,'DEF','2021-07-13',4,163,0,0),(4650,30,1,0,1,1,'auto','','','2021-07-12',1,1,'','0508012836',NULL,'Walk-in Customer',0,'DEF','2021-07-13',4,216,0,0),(4651,30,1,0,1,1,'auto','','','2021-07-12',1,1,'','0562825113',NULL,'Walk-in Customer',0,'DEF','2021-07-13',4,83,0,0),(4652,30,1,0,1,1,'auto','','','2021-07-12',1,1,'','0505042600',NULL,'Walk-in Customer',0,'DEF','2021-07-13',4,326,0,0),(4653,30,1,0,1,1,'auto','','','2021-07-12',1,1,'','0553831199',NULL,'Walk-in Customer',0,'DEF','2021-07-13',4,165,0,0),(4654,30,1,0,1,1,'auto','','','2021-07-12',1,1,'','0552928241',NULL,'Walk-in Customer',0,'DEF','2021-07-13',4,483,0,0),(4655,30,1,0,1,1,'auto','','','2021-07-12',1,1,'','0556265762',NULL,'Walk-in Customer',0,'DEF','2021-07-13',4,165,0,0),(4656,30,1,0,1,1,'auto','','','2021-07-12',1,1,'','0563297246',NULL,'Walk-in Customer',0,'DEF','2021-07-13',4,346,0,0),(4657,30,1,0,1,1,'auto','','','2021-07-12',1,1,'','0509037894',NULL,'Walk-in Customer',0,'DEF','2021-07-13',4,165,0,0),(4658,30,1,0,1,1,'auto','','','2021-07-12',1,1,'','0588055261',NULL,'Walk-in Customer',0,'DEF','2021-07-13',4,163,0,0),(4659,30,1,0,1,1,'auto','','','2021-07-12',1,1,'','0509037894',NULL,'Walk-in Customer',0,'DEF','2021-07-13',4,163,0,0),(4660,30,1,0,1,1,'auto','','','2021-07-12',1,1,'','0556265762',NULL,'Walk-in Customer',0,'DEF','2021-07-13',4,420,0,0),(4661,30,1,0,1,1,'auto','','','2021-07-12',1,1,'','0524369250',NULL,'Walk-in Customer',0,'DEF','2021-07-13',4,246,0,0),(4662,30,1,0,1,1,'auto','','','2021-07-12',1,1,'','0556654431',NULL,'Walk-in Customer',0,'DEF','2021-07-13',4,165,0,0),(4663,30,1,0,1,1,'auto','','','2021-07-12',1,1,'','0555506071',NULL,'Walk-in Customer',0,'DEF','2021-07-13',4,593,0,0),(4664,30,1,0,1,1,'auto','','','2021-07-12',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-07-13',4,3139,0,0),(4665,30,1,0,1,1,'auto','','','2021-07-12',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-07-13',4,488,0,0),(4666,30,1,0,1,1,'auto','','','2021-07-12',1,1,'','0555506071',NULL,'Walk-in Customer',0,'DEF','2021-07-13',4,1266,0,0),(4667,30,1,0,1,1,'auto','','','2021-07-13',1,1,'','0557363135',NULL,'Walk-in Customer',0,'DEF','2021-07-14',4,163,0,0),(4668,30,1,0,1,1,'auto','','','2021-07-13',1,1,'','0561362095',NULL,'Walk-in Customer',0,'DEF','2021-07-14',4,2988,0,0),(4669,30,1,0,1,1,'auto','','','2021-07-13',1,1,'','0507652485',NULL,'Walk-in Customer',0,'DEF','2021-07-14',4,165,0,0),(4670,30,1,0,1065,1065,'auto','','','2021-07-13',1,1,'','0559546907',NULL,'SURESAN VATAKKE VEETIL',0,'DEF','2021-07-14',4,165,0,0),(4671,30,1,0,1,1,'auto','','','2021-07-13',1,1,'','0526381534',NULL,'Walk-in Customer',0,'DEF','2021-07-14',4,483,0,0),(4672,30,1,0,1,1,'auto','','','2021-07-13',1,1,'','0551948802',NULL,'Walk-in Customer',0,'DEF','2021-07-14',4,163,0,0),(4673,30,1,0,1,1,'auto','','','2021-07-13',1,1,'','0523564581',NULL,'Walk-in Customer',0,'DEF','2021-07-14',4,163,0,0),(4674,30,1,0,1,1,'auto','','','2021-07-13',1,1,'','0507652485',NULL,'Walk-in Customer',0,'DEF','2021-07-14',4,165,0,0),(4675,30,1,0,1,1,'auto','','','2021-07-13',1,1,'','0523564581',NULL,'Walk-in Customer',0,'DEF','2021-07-14',4,483,0,0),(4676,30,1,0,1,1,'auto','','','2021-07-13',1,1,'','0553034401',NULL,'Walk-in Customer',0,'DEF','2021-07-14',4,163,0,0),(4677,30,1,0,1,1,'auto','','','2021-07-13',1,1,'','0553034401',NULL,'Walk-in Customer',0,'DEF','2021-07-14',4,1243,0,0),(4678,30,1,0,1,1,'auto','','','2021-07-13',1,1,'','0547789270',NULL,'Walk-in Customer',0,'DEF','2021-07-14',4,163,0,0),(4679,30,1,0,1,1,'auto','','','2021-07-13',1,1,'','0521693155',NULL,'Walk-in Customer',0,'DEF','2021-07-14',4,488,0,0),(4680,30,1,0,1,1,'auto','','','2021-07-13',1,1,'','0566555800',NULL,'Walk-in Customer',0,'DEF','2021-07-14',4,5126,0,0),(4681,30,1,0,1,1,'auto','','','2021-07-13',1,1,'','0529959161',NULL,'Walk-in Customer',0,'DEF','2021-07-14',4,163,0,0),(4684,30,1,0,1,1,'auto','','','2021-07-13',1,1,'','0553366573',NULL,'Walk-in Customer',0,'DEF','2021-07-14',4,163,0,0),(4685,30,1,0,1,1,'auto','','','2021-07-13',1,1,'','0567069974',NULL,'Walk-in Customer',0,'DEF','2021-07-14',4,165,0,0),(4686,30,1,0,1,1,'auto','','','2021-07-13',1,1,'','0552249994',NULL,'Walk-in Customer',0,'DEF','2021-07-14',4,163,0,0),(4687,30,1,0,1,1,'auto','','','2021-07-13',1,1,'','0562346063',NULL,'Walk-in Customer',0,'DEF','2021-07-14',4,83,0,0),(4688,30,1,0,1051,1051,'auto','','','2021-07-13',1,1,'','0561230607',NULL,'HISHAM',0,'DEF','2021-07-14',4,644,0,0),(4689,30,1,0,1,1,'auto','','','2021-07-13',1,1,'','0506780444',NULL,'Walk-in Customer',0,'DEF','2021-07-14',4,163,0,0),(4690,30,1,0,1,1,'auto','','','2021-07-13',1,1,'','0506442955',NULL,'Walk-in Customer',0,'DEF','2021-07-14',4,966,0,0),(4691,30,1,0,1,1,'auto','','','2021-07-13',1,1,'','0506780444',NULL,'Walk-in Customer',0,'DEF','2021-07-14',4,603,0,0),(4692,30,1,0,1,1,'auto','','','2021-07-13',1,1,'','0557672150',NULL,'Walk-in Customer',0,'DEF','2021-07-14',4,633,0,0),(4693,30,1,0,1,1,'auto','','','2021-07-13',1,1,'','0508860333',NULL,'Walk-in Customer',0,'DEF','2021-07-14',4,793,0,0),(4695,30,1,0,1,1,'auto','','','2021-07-13',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-07-14',4,489,0,0),(4696,30,1,0,1,1,'auto','','','2021-07-13',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-07-14',4,825,0,0),(4697,30,1,0,1,1,'auto','','','2021-07-13',1,1,'','0502793531',NULL,'Walk-in Customer',0,'DEF','2021-07-14',4,2613,0,0),(4698,30,1,0,1,1,'auto','','','2021-07-13',1,1,'','0559427813',NULL,'Walk-in Customer',0,'DEF','2021-07-14',4,165,0,0),(4699,30,1,0,1,1,'auto','','','2021-07-13',1,1,'','0524797188',NULL,'Walk-in Customer',0,'DEF','2021-07-14',4,1538,0,0),(4700,30,1,0,1,1,'auto','','','2021-07-13',1,1,'','0562556122',NULL,'Walk-in Customer',0,'DEF','2021-07-14',4,204,0,0),(4701,30,1,0,1,1,'auto','','','2021-07-13',1,1,'','0557672150',NULL,'Walk-in Customer',0,'DEF','2021-07-14',4,593,0,0),(4702,30,1,0,1,1,'auto','','','2021-07-13',1,1,'','0503571172',NULL,'Walk-in Customer',0,'DEF','2021-07-14',4,203,0,0),(4703,30,1,0,1,1,'auto','','','2021-07-13',1,1,'','0556349820',NULL,'Walk-in Customer',0,'DEF','2021-07-14',4,163,0,0),(4704,30,1,0,1,1,'auto','','','2021-07-13',1,1,'','0507287771',NULL,'Walk-in Customer',0,'DEF','2021-07-14',4,488,0,0),(4705,30,1,0,1,1,'auto','','','2021-07-13',1,1,'','0527425648',NULL,'Walk-in Customer',0,'DEF','2021-07-14',4,1091,0,0),(4706,30,1,0,1,1,'auto','','','2021-07-14',1,1,'','0505385903',NULL,'Walk-in Customer',0,'DEF','2021-07-15',4,483,0,0),(4707,30,1,0,1,1,'auto','','','2021-07-14',1,1,'','0508052323',NULL,'Walk-in Customer',0,'DEF','2021-07-15',4,376,0,0),(4708,30,1,0,1065,1065,'auto','','','2021-07-14',1,1,'','0559546907',NULL,'SURESAN VATAKKE VEETIL',0,'DEF','2021-07-15',4,165,0,0),(4709,30,1,0,1,1,'auto','','','2021-07-14',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-07-15',4,165,0,0),(4710,30,1,0,1,1,'auto','','','2021-07-14',1,1,'','0544831854',NULL,'Walk-in Customer',0,'DEF','2021-07-15',4,163,0,0),(4711,30,1,0,1,1,'auto','','','2021-07-14',1,1,'','0503523578',NULL,'Walk-in Customer',0,'DEF','2021-07-15',4,644,0,0),(4712,30,1,0,1,1,'auto','','','2021-07-14',1,1,'','0543476969',NULL,'Walk-in Customer',0,'DEF','2021-07-15',4,165,0,0),(4713,30,1,0,1,1,'auto','','','2021-07-14',1,1,'','0566880200',NULL,'Walk-in Customer',0,'DEF','2021-07-15',4,488,0,0),(4714,30,1,0,1,1,'auto','','','2021-07-14',1,1,'','0524369250',NULL,'Walk-in Customer',0,'DEF','2021-07-15',4,1348,0,0),(4715,30,1,0,1,1,'auto','','','2021-07-14',1,1,'','0503760066',NULL,'Walk-in Customer',0,'DEF','2021-07-15',4,633,0,0),(4716,30,1,0,1,1,'auto','','','2021-07-14',1,1,'','0504109323',NULL,'Walk-in Customer',0,'DEF','2021-07-15',4,165,0,0),(4717,30,1,0,1,1,'auto','','','2021-07-14',1,1,'','0506282454',NULL,'Walk-in Customer',0,'DEF','2021-07-15',4,2726,0,0),(4718,30,1,0,1,1,'auto','','','2021-07-14',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-07-15',4,809,0,0),(4719,30,1,0,1,1,'auto','','','2021-07-14',1,1,'','0529267003',NULL,'Walk-in Customer',0,'DEF','2021-07-15',4,644,0,0),(4720,30,1,0,1,1,'auto','','','2021-07-14',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-07-15',4,488,0,0),(4721,30,1,0,1,1,'auto','','','2021-07-14',1,1,'','0565403579',NULL,'Walk-in Customer',0,'DEF','2021-07-15',4,163,0,0),(4722,30,1,0,1,1,'auto','','','2021-07-14',1,1,'','0582132115',NULL,'Walk-in Customer',0,'DEF','2021-07-15',4,1266,0,0),(4723,30,1,0,1,1,'auto','','','2021-07-14',1,1,'','0504037159',NULL,'Walk-in Customer',0,'DEF','2021-07-15',4,644,0,0),(4724,30,1,0,1,1,'auto','','','2021-07-14',1,1,'','0508858980',NULL,'Walk-in Customer',0,'DEF','2021-07-15',4,483,0,0),(4725,30,1,0,1,1,'auto','','','2021-07-14',1,1,'','0558503971',NULL,'Walk-in Customer',0,'DEF','2021-07-15',4,84,0,0),(4726,30,1,0,1,1,'auto','','','2021-07-14',1,1,'','0558776739',NULL,'Walk-in Customer',0,'DEF','2021-07-15',4,163,0,0),(4728,30,1,0,1,1,'auto','','','2021-07-14',1,1,'','0529808643',NULL,'Walk-in Customer',0,'DEF','2021-07-15',4,1452,0,0),(4729,30,1,0,1056,1056,'auto','','','2021-07-14',1,1,'','0569059717',NULL,'Mohamed Shabib  Karattiyattil',0,'DEF','2021-07-15',4,203,0,0),(4730,30,1,0,1,1,'auto','','','2021-07-14',1,1,'','0506442955',NULL,'Walk-in Customer',0,'DEF','2021-07-15',4,5126,0,0),(4731,30,1,0,1,1,'auto','','','2021-07-14',1,1,'','0559427813',NULL,'Walk-in Customer',0,'DEF','2021-07-15',4,1425,0,0),(4732,30,1,0,1,1,'auto','','','2021-07-14',1,1,'','0566243491',NULL,'Walk-in Customer',0,'DEF','2021-07-15',4,919,0,0),(4733,30,1,0,1,1,'auto','','','2021-07-14',1,1,'','0543476969',NULL,'Walk-in Customer',0,'DEF','2021-07-15',4,206,0,0),(4734,30,1,0,1079,1079,'auto','','','2021-07-14',1,1,'','0504503306',NULL,'SHAREEF',0,'DEF','2021-07-15',4,163,0,0),(4735,30,1,0,1,1,'auto','','','2021-07-14',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-07-15',4,644,0,0),(4736,30,1,0,1,1,'auto','','','2021-07-14',1,1,'','0502793531',NULL,'Walk-in Customer',0,'DEF','2021-07-15',4,2613,0,0),(4737,30,1,0,1,1,'auto','','','2021-07-14',1,1,'','0567147456',NULL,'Walk-in Customer',0,'DEF','2021-07-15',4,318,0,0),(4738,30,1,0,1,1,'auto','','','2021-07-14',1,1,'','0543899364',NULL,'Walk-in Customer',0,'DEF','2021-07-15',4,367,0,0),(4739,30,1,0,1,1,'auto','','','2021-07-14',1,1,'','0506442955',NULL,'Walk-in Customer',0,'DEF','2021-07-15',4,483,0,0),(4740,30,1,0,1,1,'auto','','','2021-07-14',1,1,'','0543899364',NULL,'Walk-in Customer',0,'DEF','2021-07-15',4,163,0,0),(4741,30,1,0,1,1,'auto','','','2021-07-14',1,1,'','0503957559',NULL,'Walk-in Customer',0,'DEF','2021-07-15',4,1353,0,0),(4742,30,1,0,1,1,'auto','','','2021-07-14',1,1,'','0588219372',NULL,'Walk-in Customer',0,'DEF','2021-07-15',4,204,0,0),(4743,30,1,0,1,1,'auto','','','2021-07-14',1,1,'','0506452050',NULL,'Walk-in Customer',0,'DEF','2021-07-15',4,633,0,0),(4744,30,1,0,1,1,'auto','','','2021-07-14',1,1,'','0555384097',NULL,'Walk-in Customer',0,'DEF','2021-07-15',4,483,0,0),(4745,30,1,0,1,1,'auto','','','2021-07-14',1,1,'','0506452050',NULL,'Walk-in Customer',0,'DEF','2021-07-15',4,3330,0,0),(4746,30,1,0,1079,1079,'auto','','','2021-07-14',1,1,'','0504503306',NULL,'SHAREEF',0,'DEF','2021-07-15',4,483,0,0),(4748,30,1,0,1,1,'auto','','','2021-07-14',1,1,'','0559911668',NULL,'Walk-in Customer',0,'DEF','2021-07-15',4,488,0,0),(4749,30,1,0,1,1,'auto','','','2021-07-14',1,1,'','0509819699',NULL,'Walk-in Customer',0,'DEF','2021-07-15',4,656,0,0),(4750,30,1,0,1072,1072,'auto','','','2021-07-14',1,1,'','0551240111',NULL,'NAVAS KILTONS',0,'DEF','2021-07-15',4,5381,0,0),(4751,30,1,0,1,1,'auto','','','2021-07-15',1,1,'','0502038959',NULL,'Walk-in Customer',0,'DEF','2021-07-16',4,163,0,0),(4752,30,1,0,1,1,'auto','','','2021-07-15',1,1,'','0525696455',NULL,'Walk-in Customer',0,'DEF','2021-07-16',4,165,0,0),(4753,30,1,0,1,1,'auto','','','2021-07-15',1,1,'','0543050406',NULL,'Walk-in Customer',0,'DEF','2021-07-16',4,2517,0,0),(4754,30,1,0,1,1,'auto','','','2021-07-15',1,1,'','0505454995',NULL,'Walk-in Customer',0,'DEF','2021-07-16',4,216,0,0),(4755,30,1,0,1079,1079,'auto','','','2021-07-15',1,1,'','0504503306',NULL,'SHAREEF',0,'DEF','2021-07-16',4,2563,0,0),(4756,30,1,0,1,1,'auto','','','2021-07-15',1,1,'','0588219372',NULL,'Walk-in Customer',0,'DEF','2021-07-16',4,204,0,0),(4757,30,1,0,1,1,'auto','','','2021-07-15',1,1,'','0564024419',NULL,'Walk-in Customer',0,'DEF','2021-07-16',4,966,0,0),(4758,30,1,0,1,1,'auto','','','2021-07-15',1,1,'','0568247431',NULL,'Walk-in Customer',0,'DEF','2021-07-16',4,163,0,0),(4759,30,1,0,1,1,'auto','','','2021-07-15',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-07-16',4,1163,0,0),(4760,30,1,0,1,1,'auto','','','2021-07-15',1,1,'','0563869901',NULL,'Walk-in Customer',0,'DEF','2021-07-16',4,41,0,0),(4761,30,1,0,1,1,'auto','','','2021-07-15',1,1,'','0566555800',NULL,'Walk-in Customer',0,'DEF','2021-07-16',4,646,0,0),(4765,30,1,0,1,1,'auto','','','2021-07-15',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-07-16',4,163,0,0),(4766,30,1,0,1,1,'auto','','','2021-07-15',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-07-16',4,813,0,0),(4767,30,1,0,1,1,'auto','','','2021-07-15',1,1,'','0507371105',NULL,'Walk-in Customer',0,'DEF','2021-07-16',4,163,0,0),(4768,30,1,0,1,1,'auto','','','2021-07-15',1,1,'','0561266804',NULL,'Walk-in Customer',0,'DEF','2021-07-16',4,163,0,0),(4769,30,1,0,1,1,'auto','','','2021-07-15',1,1,'','0589728200',NULL,'Walk-in Customer',0,'DEF','2021-07-16',4,163,0,0),(4770,30,1,0,1,1,'auto','','','2021-07-15',1,1,'','0589728200',NULL,'Walk-in Customer',0,'DEF','2021-07-16',4,513,0,0),(4771,30,1,0,1,1,'auto','','','2021-07-15',1,1,'','0507371105',NULL,'Walk-in Customer',0,'DEF','2021-07-16',4,163,0,0),(4772,30,1,0,1,1,'auto','','','2021-07-15',1,1,'','0559427813',NULL,'Walk-in Customer',0,'DEF','2021-07-16',4,705,0,0),(4773,30,1,0,1,1,'auto','','','2021-07-15',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-07-16',4,165,0,0),(4774,30,1,0,1,1,'auto','','','2021-07-15',1,1,'','0505594108',NULL,'Walk-in Customer',0,'DEF','2021-07-16',4,165,0,0),(4775,30,1,0,1,1,'auto','','','2021-07-15',1,1,'','0585845489',NULL,'Walk-in Customer',0,'DEF','2021-07-16',4,326,0,0),(4776,30,1,0,1,1,'auto','','','2021-07-15',1,1,'','0502592254',NULL,'Walk-in Customer',0,'DEF','2021-07-16',4,483,0,0),(4777,30,1,0,1,1,'auto','','','2021-07-15',1,1,'','0502592254',NULL,'Walk-in Customer',0,'DEF','2021-07-16',4,483,0,0),(4778,30,1,0,1,1,'auto','','','2021-07-15',1,1,'','0502592254',NULL,'Walk-in Customer',0,'DEF','2021-07-16',4,326,0,0),(4779,30,1,0,1,1,'auto','','','2021-07-15',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-07-16',4,216,0,0),(4780,30,1,0,1,1,'auto','','','2021-07-15',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-07-16',4,84,0,0),(4781,30,1,0,1,1,'auto','','','2021-07-15',1,1,'','0568120354',NULL,'Walk-in Customer',0,'DEF','2021-07-16',4,644,0,0),(4782,30,1,0,1,1,'auto','','','2021-07-15',1,1,'','0508865875',NULL,'Walk-in Customer',0,'DEF','2021-07-16',4,216,0,0),(4783,30,1,0,1,1,'auto','','','2021-07-15',1,1,'','0552670708',NULL,'Walk-in Customer',0,'DEF','2021-07-16',4,633,0,0),(4784,30,1,0,1,1,'auto','','','2021-07-15',1,1,'','0528707628',NULL,'Walk-in Customer',0,'DEF','2021-07-16',4,1135,0,0),(4785,30,1,0,1,1,'auto','','','2021-07-15',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-07-16',4,646,0,0),(4786,30,1,0,1,1,'auto','','','2021-07-15',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-07-16',4,1169,0,0),(4787,30,1,0,1,1,'auto','','','2021-07-15',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-07-16',4,2694,0,0),(4788,30,1,0,1,1,'auto','','','2021-07-17',1,1,'','0558277553',NULL,'Walk-in Customer',0,'DEF','2021-07-18',4,1288,0,0),(4789,30,1,0,1,1,'auto','','','2021-07-17',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-07-18',4,163,0,0),(4790,30,1,0,1,1,'auto','','','2021-07-17',1,1,'','0569846103',NULL,'Walk-in Customer',0,'DEF','2021-07-18',4,163,0,0),(4791,30,1,0,1,1,'auto','','','2021-07-17',1,1,'','0505096571',NULL,'Walk-in Customer',0,'DEF','2021-07-18',4,41,0,0),(4792,30,1,0,1,1,'auto','','','2021-07-17',1,1,'','0566555800',NULL,'Walk-in Customer',0,'DEF','2021-07-18',4,163,0,0),(4793,30,1,0,1,1,'auto','','','2021-07-17',1,1,'','0585845489',NULL,'Walk-in Customer',0,'DEF','2021-07-18',4,633,0,0),(4794,30,1,0,1,1,'auto','','','2021-07-17',1,1,'','0563739977',NULL,'Walk-in Customer',0,'DEF','2021-07-18',4,793,0,0),(4795,30,1,0,1,1,'auto','','','2021-07-17',1,1,'','0502592254',NULL,'Walk-in Customer',0,'DEF','2021-07-18',4,1359,0,0),(4796,30,1,0,1,1,'auto','','','2021-07-17',1,1,'','0502592254',NULL,'Walk-in Customer',0,'DEF','2021-07-18',4,3093,0,0),(4797,30,1,0,1,1,'auto','','','2021-07-17',1,1,'','0524369250',NULL,'Walk-in Customer',0,'DEF','2021-07-18',4,163,0,0),(4798,30,1,0,1,1,'auto','','','2021-07-17',1,1,'','0502775609',NULL,'Walk-in Customer',0,'DEF','2021-07-18',4,213,0,0),(4799,30,1,0,1,1,'auto','','','2021-07-17',1,1,'','0555373777',NULL,'Walk-in Customer',0,'DEF','2021-07-18',4,1292,0,0),(4800,30,1,0,1,1,'auto','','','2021-07-18',1,1,'','0508718877',NULL,'Walk-in Customer',0,'DEF','2021-07-19',4,326,0,0),(4801,30,1,0,1,1,'auto','','','2021-07-18',1,1,'','0566243491',NULL,'Walk-in Customer',0,'DEF','2021-07-19',4,483,0,0),(4802,30,1,0,1,1,'auto','','','2021-07-18',1,1,'','0554834630',NULL,'Walk-in Customer',0,'DEF','2021-07-19',4,163,0,0),(4803,30,1,0,1,1,'auto','','','2021-07-18',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-07-19',4,532,0,0),(4804,30,1,0,1,1,'auto','','','2021-07-18',1,1,'','0566243491',NULL,'Walk-in Customer',0,'DEF','2021-07-19',4,483,0,0),(4805,30,1,0,1,1,'auto','','','2021-07-18',1,1,'','0585845489',NULL,'Walk-in Customer',0,'DEF','2021-07-19',4,2083,0,0),(4806,30,1,0,1,1,'auto','','','2021-07-18',1,1,'','0505454995',NULL,'Walk-in Customer',0,'DEF','2021-07-19',4,488,0,0),(4807,30,1,0,1,1,'auto','','','2021-07-18',1,1,'','0505096571',NULL,'Walk-in Customer',0,'DEF','2021-07-19',4,483,0,0),(4808,30,1,0,1,1,'auto','','','2021-07-18',1,1,'','0553466650',NULL,'Walk-in Customer',0,'DEF','2021-07-19',4,644,0,0),(4809,30,1,0,1,1,'auto','','','2021-07-18',1,1,'','0521185815',NULL,'Walk-in Customer',0,'DEF','2021-07-19',4,163,0,0),(4810,30,1,0,1,1,'auto','','','2021-07-18',1,1,'','0581987509',NULL,'Walk-in Customer',0,'DEF','2021-07-19',4,165,0,0),(4811,30,1,0,1,1,'auto','','','2021-07-18',1,1,'','0521803100',NULL,'Walk-in Customer',0,'DEF','2021-07-19',4,593,0,0),(4812,30,1,0,1,1,'auto','','','2021-07-18',1,1,'','0506946260',NULL,'Walk-in Customer',0,'DEF','2021-07-19',4,483,0,0),(4813,30,1,0,1,1,'auto','','','2021-07-18',1,1,'','0545806666',NULL,'Walk-in Customer',0,'DEF','2021-07-19',4,83,0,0),(4814,30,1,0,1,1,'auto','','','2021-07-18',1,1,'','0506946260',NULL,'Walk-in Customer',0,'DEF','2021-07-19',4,163,0,0),(4815,30,1,0,1,1,'auto','','','2021-07-18',1,1,'','0506251110',NULL,'Walk-in Customer',0,'DEF','2021-07-19',4,495,0,0),(4816,30,1,0,1,1,'auto','','','2021-07-18',1,1,'','0529888266',NULL,'Walk-in Customer',0,'DEF','2021-07-19',4,846,0,0),(4817,30,1,0,1,1,'auto','','','2021-07-18',1,1,'','0504991107',NULL,'Walk-in Customer',0,'DEF','2021-07-19',4,165,0,0),(4818,30,1,0,1,1,'auto','','','2021-07-18',1,1,'','0568436780',NULL,'Walk-in Customer',0,'DEF','2021-07-19',4,165,0,0),(4819,30,1,0,1,1,'auto','','','2021-07-18',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-07-19',4,1022,0,0),(4820,30,1,0,1,1,'auto','','','2021-07-18',1,1,'','0585845489',NULL,'Walk-in Customer',0,'DEF','2021-07-19',4,84,0,0),(4821,30,1,0,1,1,'auto','','','2021-07-18',1,1,'','0506442955',NULL,'Walk-in Customer',0,'DEF','2021-07-19',4,483,0,0),(4822,30,1,0,1,1,'auto','','','2021-07-18',1,1,'','0529658880',NULL,'Walk-in Customer',0,'DEF','2021-07-19',4,205,0,0),(4823,30,1,0,1,1,'auto','','','2021-07-18',1,1,'','0552313178',NULL,'Walk-in Customer',0,'DEF','2021-07-19',4,644,0,0),(4824,30,1,0,1,1,'auto','','','2021-07-18',1,1,'','0552313178',NULL,'Walk-in Customer',0,'DEF','2021-07-19',4,82,0,0),(4825,30,1,0,1,1,'auto','','','2021-07-18',1,1,'','0506442955',NULL,'Walk-in Customer',0,'DEF','2021-07-19',4,1363,0,0),(4826,30,1,0,1,1,'auto','','','2021-07-18',1,1,'','0559427813',NULL,'Walk-in Customer',0,'DEF','2021-07-19',4,483,0,0),(4827,30,1,0,1,1,'auto','','','2021-07-18',1,1,'','0559427813',NULL,'Walk-in Customer',0,'DEF','2021-07-19',4,330,0,0),(4828,30,1,0,1,1,'auto','','','2021-07-18',1,1,'','0528707628',NULL,'Walk-in Customer',0,'DEF','2021-07-19',4,213,0,0),(4829,30,1,0,1059,1059,'auto','','','2021-07-18',1,1,'','0501560240',NULL,'sayed aly',0,'DEF','2021-07-19',4,685,0,0),(4830,30,1,0,1,1,'auto','','','2021-07-18',1,1,'','0553831199',NULL,'Walk-in Customer',0,'DEF','2021-07-19',4,644,0,0),(4831,30,1,0,1,1,'auto','','','2021-07-18',1,1,'','0503927203',NULL,'Walk-in Customer',0,'DEF','2021-07-19',4,1647,0,0),(4832,30,1,0,1,1,'auto','','','2021-07-24',1,1,'','0562843421',NULL,'Walk-in Customer',0,'DEF','2021-07-25',4,163,0,0),(4833,30,1,0,1065,1065,'auto','','','2021-07-24',1,1,'','0559546907',NULL,'SURESAN VATAKKE VEETIL',0,'DEF','2021-07-25',4,165,0,0),(4834,30,1,0,1,1,'auto','','','2021-07-24',1,1,'','0567454068',NULL,'Walk-in Customer',0,'DEF','2021-07-25',4,163,0,0),(4835,30,1,0,1,1,'auto','','','2021-07-24',1,1,'','0559129499',NULL,'Walk-in Customer',0,'DEF','2021-07-25',4,483,0,0),(4836,30,1,0,1,1,'auto','','','2021-07-24',1,1,'','0561362095',NULL,'Walk-in Customer',0,'DEF','2021-07-25',4,163,0,0),(4837,30,1,0,1,1,'auto','','','2021-07-24',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-07-25',4,163,0,0),(4838,30,1,0,1,1,'auto','','','2021-07-24',1,1,'','0562843421',NULL,'Walk-in Customer',0,'DEF','2021-07-25',4,163,0,0),(4839,30,1,0,1,1,'auto','','','2021-07-24',1,1,'','0506442955',NULL,'Walk-in Customer',0,'DEF','2021-07-25',4,483,0,0),(4840,30,1,0,1,1,'auto','','','2021-07-24',1,1,'','0506442955',NULL,'Walk-in Customer',0,'DEF','2021-07-25',4,1163,0,0),(4841,30,1,0,1,1,'auto','','','2021-07-24',1,1,'','0554497339',NULL,'Walk-in Customer',0,'DEF','2021-07-25',4,165,0,0),(4842,30,1,0,1,1,'auto','','','2021-07-24',1,1,'','0524797188',NULL,'Walk-in Customer',0,'DEF','2021-07-25',4,966,0,0),(4843,30,1,0,1,1,'auto','','','2021-07-24',1,1,'','0555384097',NULL,'Walk-in Customer',0,'DEF','2021-07-25',4,483,0,0),(4844,30,1,0,1,1,'auto','','','2021-07-24',1,1,'','0528707628',NULL,'Walk-in Customer',0,'DEF','2021-07-25',4,483,0,0),(4845,30,1,0,1,1,'auto','','','2021-07-24',1,1,'','0551337711',NULL,'Walk-in Customer',0,'DEF','2021-07-25',4,488,0,0),(4846,30,1,0,1,1,'auto','','','2021-07-25',1,1,'','0566243491',NULL,'Walk-in Customer',0,'DEF','2021-07-26',4,413,0,0),(4847,30,1,0,1,1,'auto','','','2021-07-25',1,1,'','0504541801',NULL,'Walk-in Customer',0,'DEF','2021-07-26',4,633,0,0),(4848,30,1,0,1,1,'auto','','','2021-07-25',1,1,'','0502001977',NULL,'Walk-in Customer',0,'DEF','2021-07-26',4,2738,0,0),(4849,30,1,0,1,1,'auto','','','2021-07-25',1,1,'','0559129499',NULL,'Walk-in Customer',0,'DEF','2021-07-26',4,2023,0,0),(4850,30,1,0,1,1,'auto','','','2021-07-25',1,1,'','0506946260',NULL,'Walk-in Customer',0,'DEF','2021-07-26',4,163,0,0),(4851,30,1,0,1065,1065,'auto','','','2021-07-25',1,1,'','0559546907',NULL,'SURESAN VATAKKE VEETIL',0,'DEF','2021-07-26',4,163,0,0),(4852,30,1,0,1,1,'auto','','','2021-07-25',1,1,'','0555446730',NULL,'Walk-in Customer',0,'DEF','2021-07-26',4,165,0,0),(4853,30,1,0,1,1,'auto','','','2021-07-25',1,1,'','0556443554',NULL,'Walk-in Customer',0,'DEF','2021-07-26',4,163,0,0),(4854,30,1,0,1,1,'auto','','','2021-07-25',1,1,'','0528800200',NULL,'Walk-in Customer',0,'DEF','2021-07-26',4,165,0,0),(4855,30,1,0,1,1,'auto','','','2021-07-25',1,1,'','0553893764',NULL,'Walk-in Customer',0,'DEF','2021-07-26',4,163,0,0),(4856,30,1,0,1,1,'auto','','','2021-07-25',1,1,'','0554168567',NULL,'Walk-in Customer',0,'DEF','2021-07-26',4,343,0,0),(4857,30,1,0,1,1,'auto','','','2021-07-25',1,1,'','0506442955',NULL,'Walk-in Customer',0,'DEF','2021-07-26',4,2776,0,0),(4858,30,1,0,1,1,'auto','','','2021-07-25',1,1,'','0562750456',NULL,'Walk-in Customer',0,'DEF','2021-07-26',4,165,0,0),(4859,30,1,0,1,1,'auto','','','2021-07-25',1,1,'','0553370297',NULL,'Walk-in Customer',0,'DEF','2021-07-26',4,163,0,0),(4860,30,1,0,1,1,'auto','','','2021-07-25',1,1,'','0524797188',NULL,'Walk-in Customer',0,'DEF','2021-07-26',4,483,0,0),(4861,30,1,0,1,1,'auto','','','2021-07-25',1,1,'','0569978820',NULL,'Walk-in Customer',0,'DEF','2021-07-26',4,488,0,0),(4862,30,1,0,1,1,'auto','','','2021-07-25',1,1,'','0522516722',NULL,'Walk-in Customer',0,'DEF','2021-07-26',4,163,0,0),(4863,30,1,0,1,1,'auto','','','2021-07-25',1,1,'','0509086839',NULL,'Walk-in Customer',0,'DEF','2021-07-26',4,163,0,0),(4864,30,1,0,1,1,'auto','','','2021-07-25',1,1,'','0556693212',NULL,'Walk-in Customer',0,'DEF','2021-07-26',4,330,0,0),(4865,30,1,0,1,1,'auto','','','2021-07-25',1,1,'','0507884379',NULL,'Walk-in Customer',0,'DEF','2021-07-26',4,483,0,0),(4866,30,1,0,1,1,'auto','','','2021-07-25',1,1,'','0522516722',NULL,'Walk-in Customer',0,'DEF','2021-07-26',4,163,0,0),(4867,30,1,0,1,1,'auto','','','2021-07-25',1,1,'','0506763066',NULL,'Walk-in Customer',0,'DEF','2021-07-26',4,41,0,0),(4868,30,1,0,1,1,'auto','','','2021-07-25',1,1,'','0506763066',NULL,'Walk-in Customer',0,'DEF','2021-07-26',4,633,0,0),(4869,30,1,0,1,1,'auto','','','2021-07-25',1,1,'','0554497339',NULL,'Walk-in Customer',0,'DEF','2021-07-26',4,488,0,0),(4870,30,1,0,1,1,'auto','','','2021-07-25',1,1,'','0505042600',NULL,'Walk-in Customer',0,'DEF','2021-07-26',4,216,0,0),(4871,30,1,0,1,1,'auto','','','2021-07-25',1,1,'','0559427813',NULL,'Walk-in Customer',0,'DEF','2021-07-26',4,2613,0,0),(4872,30,1,0,1,1,'auto','','','2021-07-25',1,1,'','0558722355',NULL,'Walk-in Customer',0,'DEF','2021-07-26',4,420,0,0),(4873,30,1,0,1,1,'auto','','','2021-07-25',1,1,'','0508448688',NULL,'Walk-in Customer',0,'DEF','2021-07-26',4,165,0,0),(4874,30,1,0,1,1,'auto','','','2021-07-25',1,1,'','0552313178',NULL,'Walk-in Customer',0,'DEF','2021-07-26',4,644,0,0),(4875,30,1,0,1,1,'auto','','','2021-07-25',1,1,'','0555384097',NULL,'Walk-in Customer',0,'DEF','2021-07-26',4,2643,0,0),(4876,30,1,0,1,1,'auto','','','2021-07-25',1,1,'','0524797188',NULL,'Walk-in Customer',0,'DEF','2021-07-26',4,2936,0,0),(4877,30,1,0,1,1,'auto','','','2021-07-25',1,1,'','0524797188',NULL,'Walk-in Customer',0,'DEF','2021-07-26',4,1185,0,0),(4878,30,1,0,1,1,'auto','','','2021-07-26',1,1,'','0569018331',NULL,'Walk-in Customer',0,'DEF','2021-07-27',4,2083,0,0),(4879,30,1,0,1,1,'auto','','','2021-07-26',1,1,'','0529628025',NULL,'Walk-in Customer',0,'DEF','2021-07-27',4,165,0,0),(4880,30,1,0,1,1,'auto','','','2021-07-26',1,1,'','0563230667',NULL,'Walk-in Customer',0,'DEF','2021-07-27',4,41,0,0),(4881,30,1,0,1,1,'auto','','','2021-07-26',1,1,'','0507652485',NULL,'Walk-in Customer',0,'DEF','2021-07-27',4,165,0,0),(4882,30,1,0,1,1,'auto','','','2021-07-26',1,1,'','0547401270',NULL,'Walk-in Customer',0,'DEF','2021-07-27',4,163,0,0),(4883,30,1,0,1,1,'auto','','','2021-07-26',1,1,'','0504407066',NULL,'Walk-in Customer',0,'DEF','2021-07-27',4,807,0,0),(4884,30,1,0,1,1,'auto','','','2021-07-26',1,1,'','0559440428',NULL,'Walk-in Customer',0,'DEF','2021-07-27',4,756,0,0),(4885,30,1,0,1,1,'auto','','','2021-07-26',1,1,'','0505454995',NULL,'Walk-in Customer',0,'DEF','2021-07-27',4,2694,0,0),(4886,30,1,0,1,1,'auto','','','2021-07-26',1,1,'','0559440428',NULL,'Walk-in Customer',0,'DEF','2021-07-27',4,163,0,0),(4887,30,1,0,1,1,'auto','','','2021-07-26',1,1,'','0506555157',NULL,'Walk-in Customer',0,'DEF','2021-07-27',4,163,0,0),(4888,30,1,0,1,1,'auto','','','2021-07-26',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-07-27',4,843,0,0),(4889,30,1,0,1,1,'auto','','','2021-07-26',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-07-27',4,326,0,0),(4890,30,1,0,1,1,'auto','','','2021-07-26',1,1,'','0504216635',NULL,'Walk-in Customer',0,'DEF','2021-07-27',4,165,0,0),(4891,30,1,0,1,1,'auto','','','2021-07-26',1,1,'','0555506071',NULL,'Walk-in Customer',0,'DEF','2021-07-27',4,633,0,0),(4892,30,1,0,1,1,'auto','','','2021-07-26',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-07-27',4,163,0,0),(4893,30,1,0,1,1,'auto','','','2021-07-26',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-07-27',4,756,0,0),(4894,30,1,0,1,1,'auto','','','2021-07-26',1,1,'','0505042600',NULL,'Walk-in Customer',0,'DEF','2021-07-27',4,165,0,0),(4895,30,1,0,1,1,'auto','','','2021-07-26',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-07-27',4,813,0,0),(4896,30,1,0,1,1,'auto','','','2021-07-26',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-07-27',4,163,0,0),(4897,30,1,0,1,1,'auto','','','2021-07-26',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-07-27',4,1863,0,0),(4898,30,1,0,1,1,'auto','','','2021-07-26',1,1,'','0501296732',NULL,'Walk-in Customer',0,'DEF','2021-07-27',4,648,0,0),(4899,30,1,0,1,1,'auto','','','2021-07-26',1,1,'','0523391025',NULL,'Walk-in Customer',0,'DEF','2021-07-27',4,41,0,0),(4900,30,1,0,1,1,'auto','','','2021-07-26',1,1,'','0507888193',NULL,'Walk-in Customer',0,'DEF','2021-07-27',4,644,0,0),(4901,30,1,0,1,1,'auto','','','2021-07-26',1,1,'','0565855084',NULL,'Walk-in Customer',0,'DEF','2021-07-27',4,41,0,0),(4902,30,1,0,1,1,'auto','','','2021-07-26',1,1,'','0566880200',NULL,'Walk-in Customer',0,'DEF','2021-07-27',4,165,0,0),(4903,30,1,0,1,1,'auto','','','2021-07-26',1,1,'','0558503188',NULL,'Walk-in Customer',0,'DEF','2021-07-27',4,163,0,0),(4904,30,1,0,1,1,'auto','','','2021-07-26',1,1,'','0523391025',NULL,'Walk-in Customer',0,'DEF','2021-07-27',4,633,0,0),(4905,30,1,0,1,1,'auto','','','2021-07-26',1,1,'','0523391025',NULL,'Walk-in Customer',0,'DEF','2021-07-27',4,634,0,0),(4906,30,1,0,1,1,'auto','','','2021-07-26',1,1,'','0524797188',NULL,'Walk-in Customer',0,'DEF','2021-07-27',4,913,0,0),(4907,30,1,0,1,1,'auto','','','2021-07-26',1,1,'','0506243770',NULL,'Walk-in Customer',0,'DEF','2021-07-27',4,488,0,0),(4908,30,1,0,1,1,'auto','','','2021-07-26',1,1,'','0502015221',NULL,'Walk-in Customer',0,'DEF','2021-07-27',4,165,0,0),(4909,30,1,0,1,1,'auto','','','2021-07-26',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-07-27',4,633,0,0),(4910,30,1,0,1,1,'auto','','','2021-07-26',1,1,'','0555255494',NULL,'Walk-in Customer',0,'DEF','2021-07-27',4,41,0,0),(4911,30,1,0,1,1,'auto','','','2021-07-26',1,1,'','0555255494',NULL,'Walk-in Customer',0,'DEF','2021-07-27',4,41,0,0),(4912,30,1,0,1,1,'auto','','','2021-07-26',1,1,'','0508448688',NULL,'Walk-in Customer',0,'DEF','2021-07-27',4,644,0,0),(4913,30,1,0,1,1,'auto','','','2021-07-26',1,1,'','0503927203',NULL,'Walk-in Customer',0,'DEF','2021-07-27',4,165,0,0),(4914,30,1,0,1,1,'auto','','','2021-07-26',1,1,'','0524369250',NULL,'Walk-in Customer',0,'DEF','2021-07-27',4,489,0,0),(4915,30,1,0,1,1,'auto','','','2021-07-26',1,1,'','0524369250',NULL,'Walk-in Customer',0,'DEF','2021-07-27',4,163,0,0),(4916,30,1,0,1,1,'auto','','','2021-07-26',1,1,'','0505042600',NULL,'Walk-in Customer',0,'DEF','2021-07-27',4,483,0,0),(4917,30,1,0,1,1,'auto','','','2021-07-26',1,1,'','0554497339',NULL,'Walk-in Customer',0,'DEF','2021-07-27',4,1185,0,0),(4918,30,1,0,1,1,'auto','','','2021-07-27',1,1,'','0552893764',NULL,'Walk-in Customer',0,'DEF','2021-07-28',4,83,0,0),(4919,30,1,0,1,1,'auto','','','2021-07-27',1,1,'','0566880200',NULL,'Walk-in Customer',0,'DEF','2021-07-28',4,488,0,0),(4920,30,1,0,1,1,'auto','','','2021-07-27',1,1,'','0504784129',NULL,'Walk-in Customer',0,'DEF','2021-07-28',4,1614,0,0),(4921,30,1,0,1,1,'auto','','','2021-07-27',1,1,'','0555361230',NULL,'Walk-in Customer',0,'DEF','2021-07-28',4,41,0,0),(4922,30,1,0,1,1,'auto','','','2021-07-27',1,1,'','0507652485',NULL,'Walk-in Customer',0,'DEF','2021-07-28',4,163,0,0),(4923,30,1,0,1,1,'auto','','','2021-07-27',1,1,'','0504104142',NULL,'Walk-in Customer',0,'DEF','2021-07-28',4,1185,0,0),(4924,30,1,0,1,1,'auto','','','2021-07-27',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-07-28',4,495,0,0),(4925,30,1,0,1,1,'auto','','','2021-07-27',1,1,'','0522516722',NULL,'Walk-in Customer',0,'DEF','2021-07-28',4,163,0,0),(4926,30,1,0,1,1,'auto','','','2021-07-27',1,1,'','0522516722',NULL,'Walk-in Customer',0,'DEF','2021-07-28',4,163,0,0),(4927,30,1,0,1,1,'auto','','','2021-07-27',1,1,'','0545120204',NULL,'Walk-in Customer',0,'DEF','2021-07-28',4,513,0,0),(4928,30,1,0,1,1,'auto','','','2021-07-27',1,1,'','0556483436',NULL,'Walk-in Customer',0,'DEF','2021-07-28',4,163,0,0),(4929,30,1,0,1,1,'auto','','','2021-07-27',1,1,'','0525696455',NULL,'Walk-in Customer',0,'DEF','2021-07-28',4,420,0,0),(4930,30,1,0,1,1,'auto','','','2021-07-27',1,1,'','0547052163',NULL,'Walk-in Customer',0,'DEF','2021-07-28',4,488,0,0),(4932,30,1,0,1,1,'auto','','','2021-07-27',1,1,'','0503779274',NULL,'Walk-in Customer',0,'DEF','2021-07-28',4,163,0,0),(4933,30,1,0,1,1,'auto','','','2021-07-27',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-07-28',4,165,0,0),(4934,30,1,0,1,1,'auto','','','2021-07-27',1,1,'','0565200072',NULL,'Walk-in Customer',0,'DEF','2021-07-28',4,163,0,0),(4935,30,1,0,1,1,'auto','','','2021-07-27',1,1,'','0544624495',NULL,'Walk-in Customer',0,'DEF','2021-07-28',4,41,0,0),(4936,30,1,0,1,1,'auto','','','2021-07-27',1,1,'','0553034401',NULL,'Walk-in Customer',0,'DEF','2021-07-28',4,488,0,0),(4937,30,1,0,1,1,'auto','','','2021-07-27',1,1,'','0504407066',NULL,'Walk-in Customer',0,'DEF','2021-07-28',4,488,0,0),(4938,30,1,0,1,1,'auto','','','2021-07-27',1,1,'','0506946260',NULL,'Walk-in Customer',0,'DEF','2021-07-28',4,2563,0,0),(4939,30,1,0,1,1,'auto','','','2021-07-27',1,1,'','0504215325',NULL,'Walk-in Customer',0,'DEF','2021-07-28',4,165,0,0),(4940,30,1,0,1,1,'auto','','','2021-07-27',1,1,'','0509819699',NULL,'Walk-in Customer',0,'DEF','2021-07-28',4,446,0,0),(4941,30,1,0,1,1,'auto','','','2021-07-27',1,1,'','0509819699',NULL,'Walk-in Customer',0,'DEF','2021-07-28',4,446,0,0),(4942,30,1,0,1,1,'auto','','','2021-07-27',1,1,'','0504215325',NULL,'Walk-in Customer',0,'DEF','2021-07-28',4,585,0,0),(4943,30,1,0,1,1,'auto','','','2021-07-27',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-07-28',4,593,0,0),(4944,30,1,0,1,1,'auto','','','2021-07-28',1,1,'','0504537037',NULL,'Walk-in Customer',0,'DEF','2021-07-29',4,633,0,0),(4945,30,1,0,1,1,'auto','','','2021-07-28',1,1,'','0524379912',NULL,'Walk-in Customer',0,'DEF','2021-07-29',4,204,0,0),(4946,30,1,0,1,1,'auto','','','2021-07-28',1,1,'','0545195286',NULL,'Walk-in Customer',0,'DEF','2021-07-29',4,163,0,0),(4947,30,1,0,1,1,'auto','','','2021-07-28',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-07-29',4,163,0,0),(4948,30,1,0,1,1,'auto','','','2021-07-28',1,1,'','0523784037',NULL,'Walk-in Customer',0,'DEF','2021-07-29',4,163,0,0),(4949,30,1,0,1,1,'auto','','','2021-07-28',1,1,'','0523784037',NULL,'Walk-in Customer',0,'DEF','2021-07-29',4,41,0,0),(4950,30,1,0,1,1,'auto','','','2021-07-28',1,1,'','0543470422',NULL,'Walk-in Customer',0,'DEF','2021-07-29',4,163,0,0),(4951,30,1,0,1,1,'auto','','','2021-07-28',1,1,'','0582460647',NULL,'Walk-in Customer',0,'DEF','2021-07-29',4,163,0,0),(4952,30,1,0,1,1,'auto','','','2021-07-28',1,1,'','0564159686',NULL,'Walk-in Customer',0,'DEF','2021-07-29',4,163,0,0),(4953,30,1,0,1,1,'auto','','','2021-07-28',1,1,'','0501559993',NULL,'Walk-in Customer',0,'DEF','2021-07-29',4,446,0,0),(4954,30,1,0,1,1,'auto','','','2021-07-28',1,1,'','0501559993',NULL,'Walk-in Customer',0,'DEF','2021-07-29',4,1846,0,0),(4955,30,1,0,1,1,'auto','','','2021-07-28',1,1,'','0501559993',NULL,'Walk-in Customer',0,'DEF','2021-07-29',4,163,0,0),(4956,30,1,0,1,1,'auto','','','2021-07-28',1,1,'','0544477332',NULL,'Walk-in Customer',0,'DEF','2021-07-29',4,41,0,0),(4958,30,1,0,1,1,'auto','','','2021-07-28',1,1,'','0501559993',NULL,'Walk-in Customer',0,'DEF','2021-07-29',4,41,0,0),(4959,30,1,0,1,1,'auto','','','2021-07-28',1,1,'','0501559993',NULL,'Walk-in Customer',0,'DEF','2021-07-29',4,41,0,0),(4960,30,1,0,1,1,'auto','','','2021-07-28',1,1,'','0501559993',NULL,'Walk-in Customer',0,'DEF','2021-07-29',4,41,0,0),(4961,30,1,0,1,1,'auto','','','2021-07-28',1,1,'','0501559993',NULL,'Walk-in Customer',0,'DEF','2021-07-29',4,41,0,0),(4962,30,1,0,1,1,'auto','','','2021-07-28',1,1,'','0501559993',NULL,'Walk-in Customer',0,'DEF','2021-07-29',4,41,0,0),(4963,30,1,0,1,1,'auto','','','2021-07-28',1,1,'','0501559993',NULL,'Walk-in Customer',0,'DEF','2021-07-29',4,41,0,0),(4965,30,1,0,1,1,'auto','','','2021-07-28',1,1,'','0501559993',NULL,'Walk-in Customer',0,'DEF','2021-07-29',4,41,0,0),(4966,30,1,0,1,1,'auto','','','2021-07-28',1,1,'','0501559993',NULL,'Walk-in Customer',0,'DEF','2021-07-29',4,41,0,0),(4967,30,1,0,1,1,'auto','','','2021-07-28',1,1,'','0559427813',NULL,'Walk-in Customer',0,'DEF','2021-07-29',4,163,0,0),(4968,30,1,0,1,1,'auto','','','2021-07-28',1,1,'','0501559993',NULL,'Walk-in Customer',0,'DEF','2021-07-29',4,41,0,0),(4969,30,1,0,1,1,'auto','','','2021-07-28',1,1,'','0545727123',NULL,'Walk-in Customer',0,'DEF','2021-07-29',4,163,0,0),(4970,30,1,0,1,1,'auto','','','2021-07-28',1,1,'','0505042600',NULL,'Walk-in Customer',0,'DEF','2021-07-29',4,489,0,0),(4971,30,1,0,1,1,'auto','','','2021-07-28',1,1,'','0564159686',NULL,'Walk-in Customer',0,'DEF','2021-07-29',4,633,0,0),(4972,30,1,0,1,1,'auto','','','2021-07-28',1,1,'','0545727123',NULL,'Walk-in Customer',0,'DEF','2021-07-29',4,163,0,0),(4973,30,1,0,1,1,'auto','','','2021-07-28',1,1,'','0559295020',NULL,'Walk-in Customer',0,'DEF','2021-07-29',4,165,0,0),(4974,30,1,0,1,1,'auto','','','2021-07-28',1,1,'','0559295020',NULL,'Walk-in Customer',0,'DEF','2021-07-29',4,1083,0,0),(4975,30,1,0,1,1,'auto','','','2021-07-28',1,1,'','0553997491',NULL,'Walk-in Customer',0,'DEF','2021-07-29',4,163,0,0),(4976,30,1,0,1,1,'auto','','','2021-07-28',1,1,'','0501559993',NULL,'Walk-in Customer',0,'DEF','2021-07-29',4,41,0,0),(4977,30,1,0,1,1,'auto','','','2021-07-28',1,1,'','0501559993',NULL,'Walk-in Customer',0,'DEF','2021-07-29',4,163,0,0),(4978,30,1,0,1,1,'auto','','','2021-07-28',1,1,'','0501559993',NULL,'Walk-in Customer',0,'DEF','2021-07-29',4,163,0,0),(4979,30,1,0,1,1,'auto','','','2021-07-28',1,1,'','0501559993',NULL,'Walk-in Customer',0,'DEF','2021-07-29',4,163,0,0),(4980,30,1,0,1,1,'auto','','','2021-07-28',1,1,'','0567405298',NULL,'Walk-in Customer',0,'DEF','2021-07-29',4,603,0,0),(4981,30,1,0,1,1,'auto','','','2021-07-28',1,1,'','0559295020',NULL,'Walk-in Customer',0,'DEF','2021-07-29',4,165,0,0),(4982,30,1,0,1,1,'auto','','','2021-07-28',1,1,'','0553034401',NULL,'Walk-in Customer',0,'DEF','2021-07-29',4,432,0,0),(4983,30,1,0,1,1,'auto','','','2021-07-28',1,1,'','0503571172',NULL,'Walk-in Customer',0,'DEF','2021-07-29',4,644,0,0),(4984,30,1,0,1,1,'auto','','','2021-07-28',1,1,'','0586459990',NULL,'Walk-in Customer',0,'DEF','2021-07-29',4,41.44,0,0),(4985,30,1,0,1058,1058,'auto','','','2021-07-28',1,1,'','0555927700',NULL,'Abdelmajid Abdelrahim A  Al Khadrawi',0,'DEF','2021-07-29',4,633,0,0),(4986,30,1,0,1,1,'auto','','','2021-07-28',1,1,'','0561362095',NULL,'Walk-in Customer',0,'DEF','2021-07-29',4,966,0,0),(4987,30,1,0,1,1,'auto','','','2021-07-28',1,1,'','0566886778',NULL,'Walk-in Customer',0,'DEF','2021-07-29',4,488,0,0),(4988,30,1,0,1,1,'auto','','','2021-07-29',1,1,'','0563204831',NULL,'Walk-in Customer',0,'DEF','2021-07-30',4,41,0,0),(4989,30,1,0,1,1,'auto','','','2021-07-29',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-07-30',4,165,0,0),(4990,30,1,0,1,1,'auto','','','2021-07-29',1,1,'','0506163832',NULL,'Walk-in Customer',0,'DEF','2021-07-30',4,488,0,0),(4991,30,1,0,1,1,'auto','','','2021-07-29',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-07-30',4,330,0,0),(4992,30,1,0,1,1,'auto','','','2021-07-29',1,1,'','0563069186',NULL,'Walk-in Customer',0,'DEF','2021-07-30',4,83,0,0),(4993,30,1,0,1,1,'auto','','','2021-07-29',1,1,'','0562188917',NULL,'Walk-in Customer',0,'DEF','2021-07-30',4,318,0,0),(4994,30,1,0,1,1,'auto','','','2021-07-29',1,1,'','0524369250',NULL,'Walk-in Customer',0,'DEF','2021-07-30',4,165,0,0),(4995,30,1,0,1,1,'auto','','','2021-07-29',1,1,'','0566886778',NULL,'Walk-in Customer',0,'DEF','2021-07-30',4,1185,0,0),(4996,30,1,0,1,1,'auto','','','2021-07-29',1,1,'','0507099964',NULL,'Walk-in Customer',0,'DEF','2021-07-30',4,633,0,0),(4997,30,1,0,1,1,'auto','','','2021-07-29',1,1,'','0529036031',NULL,'Walk-in Customer',0,'DEF','2021-07-30',4,163,0,0),(4998,30,1,0,1,1,'auto','','','2021-07-29',1,1,'','0543828473',NULL,'Walk-in Customer',0,'DEF','2021-07-30',4,41,0,0),(4999,30,1,0,1,1,'auto','','','2021-07-29',1,1,'','0505851202',NULL,'Walk-in Customer',0,'DEF','2021-07-30',4,633,0,0),(5000,30,1,0,1,1,'auto','','','2021-07-29',1,1,'','0553034401',NULL,'Walk-in Customer',0,'DEF','2021-07-30',4,1468,0,0),(5001,30,1,0,1,1,'auto','','','2021-07-29',1,1,'','0506442955',NULL,'Walk-in Customer',0,'DEF','2021-07-30',4,163,0,0),(5002,30,1,0,1,1,'auto','','','2021-07-29',1,1,'','0501942880',NULL,'Walk-in Customer',0,'DEF','2021-07-30',4,163,0,0),(5003,30,1,0,1,1,'auto','','','2021-07-29',1,1,'','0506442955',NULL,'Walk-in Customer',0,'DEF','2021-07-30',4,165,0,0),(5004,30,1,0,1,1,'auto','','','2021-07-29',1,1,'','0528739555',NULL,'Walk-in Customer',0,'DEF','2021-07-30',4,644,0,0),(5005,30,1,0,1,1,'auto','','','2021-07-29',1,1,'','0566880200',NULL,'Walk-in Customer',0,'DEF','2021-07-30',4,1899,0,0),(5006,30,1,0,1,1,'auto','','','2021-07-29',1,1,'','0502775609',NULL,'Walk-in Customer',0,'DEF','2021-07-30',4,483,0,0),(5007,30,1,0,1,1,'auto','','','2021-07-29',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-07-30',4,483,0,0),(5009,30,1,0,1,1,'auto','','','2021-07-29',1,1,'','0504562727',NULL,'Walk-in Customer',0,'DEF','2021-07-30',4,163,0,0),(5010,30,1,0,1,1,'auto','','','2021-07-29',1,1,'','0556820770',NULL,'Walk-in Customer',0,'DEF','2021-07-30',4,163,0,0),(5011,30,1,0,1,1,'auto','','','2021-07-29',1,1,'','0501567735',NULL,'Walk-in Customer',0,'DEF','2021-07-30',4,593,0,0),(5012,30,1,0,1,1,'auto','','','2021-07-29',1,1,'','0501567735',NULL,'Walk-in Customer',0,'DEF','2021-07-30',4,488,0,0),(5013,30,1,0,1,1,'auto','','','2021-07-29',1,1,'','0508082633',NULL,'Walk-in Customer',0,'DEF','2021-07-30',4,165,0,0),(5014,30,1,0,1,1,'auto','','','2021-07-29',1,1,'','0504947825',NULL,'Walk-in Customer',0,'DEF','2021-07-30',4,603,0,0),(5015,30,1,0,1,1,'auto','','','2021-07-29',1,1,'','0569296937',NULL,'Walk-in Customer',0,'DEF','2021-07-30',4,488,0,0),(5016,30,1,0,1,1,'auto','','','2021-07-29',1,1,'','0588534909',NULL,'Walk-in Customer',0,'DEF','2021-07-30',4,165,0,0),(5017,30,1,0,1,1,'auto','','','2021-07-29',1,1,'','0555282851',NULL,'Walk-in Customer',0,'DEF','2021-07-30',4,1226,0,0),(5018,30,1,0,1,1,'auto','','','2021-07-29',1,1,'','0555282851',NULL,'Walk-in Customer',0,'DEF','2021-07-30',4,633,0,0),(5019,30,1,0,1,1,'auto','','','2021-07-29',1,1,'','0554672326',NULL,'Walk-in Customer',0,'DEF','2021-07-30',4,330,0,0),(5020,30,1,0,1,1,'auto','','','2021-07-29',1,1,'','0525696455',NULL,'Walk-in Customer',0,'DEF','2021-07-30',4,165,0,0),(5021,30,1,0,1079,1079,'auto','','','2021-07-31',1,1,'','0504503306',NULL,'SHAREEF',0,'DEF','2021-08-01',4,165,0,0),(5022,30,1,0,1,1,'auto','','','2021-07-31',1,1,'','0562843421',NULL,'Walk-in Customer',0,'DEF','2021-08-01',4,163,0,0),(5023,30,1,0,1,1,'auto','','','2021-07-31',1,1,'','0544006554',NULL,'Walk-in Customer',0,'DEF','2021-08-01',4,488,0,0),(5024,30,1,0,1,1,'auto','','','2021-07-31',1,1,'','0544006554',NULL,'Walk-in Customer',0,'DEF','2021-08-01',4,326,0,0),(5025,30,1,0,1,1,'auto','','','2021-07-31',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-08-01',4,488,0,0),(5026,30,1,0,1,1,'auto','','','2021-07-31',1,1,'','0561645197',NULL,'Walk-in Customer',0,'DEF','2021-08-01',4,84,0,0),(5027,30,1,0,1,1,'auto','','','2021-07-31',1,1,'','0506442955',NULL,'Walk-in Customer',0,'DEF','2021-08-01',4,420,0,0),(5028,30,1,0,1,1,'auto','','','2021-07-31',1,1,'','0521693155',NULL,'Walk-in Customer',0,'DEF','2021-08-01',4,483,0,0),(5030,30,1,0,1072,1072,'auto','','','2021-07-31',1,1,'','0551240111',NULL,'NAVAS KILTONS',0,'DEF','2021-08-01',4,483,0,0),(5031,30,1,0,1,1,'auto','','','2021-07-31',1,1,'','0562843421',NULL,'Walk-in Customer',0,'DEF','2021-08-01',4,652,0,0),(5032,30,1,0,1,1,'auto','','','2021-07-31',1,1,'','0562843421',NULL,'Walk-in Customer',0,'DEF','2021-08-01',4,756,0,0),(5033,30,1,0,1,1,'auto','','','2021-07-31',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-08-01',4,930,0,0),(5034,30,1,0,1070,1070,'auto','','','2021-07-31',1,1,'','0558117883',NULL,'SIRAJUDEEN KATTOOKKARAN UMMER',0,'DEF','2021-08-01',4,1363,0,0),(5035,30,1,0,1072,1072,'auto','','','2021-07-31',1,1,'','0551240111',NULL,'NAVAS KILTONS',0,'DEF','2021-08-01',4,6072,0,0),(5036,30,1,0,1072,1072,'auto','','','2021-07-31',1,1,'','0551240111',NULL,'NAVAS KILTONS',0,'DEF','2021-08-01',4,633,0,0),(5037,30,1,0,1,1,'auto','','','2021-08-01',1,1,'','0569724003',NULL,'Walk-in Customer',0,'DEF','2021-08-02',4,163,0,0),(5038,30,1,0,1,1,'auto','','','2021-08-01',1,1,'','0506347437',NULL,'Walk-in Customer',0,'DEF','2021-08-02',4,653,0,0),(5039,30,1,0,1,1,'auto','','','2021-08-01',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-08-02',4,163,0,0),(5040,30,1,0,1,1,'auto','','','2021-08-01',1,1,'','0544006554',NULL,'Walk-in Customer',0,'DEF','2021-08-02',4,2613,0,0),(5041,30,1,0,1,1,'auto','','','2021-08-01',1,1,'','0523345873',NULL,'Walk-in Customer',0,'DEF','2021-08-02',4,163,0,0),(5042,30,1,0,1,1,'auto','','','2021-08-01',1,1,'','0521318850',NULL,'Walk-in Customer',0,'DEF','2021-08-02',4,163,0,0),(5043,30,1,0,1,1,'auto','','','2021-08-01',1,1,'','0567294313',NULL,'Walk-in Customer',0,'DEF','2021-08-02',4,809,0,0),(5044,30,1,0,1,1,'auto','','','2021-08-01',1,1,'','0581086442',NULL,'Walk-in Customer',0,'DEF','2021-08-02',4,488,0,0),(5045,30,1,0,1,1,'auto','','','2021-08-01',1,1,'','0506787365',NULL,'Walk-in Customer',0,'DEF','2021-08-02',4,809,0,0),(5047,30,1,0,1,1,'auto','','','2021-08-01',1,1,'','0507652485',NULL,'Walk-in Customer',0,'DEF','2021-08-02',4,267,0,0),(5048,30,1,0,1,1,'auto','','','2021-08-01',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-08-02',4,926,0,0),(5049,30,1,0,1,1,'auto','','','2021-08-01',1,1,'','0524369250',NULL,'Walk-in Customer',0,'DEF','2021-08-02',4,326,0,0),(5050,30,1,0,1,1,'auto','','','2021-08-01',1,1,'','0582323990',NULL,'Walk-in Customer',0,'DEF','2021-08-02',4,163,0,0),(5051,30,1,0,1,1,'auto','','','2021-08-01',1,1,'','0568402174',NULL,'Walk-in Customer',0,'DEF','2021-08-02',4,163,0,0),(5052,30,1,0,1,1,'auto','','','2021-08-01',1,1,'','0529661327',NULL,'Walk-in Customer',0,'DEF','2021-08-02',4,163,0,0),(5053,30,1,0,1,1,'auto','','','2021-08-01',1,1,'','0556037727',NULL,'Walk-in Customer',0,'DEF','2021-08-02',4,216,0,0),(5054,30,1,0,1,1,'auto','','','2021-08-01',1,1,'','0505852118',NULL,'Walk-in Customer',0,'DEF','2021-08-02',4,83,0,0),(5055,30,1,0,1,1,'auto','','','2021-08-01',1,1,'','0523163335',NULL,'Walk-in Customer',0,'DEF','2021-08-02',4,796,0,0),(5056,30,1,0,1,1,'auto','','','2021-08-01',1,1,'','0523163335',NULL,'Walk-in Customer',0,'DEF','2021-08-02',4,644,0,0),(5057,30,1,0,1,1,'auto','','','2021-08-01',1,1,'','0507884379',NULL,'Walk-in Customer',0,'DEF','2021-08-02',4,326,0,0),(5058,30,1,0,1,1,'auto','','','2021-08-01',1,1,'','0559427813',NULL,'Walk-in Customer',0,'DEF','2021-08-02',4,165,0,0),(5059,30,1,0,1,1,'auto','','','2021-08-01',1,1,'','0559427813',NULL,'Walk-in Customer',0,'DEF','2021-08-02',4,828,0,0),(5060,30,1,0,1,1,'auto','','','2021-08-01',1,1,'','0523120836',NULL,'Walk-in Customer',0,'DEF','2021-08-02',4,633,0,0),(5061,30,1,0,1,1,'auto','','','2021-08-01',1,1,'','0501872342',NULL,'Walk-in Customer',0,'DEF','2021-08-02',4,163,0,0),(5062,30,1,0,1,1,'auto','','','2021-08-01',1,1,'','0586887451',NULL,'Walk-in Customer',0,'DEF','2021-08-02',4,165,0,0),(5063,30,1,0,1,1,'auto','','','2021-08-01',1,1,'','0502138173',NULL,'Walk-in Customer',0,'DEF','2021-08-02',4,483,0,0),(5064,30,1,0,1,1,'auto','','','2021-08-01',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-08-02',4,633,0,0),(5065,30,1,0,1,1,'auto','','','2021-08-01',1,1,'','0506282454',NULL,'Walk-in Customer',0,'DEF','2021-08-02',4,1363,0,0),(5066,30,1,0,1,1,'auto','','','2021-08-01',1,1,'','0502138173',NULL,'Walk-in Customer',0,'DEF','2021-08-02',4,1183,0,0),(5067,30,1,0,1,1,'auto','','','2021-08-01',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-08-02',4,644.06,0,0),(5068,30,1,0,1,1,'auto','','','2021-08-01',1,1,'','0521015538',NULL,'Walk-in Customer',0,'DEF','2021-08-02',4,381,0,0),(5069,30,1,0,1,1,'auto','','','2021-08-01',1,1,'','0506282454',NULL,'Walk-in Customer',0,'DEF','2021-08-02',4,163,0,0),(5070,30,1,0,1,1,'auto','','','2021-08-01',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-08-02',4,165,0,0),(5071,30,1,0,1059,1059,'auto','','','2021-08-01',1,1,'','0501560240',NULL,'sayed aly',0,'DEF','2021-08-02',4,644,0,0),(5072,30,1,0,1,1,'auto','','','2021-08-01',1,1,'','0585600678',NULL,'Walk-in Customer',0,'DEF','2021-08-02',4,1092,0,0),(5073,30,1,0,1,1,'auto','','','2021-08-02',1,1,'','0506928231',NULL,'Walk-in Customer',0,'DEF','2021-08-03',4,82.8,0,0),(5074,30,1,0,1,1,'auto','','','2021-08-02',1,1,'','0586447451',NULL,'Walk-in Customer',0,'DEF','2021-08-03',4,1259,0,0),(5075,30,1,0,1,1,'auto','','','2021-08-02',1,1,'','0508157676',NULL,'Walk-in Customer',0,'DEF','2021-08-03',4,603,0,0),(5076,30,1,0,1065,1065,'auto','','','2021-08-02',1,1,'','0559546907',NULL,'SURESAN VATAKKE VEETIL',0,'DEF','2021-08-03',4,165,0,0),(5077,30,1,0,1,1,'auto','','','2021-08-02',1,1,'','0555506071',NULL,'Walk-in Customer',0,'DEF','2021-08-03',4,633,0,0),(5078,30,1,0,1,1,'auto','','','2021-08-02',1,1,'','0509627798',NULL,'Walk-in Customer',0,'DEF','2021-08-03',4,84,0,0),(5079,30,1,0,1,1,'auto','','','2021-08-02',1,1,'','0506928231',NULL,'Walk-in Customer',0,'DEF','2021-08-03',4,3961,0,0),(5080,30,1,0,1,1,'auto','','','2021-08-02',1,1,'','0502494390',NULL,'Walk-in Customer',0,'DEF','2021-08-03',4,41,0,0),(5081,30,1,0,1,1,'auto','','','2021-08-02',1,1,'','0555866765',NULL,'Walk-in Customer',0,'DEF','2021-08-03',4,165,0,0),(5082,30,1,0,1,1,'auto','','','2021-08-02',1,1,'','0555526215',NULL,'Walk-in Customer',0,'DEF','2021-08-03',4,165,0,0),(5083,30,1,0,1,1,'auto','','','2021-08-02',1,1,'','0555361230',NULL,'Walk-in Customer',0,'DEF','2021-08-03',4,84,0,0),(5084,30,1,0,1,1,'auto','','','2021-08-02',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-08-03',4,696,0,0),(5085,30,1,0,1,1,'auto','','','2021-08-02',1,1,'','0556037727',NULL,'Walk-in Customer',0,'DEF','2021-08-03',4,165,0,0),(5086,30,1,0,1,1,'auto','','','2021-08-02',1,1,'','0505859991',NULL,'Walk-in Customer',0,'DEF','2021-08-03',4,163,0,0),(5087,30,1,0,1,1,'auto','','','2021-08-02',1,1,'','0507287771',NULL,'Walk-in Customer',0,'DEF','2021-08-03',4,633,0,0),(5088,30,1,0,1058,1058,'auto','','','2021-08-02',1,1,'','0555927700',NULL,'Abdelmajid Abdelrahim A  Al Khadrawi',0,'DEF','2021-08-03',4,633,0,0),(5089,30,1,0,1,1,'auto','','','2021-08-02',1,1,'','0526306580',NULL,'Walk-in Customer',0,'DEF','2021-08-03',4,165,0,0),(5090,30,1,0,1,1,'auto','','','2021-08-02',1,1,'','0554521705',NULL,'Walk-in Customer',0,'DEF','2021-08-03',4,644,0,0),(5091,30,1,0,1,1,'auto','','','2021-08-02',1,1,'','0506442955',NULL,'Walk-in Customer',0,'DEF','2021-08-03',4,966,0,0),(5092,30,1,0,1,1,'auto','','','2021-08-02',1,1,'','0557498455',NULL,'Walk-in Customer',0,'DEF','2021-08-03',4,163,0,0),(5093,30,1,0,1,1,'auto','','','2021-08-02',1,1,'','0589091355',NULL,'Walk-in Customer',0,'DEF','2021-08-03',4,446,0,0),(5094,30,1,0,1,1,'auto','','','2021-08-02',1,1,'','0505042600',NULL,'Walk-in Customer',0,'DEF','2021-08-03',4,483,0,0),(5095,30,1,0,1,1,'auto','','','2021-08-02',1,1,'','0505859991',NULL,'Walk-in Customer',0,'DEF','2021-08-03',4,41,0,0),(5096,30,1,0,1,1,'auto','','','2021-08-02',1,1,'','0502180701',NULL,'Walk-in Customer',0,'DEF','2021-08-03',4,163,0,0),(5097,30,1,0,1079,1079,'auto','','','2021-08-02',1,1,'','0504503306',NULL,'SHAREEF',0,'DEF','2021-08-03',4,216,0,0),(5098,30,1,0,1059,1059,'auto','','','2021-08-02',1,1,'','0501560240',NULL,'sayed aly',0,'DEF','2021-08-03',4,603,0,0),(5099,30,1,0,1,1,'auto','','','2021-08-02',1,1,'','0506565956',NULL,'Walk-in Customer',0,'DEF','2021-08-03',4,644,0,0),(5100,30,1,0,1,1,'auto','','','2021-08-02',1,1,'','0561362095',NULL,'Walk-in Customer',0,'DEF','2021-08-03',4,996,0,0),(5101,30,1,0,1,1,'auto','','','2021-08-02',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-08-03',4,976,0,0),(5102,30,1,0,1,1,'auto','','','2021-08-03',1,1,'','0545943737',NULL,'Walk-in Customer',0,'DEF','2021-08-04',4,163,0,0),(5103,30,1,0,1,1,'auto','','','2021-08-03',1,1,'','0566243491',NULL,'Walk-in Customer',0,'DEF','2021-08-04',4,326,0,0),(5104,30,1,0,1,1,'auto','','','2021-08-03',1,1,'','0522097134',NULL,'Walk-in Customer',0,'DEF','2021-08-04',4,165,0,0),(5105,30,1,0,1,1,'auto','','','2021-08-03',1,1,'','0504950192',NULL,'Walk-in Customer',0,'DEF','2021-08-04',4,3960,0,0),(5106,30,1,0,1,1,'auto','','','2021-08-03',1,1,'','0522097134',NULL,'Walk-in Customer',0,'DEF','2021-08-04',4,125,0,0),(5107,30,1,0,1,1,'auto','','','2021-08-03',1,1,'','0522861908',NULL,'Walk-in Customer',0,'DEF','2021-08-04',4,163,0,0),(5108,30,1,0,1,1,'auto','','','2021-08-03',1,1,'','0507946679',NULL,'Walk-in Customer',0,'DEF','2021-08-04',4,633,0,0),(5109,30,1,0,1,1,'auto','','','2021-08-03',1,1,'','0502638032',NULL,'Walk-in Customer',0,'DEF','2021-08-04',4,204,0,0),(5111,30,1,0,1,1,'auto','','','2021-08-03',1,1,'','0544006554',NULL,'Walk-in Customer',0,'DEF','2021-08-04',4,41,0,0),(5112,30,1,0,1,1,'auto','','','2021-08-03',1,1,'','0504601403',NULL,'Walk-in Customer',0,'DEF','2021-08-04',4,1916,0,0),(5113,30,1,0,1,1,'auto','','','2021-08-03',1,1,'','0504601403',NULL,'Walk-in Customer',0,'DEF','2021-08-04',4,488,0,0),(5114,30,1,0,1,1,'auto','','','2021-08-03',1,1,'','0525562007',NULL,'Walk-in Customer',0,'DEF','2021-08-04',4,330,0,0),(5115,30,1,0,1,1,'auto','','','2021-08-03',1,1,'','0562843421',NULL,'Walk-in Customer',0,'DEF','2021-08-04',4,163,0,0),(5116,30,1,0,1,1,'auto','','','2021-08-03',1,1,'','0543139842',NULL,'Walk-in Customer',0,'DEF','2021-08-04',4,163,0,0),(5117,30,1,0,1,1,'auto','','','2021-08-03',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-08-04',4,633,0,0),(5118,30,1,0,1,1,'auto','','','2021-08-03',1,1,'','0525562007',NULL,'Walk-in Customer',0,'DEF','2021-08-04',4,495,0,0),(5119,30,1,0,1,1,'auto','','','2021-08-03',1,1,'','0504521161',NULL,'Walk-in Customer',0,'DEF','2021-08-04',4,165,0,0),(5120,30,1,0,1,1,'auto','','','2021-08-03',1,1,'','0525562007',NULL,'Walk-in Customer',0,'DEF','2021-08-04',4,163,0,0),(5121,30,1,0,1,1,'auto','','','2021-08-03',1,1,'','0525562007',NULL,'Walk-in Customer',0,'DEF','2021-08-04',4,249,0,0),(5122,30,1,0,1,1,'auto','','','2021-08-03',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-08-04',4,163,0,0),(5123,30,1,0,1,1,'auto','','','2021-08-03',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-08-04',4,645,0,0),(5124,30,1,0,1,1,'auto','','','2021-08-03',1,1,'','0525562007',NULL,'Walk-in Customer',0,'DEF','2021-08-04',4,815,0,0),(5125,30,1,0,1,1,'auto','','','2021-08-03',1,1,'','0525562007',NULL,'Walk-in Customer',0,'DEF','2021-08-04',4,163,0,0),(5126,30,1,0,1,1,'auto','','','2021-08-03',1,1,'','0559295020',NULL,'Walk-in Customer',0,'DEF','2021-08-04',4,163,0,0),(5127,30,1,0,1,1,'auto','','','2021-08-03',1,1,'','0528427745',NULL,'Walk-in Customer',0,'DEF','2021-08-04',4,165,0,0),(5128,30,1,0,1,1,'auto','','','2021-08-03',1,1,'','0528427745',NULL,'Walk-in Customer',0,'DEF','2021-08-04',4,165,0,0),(5129,30,1,0,1,1,'auto','','','2021-08-03',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-08-04',4,488,0,0),(5130,30,1,0,1,1,'auto','','','2021-08-03',1,1,'','0506282454',NULL,'Walk-in Customer',0,'DEF','2021-08-04',4,563,0,0),(5131,30,1,0,1,1,'auto','','','2021-08-03',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-08-04',4,912,0,0),(5132,30,1,0,1,1,'auto','','','2021-08-03',1,1,'','0507918960',NULL,'Walk-in Customer',0,'DEF','2021-08-04',4,609,0,0),(5133,30,1,0,1,1,'auto','','','2021-08-03',1,1,'','0561362095',NULL,'Walk-in Customer',0,'DEF','2021-08-04',4,513,0,0),(5134,30,1,0,1,1,'auto','','','2021-08-03',1,1,'','0561362095',NULL,'Walk-in Customer',0,'DEF','2021-08-04',4,633,0,0),(5135,30,1,0,1,1,'auto','','','2021-08-04',1,1,'','0566243491',NULL,'Walk-in Customer',0,'DEF','2021-08-05',4,163,0,0),(5136,30,1,0,1,1,'auto','','','2021-08-04',1,1,'','0506528644',NULL,'Walk-in Customer',0,'DEF','2021-08-05',4,165,0,0),(5137,30,1,0,1,1,'auto','','','2021-08-04',1,1,'','0558301287',NULL,'Walk-in Customer',0,'DEF','2021-08-05',4,84,0,0),(5138,30,1,0,1,1,'auto','','','2021-08-04',1,1,'','0501084902',NULL,'Walk-in Customer',0,'DEF','2021-08-05',4,633,0,0),(5139,30,1,0,1,1,'auto','','','2021-08-04',1,1,'','0554676959',NULL,'Walk-in Customer',0,'DEF','2021-08-05',4,381,0,0),(5140,30,1,0,1,1,'auto','','','2021-08-04',1,1,'','0504601403',NULL,'Walk-in Customer',0,'DEF','2021-08-05',4,1035,0,0),(5141,30,1,0,1,1,'auto','','','2021-08-04',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-08-05',4,633,0,0),(5142,30,1,0,1,1,'auto','','','2021-08-04',1,1,'','0522855212',NULL,'Walk-in Customer',0,'DEF','2021-08-05',4,2138,0,0),(5143,30,1,0,1,1,'auto','','','2021-08-04',1,1,'','0555282851',NULL,'Walk-in Customer',0,'DEF','2021-08-05',4,1185,0,0),(5144,30,1,0,1,1,'auto','','','2021-08-04',1,1,'','0506282454',NULL,'Walk-in Customer',0,'DEF','2021-08-05',4,483,0,0),(5145,30,1,0,1,1,'auto','','','2021-08-04',1,1,'','0504537037',NULL,'Walk-in Customer',0,'DEF','2021-08-05',4,633,0,0),(5146,30,1,0,1,1,'auto','','','2021-08-04',1,1,'','0504537037',NULL,'Walk-in Customer',0,'DEF','2021-08-05',4,203,0,0),(5147,30,1,0,1,1,'auto','','','2021-08-04',1,1,'','0502335060',NULL,'Walk-in Customer',0,'DEF','2021-08-05',4,41,0,0),(5148,30,1,0,1,1,'auto','','','2021-08-04',1,1,'','0552249994',NULL,'Walk-in Customer',0,'DEF','2021-08-05',4,165,0,0),(5149,30,1,0,1,1,'auto','','','2021-08-04',1,1,'','0545321252',NULL,'Walk-in Customer',0,'DEF','2021-08-05',4,204,0,0),(5150,30,1,0,1,1,'auto','','','2021-08-04',1,1,'','0507099964',NULL,'Walk-in Customer',0,'DEF','2021-08-05',4,633,0,0),(5151,30,1,0,1,1,'auto','','','2021-08-04',1,1,'','0566243491',NULL,'Walk-in Customer',0,'DEF','2021-08-05',4,646,0,0),(5152,30,1,0,1,1,'auto','','','2021-08-04',1,1,'','0552172249',NULL,'Walk-in Customer',0,'DEF','2021-08-05',4,163,0,0),(5153,30,1,0,1,1,'auto','','','2021-08-04',1,1,'','0557160932',NULL,'Walk-in Customer',0,'DEF','2021-08-05',4,326,0,0),(5154,30,1,0,1,1,'auto','','','2021-08-04',1,1,'','0551080294',NULL,'Walk-in Customer',0,'DEF','2021-08-05',4,84,0,0),(5155,30,1,0,1,1,'auto','','','2021-08-04',1,1,'','0501559993',NULL,'Walk-in Customer',0,'DEF','2021-08-05',4,2095,0,0),(5156,30,1,0,1055,1055,'auto','','','2021-08-04',1,1,'','0567755768',NULL,'SANOOJ                        ',0,'DEF','2021-08-05',4,326,0,0),(5157,30,1,0,1,1,'auto','','','2021-08-04',1,1,'','0506565956',NULL,'Walk-in Customer',0,'DEF','2021-08-05',4,165,0,0),(5158,30,1,0,1,1,'auto','','','2021-08-04',1,1,'','0505202803',NULL,'Walk-in Customer',0,'DEF','2021-08-05',4,165,0,0),(5159,30,1,0,1,1,'auto','','','2021-08-04',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-08-05',4,633,0,0),(5160,30,1,0,1,1,'auto','','','2021-08-04',1,1,'','0506442955',NULL,'Walk-in Customer',0,'DEF','2021-08-05',4,989,0,0),(5161,30,1,0,1,1,'auto','','','2021-08-04',1,1,'','0508846820',NULL,'Walk-in Customer',0,'DEF','2021-08-05',4,41,0,0),(5162,30,1,0,1,1,'auto','','','2021-08-04',1,1,'','0505202803',NULL,'Walk-in Customer',0,'DEF','2021-08-05',4,488,0,0),(5163,30,1,0,1,1,'auto','','','2021-08-04',1,1,'','0506442955',NULL,'Walk-in Customer',0,'DEF','2021-08-05',4,163,0,0),(5164,30,1,0,1,1,'auto','','','2021-08-04',1,1,'','0508846820',NULL,'Walk-in Customer',0,'DEF','2021-08-05',4,593,0,0),(5165,30,1,0,1,1,'auto','','','2021-08-04',1,1,'','0504601403',NULL,'Walk-in Customer',0,'DEF','2021-08-05',4,165,0,0),(5166,30,1,0,1,1,'auto','','','2021-08-04',1,1,'','0556693212',NULL,'Walk-in Customer',0,'DEF','2021-08-05',4,165,0,0),(5167,30,1,0,1,1,'auto','','','2021-08-04',1,1,'','0504941129',NULL,'Walk-in Customer',0,'DEF','2021-08-05',4,644,0,0),(5168,30,1,0,1,1,'auto','','','2021-08-04',1,1,'','0501236413',NULL,'Walk-in Customer',0,'DEF','2021-08-05',4,165,0,0),(5169,30,1,0,1,1,'auto','','','2021-08-04',1,1,'','0568255500',NULL,'Walk-in Customer',0,'DEF','2021-08-05',4,1293,0,0),(5170,30,1,0,1,1,'auto','','','2021-08-04',1,1,'','0506282454',NULL,'Walk-in Customer',0,'DEF','2021-08-05',4,513,0,0),(5171,30,1,0,1,1,'auto','','','2021-08-04',1,1,'','0505385903',NULL,'Walk-in Customer',0,'DEF','2021-08-05',4,976,0,0),(5172,30,1,0,1,1,'auto','','','2021-08-04',1,1,'','0528707628',NULL,'Walk-in Customer',0,'DEF','2021-08-05',4,743,0,0),(5173,30,1,0,1,1,'auto','','','2021-08-04',1,1,'','0528707628',NULL,'Walk-in Customer',0,'DEF','2021-08-05',4,163,0,0),(5174,30,1,0,1,1,'auto','','','2021-08-04',1,1,'','0502555004',NULL,'Walk-in Customer',0,'DEF','2021-08-05',4,522,0,0),(5175,30,1,0,1,1,'auto','','','2021-08-04',1,1,'','0505594108',NULL,'Walk-in Customer',0,'DEF','2021-08-05',4,2613,0,0),(5176,30,1,0,1,1,'auto','','','2021-08-04',1,1,'','0561362095',NULL,'Walk-in Customer',0,'DEF','2021-08-05',4,513,0,0),(5177,30,1,0,1072,1072,'auto','','','2021-08-04',1,1,'','0551240111',NULL,'NAVAS KILTONS',0,'DEF','2021-08-05',4,3141,0,0),(5178,30,1,0,1,1,'auto','','','2021-08-05',1,1,'','0501032751',NULL,'Walk-in Customer',0,'DEF','2021-08-06',4,165,0,0),(5179,30,1,0,1,1,'auto','','','2021-08-05',1,1,'','0522855212',NULL,'Walk-in Customer',0,'DEF','2021-08-06',4,332,0,0),(5180,30,1,0,1,1,'auto','','','2021-08-05',1,1,'','0504950192',NULL,'Walk-in Customer',0,'DEF','2021-08-06',4,420,0,0),(5181,30,1,0,1,1,'auto','','','2021-08-05',1,1,'','0501236413',NULL,'Walk-in Customer',0,'DEF','2021-08-06',4,488,0,0),(5182,30,1,0,1,1,'auto','','','2021-08-05',1,1,'','0501236413',NULL,'Walk-in Customer',0,'DEF','2021-08-06',4,84,0,0),(5183,30,1,0,1,1,'auto','','','2021-08-05',1,1,'','0582592314',NULL,'Walk-in Customer',0,'DEF','2021-08-06',4,163,0,0),(5184,30,1,0,1,1,'auto','','','2021-08-05',1,1,'','0557234708',NULL,'Walk-in Customer',0,'DEF','2021-08-06',4,163,0,0),(5185,30,1,0,1,1,'auto','','','2021-08-05',1,1,'','0509603769',NULL,'Walk-in Customer',0,'DEF','2021-08-06',4,446,0,0),(5186,30,1,0,1,1,'auto','','','2021-08-05',1,1,'','0552172249',NULL,'Walk-in Customer',0,'DEF','2021-08-06',4,1163,0,0),(5187,30,1,0,1,1,'auto','','','2021-08-05',1,1,'','0509603769',NULL,'Walk-in Customer',0,'DEF','2021-08-06',4,163,0,0),(5188,30,1,0,1,1,'auto','','','2021-08-05',1,1,'','0504487434',NULL,'Walk-in Customer',0,'DEF','2021-08-06',4,163,0,0),(5189,30,1,0,1,1,'auto','','','2021-08-05',1,1,'','0508877000',NULL,'Walk-in Customer',0,'DEF','2021-08-06',4,1025,0,0),(5190,30,1,0,1,1,'auto','','','2021-08-05',1,1,'','0505440056',NULL,'Walk-in Customer',0,'DEF','2021-08-06',4,163,0,0),(5191,30,1,0,1,1,'auto','','','2021-08-05',1,1,'','0508524999',NULL,'Walk-in Customer',0,'DEF','2021-08-06',4,2613,0,0),(5192,30,1,0,1,1,'auto','','','2021-08-05',1,1,'','0503619902',NULL,'Walk-in Customer',0,'DEF','2021-08-06',4,654,0,0),(5193,30,1,0,1,1,'auto','','','2021-08-05',1,1,'','0582323990',NULL,'Walk-in Customer',0,'DEF','2021-08-06',4,633,0,0),(5194,30,1,0,1,1,'auto','','','2021-08-05',1,1,'','0558401976',NULL,'Walk-in Customer',0,'DEF','2021-08-06',4,163,0,0),(5195,30,1,0,1,1,'auto','','','2021-08-05',1,1,'','0558401976',NULL,'Walk-in Customer',0,'DEF','2021-08-06',4,41,0,0),(5196,30,1,0,1,1,'auto','','','2021-08-05',1,1,'','0501236413',NULL,'Walk-in Customer',0,'DEF','2021-08-06',4,603,0,0),(5197,30,1,0,1,1,'auto','','','2021-08-05',1,1,'','0523163335',NULL,'Walk-in Customer',0,'DEF','2021-08-06',4,2409,0,0),(5198,30,1,0,1,1,'auto','','','2021-08-05',1,1,'','0501296732',NULL,'Walk-in Customer',0,'DEF','2021-08-06',4,488,0,0),(5199,30,1,0,1,1,'auto','','','2021-08-05',1,1,'','0524970961',NULL,'Walk-in Customer',0,'DEF','2021-08-06',4,41,0,0),(5200,30,1,0,1,1,'auto','','','2021-08-05',1,1,'','0507884379',NULL,'Walk-in Customer',0,'DEF','2021-08-06',4,163,0,0),(5201,30,1,0,1,1,'auto','','','2021-08-05',1,1,'','0562558999',NULL,'Walk-in Customer',0,'DEF','2021-08-06',4,488,0,0),(5202,30,1,0,1,1,'auto','','','2021-08-05',1,1,'','0561707003',NULL,'Walk-in Customer',0,'DEF','2021-08-06',4,1013,0,0),(5203,30,1,0,1,1,'auto','','','2021-08-05',1,1,'','0585845489',NULL,'Walk-in Customer',0,'DEF','2021-08-06',4,205,0,0),(5204,30,1,0,1,1,'auto','','','2021-08-05',1,1,'','0501559993',NULL,'Walk-in Customer',0,'DEF','2021-08-06',4,205,0,0),(5205,30,1,0,1,1,'auto','','','2021-08-05',1,1,'','0502138173',NULL,'Walk-in Customer',0,'DEF','2021-08-06',4,483,0,0),(5206,30,1,0,1,1,'auto','','','2021-08-05',1,1,'','0559129499',NULL,'Walk-in Customer',0,'DEF','2021-08-06',4,2205,0,0),(5207,30,1,0,1,1,'auto','','','2021-08-05',1,1,'','0507709204',NULL,'Walk-in Customer',0,'DEF','2021-08-06',4,163,0,0),(5208,30,1,0,1,1,'auto','','','2021-08-05',1,1,'','0555384097',NULL,'Walk-in Customer',0,'DEF','2021-08-06',4,2563,0,0),(5209,30,1,0,1,1,'auto','','','2021-08-05',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-08-06',4,1707,0,0),(5210,30,1,0,1,1,'auto','','','2021-08-05',1,1,'','0555384097',NULL,'Walk-in Customer',0,'DEF','2021-08-06',4,41,0,0),(5211,30,1,0,1,1,'auto','','','2021-08-05',1,1,'','0544503039',NULL,'Walk-in Customer',0,'DEF','2021-08-06',4,163,0,0),(5212,30,1,0,1,1,'auto','','','2021-08-05',1,1,'','0543778531',NULL,'Walk-in Customer',0,'DEF','2021-08-06',4,165,0,0),(5213,30,1,0,1,1,'auto','','','2021-08-05',1,1,'','0507855464',NULL,'Walk-in Customer',0,'DEF','2021-08-06',4,165,0,0),(5214,30,1,0,1072,1072,'auto','','','2021-08-05',1,1,'','0551240111',NULL,'NAVAS KILTONS',0,'DEF','2021-08-06',4,3361,0,0),(5215,30,1,0,1,1,'auto','','','2021-08-07',1,1,'','0547052163',NULL,'Walk-in Customer',0,'DEF','2021-08-08',4,1185,0,0),(5216,30,1,0,1,1,'auto','','','2021-08-07',1,1,'','0528516185',NULL,'Walk-in Customer',0,'DEF','2021-08-08',4,204,0,0),(5217,30,1,0,1,1,'auto','','','2021-08-07',1,1,'','0528750597',NULL,'Walk-in Customer',0,'DEF','2021-08-08',4,204,0,0),(5218,30,1,0,1,1,'auto','','','2021-08-07',1,1,'','0507610545',NULL,'Walk-in Customer',0,'DEF','2021-08-08',4,204,0,0),(5219,30,1,0,1,1,'auto','','','2021-08-07',1,1,'','0505521677',NULL,'Walk-in Customer',0,'DEF','2021-08-08',4,163,0,0),(5220,30,1,0,1,1,'auto','','','2021-08-07',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-08-08',4,593,0,0),(5221,30,1,0,1,1,'auto','','','2021-08-07',1,1,'','0525349499',NULL,'Walk-in Customer',0,'DEF','2021-08-08',4,644,0,0),(5222,30,1,0,1,1,'auto','','','2021-08-07',1,1,'','0561309309',NULL,'Walk-in Customer',0,'DEF','2021-08-08',4,1064,0,0),(5223,30,1,0,1059,1059,'auto','','','2021-08-07',1,1,'','0501560240',NULL,'sayed aly',0,'DEF','2021-08-08',4,644,0,0),(5224,30,1,0,1,1,'auto','','','2021-08-07',1,1,'','0504941129',NULL,'Walk-in Customer',0,'DEF','2021-08-08',4,488,0,0),(5225,30,1,0,1059,1059,'auto','','','2021-08-07',1,1,'','0501560240',NULL,'sayed aly',0,'DEF','2021-08-08',4,165,0,0),(5226,30,1,0,1,1,'auto','','','2021-08-07',1,1,'','0545451115',NULL,'Walk-in Customer',0,'DEF','2021-08-08',4,633,0,0),(5227,30,1,0,1065,1065,'auto','','','2021-08-07',1,1,'','0559546907',NULL,'SURESAN VATAKKE VEETIL',0,'DEF','2021-08-08',4,216,0,0),(5228,30,1,0,1,1,'auto','','','2021-08-07',1,1,'','0527224268',NULL,'Walk-in Customer',0,'DEF','2021-08-08',4,633,0,0),(5229,30,1,0,1,1,'auto','','','2021-08-07',1,1,'','0527224268',NULL,'Walk-in Customer',0,'DEF','2021-08-08',4,163,0,0),(5230,30,1,0,1,1,'auto','','','2021-08-07',1,1,'','0527224268',NULL,'Walk-in Customer',0,'DEF','2021-08-08',4,163,0,0),(5231,30,1,0,1,1,'auto','','','2021-08-07',1,1,'','0505556876',NULL,'Walk-in Customer',0,'DEF','2021-08-08',4,488,0,0),(5232,30,1,0,1,1,'auto','','','2021-08-08',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-08-09',4,1626,0,0),(5233,30,1,0,1,1,'auto','','','2021-08-08',1,1,'','0559839991',NULL,'Walk-in Customer',0,'DEF','2021-08-09',4,488,0,0),(5235,30,1,0,1,1,'auto','','','2021-08-08',1,1,'','0543040506',NULL,'Walk-in Customer',0,'DEF','2021-08-09',4,83,0,0),(5236,30,1,0,1,1,'auto','','','2021-08-08',1,1,'','0564562148',NULL,'Walk-in Customer',0,'DEF','2021-08-09',4,163,0,0),(5237,30,1,0,1,1,'auto','','','2021-08-08',1,1,'','0543040506',NULL,'Walk-in Customer',0,'DEF','2021-08-09',4,249,0,0),(5238,30,1,0,1,1,'auto','','','2021-08-08',1,1,'','0543040506',NULL,'Walk-in Customer',0,'DEF','2021-08-09',4,205,0,0),(5239,30,1,0,1,1,'auto','','','2021-08-08',1,1,'','0545171789',NULL,'Walk-in Customer',0,'DEF','2021-08-09',4,41,0,0),(5240,30,1,0,1,1,'auto','','','2021-08-08',1,1,'','0504947494',NULL,'Walk-in Customer',0,'DEF','2021-08-09',4,809,0,0),(5241,30,1,0,1,1,'auto','','','2021-08-08',1,1,'','0525584762',NULL,'Walk-in Customer',0,'DEF','2021-08-09',4,163,0,0),(5242,30,1,0,1,1,'auto','','','2021-08-08',1,1,'','0551136158',NULL,'Walk-in Customer',0,'DEF','2021-08-09',4,633,0,0),(5243,30,1,0,1,1,'auto','','','2021-08-08',1,1,'','0527776730',NULL,'Walk-in Customer',0,'DEF','2021-08-09',4,83,0,0),(5244,30,1,0,1,1,'auto','','','2021-08-08',1,1,'','0503032429',NULL,'Walk-in Customer',0,'DEF','2021-08-09',4,163,0,0),(5245,30,1,0,1,1,'auto','','','2021-08-08',1,1,'','0508868684',NULL,'Walk-in Customer',0,'DEF','2021-08-09',4,603,0,0),(5246,30,1,0,1,1,'auto','','','2021-08-08',1,1,'','0521009269',NULL,'Walk-in Customer',0,'DEF','2021-08-09',4,163,0,0),(5247,30,1,0,1,1,'auto','','','2021-08-08',1,1,'','0506241746',NULL,'Walk-in Customer',0,'DEF','2021-08-09',4,163,0,0),(5248,30,1,0,1059,1059,'auto','','','2021-08-08',1,1,'','0501560240',NULL,'sayed aly',0,'DEF','2021-08-09',4,1288,0,0),(5249,30,1,0,1,1,'auto','','','2021-08-08',1,1,'','0564666738',NULL,'Walk-in Customer',0,'DEF','2021-08-09',4,249,0,0),(5250,30,1,0,1,1,'auto','','','2021-08-08',1,1,'','0508846820',NULL,'Walk-in Customer',0,'DEF','2021-08-09',4,773,0,0),(5251,30,1,0,1,1,'auto','','','2021-08-08',1,1,'','0553581780',NULL,'Walk-in Customer',0,'DEF','2021-08-09',4,163,0,0),(5252,30,1,0,1,1,'auto','','','2021-08-08',1,1,'','0508846820',NULL,'Walk-in Customer',0,'DEF','2021-08-09',4,2246,0,0),(5253,30,1,0,1,1,'auto','','','2021-08-08',1,1,'','0582323990',NULL,'Walk-in Customer',0,'DEF','2021-08-09',4,41,0,0),(5254,30,1,0,1,1,'auto','','','2021-08-08',1,1,'','0545217553',NULL,'Walk-in Customer',0,'DEF','2021-08-09',4,165,0,0),(5255,30,1,0,1,1,'auto','','','2021-08-08',1,1,'','0555506071',NULL,'Walk-in Customer',0,'DEF','2021-08-09',4,366,0,0),(5256,30,1,0,1,1,'auto','','','2021-08-08',1,1,'','0561362095',NULL,'Walk-in Customer',0,'DEF','2021-08-09',4,163,0,0),(5257,30,1,0,1,1,'auto','','','2021-08-08',1,1,'','0501751778',NULL,'Walk-in Customer',0,'DEF','2021-08-09',4,165,0,0),(5258,30,1,0,1,1,'auto','','','2021-08-08',1,1,'','0505606744',NULL,'Walk-in Customer',0,'DEF','2021-08-09',4,644,0,0),(5259,30,1,0,1,1,'auto','','','2021-08-08',1,1,'','0561362095',NULL,'Walk-in Customer',0,'DEF','2021-08-09',4,163,0,0),(5260,30,1,0,1,1,'auto','','','2021-08-08',1,1,'','0527585225',NULL,'Walk-in Customer',0,'DEF','2021-08-09',4,489,0,0),(5261,30,1,0,1,1,'auto','','','2021-08-09',1,1,'','0554726477',NULL,'Walk-in Customer',0,'DEF','2021-08-10',4,446,0,0),(5262,30,1,0,1,1,'auto','','','2021-08-09',1,1,'','0566243491',NULL,'Walk-in Customer',0,'DEF','2021-08-10',4,483,0,0),(5263,30,1,0,1,1,'auto','','','2021-08-09',1,1,'','0522516722',NULL,'Walk-in Customer',0,'DEF','2021-08-10',4,163,0,0),(5264,30,1,0,1,1,'auto','','','2021-08-09',1,1,'','0556265762',NULL,'Walk-in Customer',0,'DEF','2021-08-10',4,488,0,0),(5265,30,1,0,1,1,'auto','','','2021-08-09',1,1,'','0522516722',NULL,'Walk-in Customer',0,'DEF','2021-08-10',4,163,0,0),(5266,30,1,0,1,1,'auto','','','2021-08-09',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-08-10',4,495,0,0),(5267,30,1,0,1,1,'auto','','','2021-08-09',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-08-10',4,1389,0,0),(5268,30,1,0,1,1,'auto','','','2021-08-09',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-08-10',4,930,0,0),(5269,30,1,0,1,1,'auto','','','2021-08-09',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-08-10',4,633,0,0),(5270,30,1,0,1,1,'auto','','','2021-08-09',1,1,'','0507860541',NULL,'Walk-in Customer',0,'DEF','2021-08-10',4,326,0,0),(5271,30,1,0,1,1,'auto','','','2021-08-09',1,1,'','0525252670',NULL,'Walk-in Customer',0,'DEF','2021-08-10',4,163,0,0),(5272,30,1,0,1,1,'auto','','','2021-08-09',1,1,'','0558153006',NULL,'Walk-in Customer',0,'DEF','2021-08-10',4,163,0,0),(5273,30,1,0,1,1,'auto','','','2021-08-09',1,1,'','0504601403',NULL,'Walk-in Customer',0,'DEF','2021-08-10',4,1464,0,0),(5274,30,1,0,1,1,'auto','','','2021-08-09',1,1,'','0547685655',NULL,'Walk-in Customer',0,'DEF','2021-08-10',4,204,0,0),(5275,30,1,0,1,1,'auto','','','2021-08-09',1,1,'','0566243491',NULL,'Walk-in Customer',0,'DEF','2021-08-10',4,163,0,0),(5276,30,1,0,1058,1058,'auto','','','2021-08-09',1,1,'','0555927700',NULL,'Abdelmajid Abdelrahim A  Al Khadrawi',0,'DEF','2021-08-10',4,633,0,0),(5277,30,1,0,1,1,'auto','','','2021-08-09',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-08-10',4,330,0,0),(5278,30,1,0,1,1,'auto','','','2021-08-09',1,1,'','0526381534',NULL,'Walk-in Customer',0,'DEF','2021-08-10',4,646,0,0),(5279,30,1,0,1,1,'auto','','','2021-08-09',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-08-10',4,205,0,0),(5280,30,1,0,1,1,'auto','','','2021-08-09',1,1,'','0506790444',NULL,'Walk-in Customer',0,'DEF','2021-08-10',4,644,0,0),(5281,30,1,0,1058,1058,'auto','','','2021-08-09',1,1,'','0555927700',NULL,'Abdelmajid Abdelrahim A  Al Khadrawi',0,'DEF','2021-08-10',4,204,0,0),(5282,30,1,0,1,1,'auto','','','2021-08-09',1,1,'','0504221069',NULL,'Walk-in Customer',0,'DEF','2021-08-10',4,165,0,0),(5284,30,1,0,1,1,'auto','','','2021-08-09',1,1,'','0507860541',NULL,'Walk-in Customer',0,'DEF','2021-08-10',4,163,0,0),(5285,30,1,0,1,1,'auto','','','2021-08-09',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-08-10',4,488,0,0),(5286,30,1,0,1,1,'auto','','','2021-08-09',1,1,'','0555152887',NULL,'Walk-in Customer',0,'DEF','2021-08-10',4,603,0,0),(5288,30,1,0,1,1,'auto','','','2021-08-09',1,1,'','0501559993',NULL,'Walk-in Customer',0,'DEF','2021-08-10',4,2023,0,0),(5289,30,1,0,1,1,'auto','','','2021-08-09',1,1,'','0559295020',NULL,'Walk-in Customer',0,'DEF','2021-08-10',4,1784,0,0),(5290,30,1,0,1,1,'auto','','','2021-08-09',1,1,'','0506282454',NULL,'Walk-in Customer',0,'DEF','2021-08-10',4,163,0,0),(5291,30,1,0,1,1,'auto','','','2021-08-09',1,1,'','0557793678',NULL,'Walk-in Customer',0,'DEF','2021-08-10',4,41,0,0),(5292,30,1,0,1,1,'auto','','','2021-08-09',1,1,'','0557793678',NULL,'Walk-in Customer',0,'DEF','2021-08-10',4,1035,0,0),(5293,30,1,0,1,1,'auto','','','2021-08-09',1,1,'','0506442955',NULL,'Walk-in Customer',0,'DEF','2021-08-10',4,646,0,0),(5294,30,1,0,1,1,'auto','','','2021-08-09',1,1,'','0552313178',NULL,'Walk-in Customer',0,'DEF','2021-08-10',4,165,0,0),(5295,30,1,0,1,1,'auto','','','2021-08-09',1,1,'','0529798341',NULL,'Walk-in Customer',0,'DEF','2021-08-10',4,633,0,0),(5296,30,1,0,1,1,'auto','','','2021-08-09',1,1,'','0552313178',NULL,'Walk-in Customer',0,'DEF','2021-08-10',4,644,0,0),(5297,30,1,0,1,1,'auto','','','2021-08-09',1,1,'','0552313178',NULL,'Walk-in Customer',0,'DEF','2021-08-10',4,644,0,0),(5298,30,1,0,1,1,'auto','','','2021-08-09',1,1,'','0509819699',NULL,'Walk-in Customer',0,'DEF','2021-08-10',4,495,0,0),(5299,30,1,0,1,1,'auto','','','2021-08-09',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-08-10',4,41,0,0),(5300,30,1,0,1,1,'auto','','','2021-08-09',1,1,'','0556648700',NULL,'Walk-in Customer',0,'DEF','2021-08-10',4,213,0,0),(5301,30,1,0,1,1,'auto','','','2021-08-09',1,1,'','0588104682',NULL,'Walk-in Customer',0,'DEF','2021-08-10',4,143,0,0),(5302,30,1,0,1,1,'auto','','','2021-08-10',1,1,'','0556634451',NULL,'Walk-in Customer',0,'DEF','2021-08-11',4,1464,0,0),(5303,30,1,0,1,1,'auto','','','2021-08-10',1,1,'','0501236413',NULL,'Walk-in Customer',0,'DEF','2021-08-11',4,205,0,0),(5304,30,1,0,1,1,'auto','','','2021-08-10',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-08-11',4,166,0,0),(5305,30,1,0,1,1,'auto','','','2021-08-10',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-08-11',4,41,0,0),(5306,30,1,0,1,1,'auto','','','2021-08-10',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-08-11',4,488,0,0),(5307,30,1,0,1,1,'auto','','','2021-08-10',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-08-11',4,1163,0,0),(5308,30,1,0,1,1,'auto','','','2021-08-10',1,1,'','0543476969',NULL,'Walk-in Customer',0,'DEF','2021-08-11',4,644,0,0),(5309,30,1,0,1,1,'auto','','','2021-08-10',1,1,'','0522845370',NULL,'Walk-in Customer',0,'DEF','2021-08-11',4,163,0,0),(5310,30,1,0,1,1,'auto','','','2021-08-10',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-08-11',4,163,0,0),(5311,30,1,0,1,1,'auto','','','2021-08-10',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-08-11',4,809,0,0),(5312,30,1,0,1,1,'auto','','','2021-08-10',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-08-11',4,41,0,0),(5313,30,1,0,1,1,'auto','','','2021-08-10',1,1,'','0506928231',NULL,'Walk-in Customer',0,'DEF','2021-08-11',4,603,0,0),(5314,30,1,0,1,1,'auto','','','2021-08-10',1,1,'','0555152887',NULL,'Walk-in Customer',0,'DEF','2021-08-11',4,488,0,0),(5315,30,1,0,1,1,'auto','','','2021-08-10',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-08-11',4,163,0,0),(5316,30,1,0,1,1,'auto','','','2021-08-10',1,1,'','0545537864',NULL,'Walk-in Customer',0,'DEF','2021-08-11',4,163,0,0),(5317,30,1,0,1,1,'auto','','','2021-08-10',1,1,'','0555152887',NULL,'Walk-in Customer',0,'DEF','2021-08-11',4,684,0,0),(5318,30,1,0,1,1,'auto','','','2021-08-10',1,1,'','0508846820',NULL,'Walk-in Customer',0,'DEF','2021-08-11',4,165,0,0),(5319,30,1,0,1,1,'auto','','','2021-08-10',1,1,'','0528877199',NULL,'Walk-in Customer',0,'DEF','2021-08-11',4,165,0,0),(5320,30,1,0,1,1,'auto','','','2021-08-10',1,1,'','0505202803',NULL,'Walk-in Customer',0,'DEF','2021-08-11',4,488,0,0),(5321,30,1,0,1,1,'auto','','','2021-08-10',1,1,'','0506282454',NULL,'Walk-in Customer',0,'DEF','2021-08-11',4,163,0,0),(5322,30,1,0,1,1,'auto','','','2021-08-10',1,1,'','0505202803',NULL,'Walk-in Customer',0,'DEF','2021-08-11',4,165,0,0),(5323,30,1,0,1,1,'auto','','','2021-08-10',1,1,'','0562843421',NULL,'Walk-in Customer',0,'DEF','2021-08-11',4,163,0,0),(5324,30,1,0,1,1,'auto','','','2021-08-10',1,1,'','0569192961',NULL,'Walk-in Customer',0,'DEF','2021-08-11',4,633,0,0),(5325,30,1,0,1,1,'auto','','','2021-08-10',1,1,'','0555152887',NULL,'Walk-in Customer',0,'DEF','2021-08-11',4,1185,0,0),(5326,30,1,0,1,1,'auto','','','2021-08-10',1,1,'','0505042600',NULL,'Walk-in Customer',0,'DEF','2021-08-11',4,83,0,0),(5327,30,1,0,1,1,'auto','','','2021-08-10',1,1,'','0506328699',NULL,'Walk-in Customer',0,'DEF','2021-08-11',4,633,0,0),(5328,30,1,0,1,1,'auto','','','2021-08-10',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-08-11',4,283,0,0),(5329,30,1,0,1,1,'auto','','','2021-08-10',1,1,'','0501680165',NULL,'Walk-in Customer',0,'DEF','2021-08-11',4,633,0,0),(5330,30,1,0,1,1,'auto','','','2021-08-10',1,1,'','0569192961',NULL,'Walk-in Customer',0,'DEF','2021-08-11',4,163,0,0),(5331,30,1,0,1,1,'auto','','','2021-08-10',1,1,'','0569192961',NULL,'Walk-in Customer',0,'DEF','2021-08-11',4,633,0,0),(5332,30,1,0,1,1,'auto','','','2021-08-10',1,1,'','0501680165',NULL,'Walk-in Customer',0,'DEF','2021-08-11',4,163,0,0),(5333,30,1,0,1,1,'auto','','','2021-08-10',1,1,'','0502011409',NULL,'Walk-in Customer',0,'DEF','2021-08-11',4,165,0,0),(5334,30,1,0,1,1,'auto','','','2021-08-10',1,1,'','0501559993',NULL,'Walk-in Customer',0,'DEF','2021-08-11',4,1863,0,0),(5335,30,1,0,1,1,'auto','','','2021-08-10',1,1,'','0505042600',NULL,'Walk-in Customer',0,'DEF','2021-08-11',4,488,0,0),(5336,30,1,0,1052,1052,'auto','','','2021-08-10',1,1,'','0555523285',NULL,'SIRAJUDEEN KATTOOKKARAN UMMER KATTOOKKARAN MUHAMED UMMER',0,'DEF','2021-08-11',4,163,0,0),(5337,30,1,0,1,1,'auto','','','2021-08-10',1,1,'','0569039406',NULL,'Walk-in Customer',0,'DEF','2021-08-11',4,163,0,0),(5338,30,1,0,1,1,'auto','','','2021-08-10',1,1,'','0564666738',NULL,'Walk-in Customer',0,'DEF','2021-08-11',4,1278,0,0),(5339,30,1,0,1,1,'auto','','','2021-08-10',1,1,'','0566243491',NULL,'Walk-in Customer',0,'DEF','2021-08-11',4,809,0,0),(5340,30,1,0,1,1,'auto','','','2021-08-10',1,1,'','0501051120',NULL,'Walk-in Customer',0,'DEF','2021-08-11',4,165,0,0),(5341,30,1,0,1,1,'auto','','','2021-08-10',1,1,'','0562109500',NULL,'Walk-in Customer',0,'DEF','2021-08-11',4,165,0,0),(5342,30,1,0,1,1,'auto','','','2021-08-10',1,1,'','0562109500',NULL,'Walk-in Customer',0,'DEF','2021-08-11',4,165,0,0),(5343,30,1,0,1,1,'auto','','','2021-08-10',1,1,'','0562109500',NULL,'Walk-in Customer',0,'DEF','2021-08-11',4,633,0,0),(5344,30,1,0,1,1,'auto','','','2021-08-11',1,1,'','0508490207',NULL,'Walk-in Customer',0,'DEF','2021-08-12',4,165,0,0),(5345,30,1,0,1,1,'auto','','','2021-08-11',1,1,'','0501751778',NULL,'Walk-in Customer',0,'DEF','2021-08-12',4,633,0,0),(5346,30,1,0,1,1,'auto','','','2021-08-11',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-08-12',4,581,0,0),(5347,30,1,0,1,1,'auto','','','2021-08-11',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-08-12',4,420,0,0),(5348,30,1,0,1,1,'auto','','','2021-08-11',1,1,'','0506442955',NULL,'Walk-in Customer',0,'DEF','2021-08-12',4,896,0,0),(5349,30,1,0,1,1,'auto','','','2021-08-11',1,1,'','0503927203',NULL,'Walk-in Customer',0,'DEF','2021-08-12',4,446,0,0),(5350,30,1,0,1,1,'auto','','','2021-08-11',1,1,'','0503927203',NULL,'Walk-in Customer',0,'DEF','2021-08-12',4,84,0,0),(5351,30,1,0,1,1,'auto','','','2021-08-11',1,1,'','0503484262',NULL,'Walk-in Customer',0,'DEF','2021-08-12',4,633,0,0),(5352,30,1,0,1,1,'auto','','','2021-08-11',1,1,'','0528809414',NULL,'Walk-in Customer',0,'DEF','2021-08-12',4,83,0,0),(5353,30,1,0,1,1,'auto','','','2021-08-11',1,1,'','0502076733',NULL,'Walk-in Customer',0,'DEF','2021-08-12',4,165,0,0),(5354,30,1,0,1,1,'auto','','','2021-08-11',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-08-12',4,643,0,0),(5355,30,1,0,1,1,'auto','','','2021-08-11',1,1,'','0527282179',NULL,'Walk-in Customer',0,'DEF','2021-08-12',4,41,0,0),(5356,30,1,0,1,1,'auto','','','2021-08-11',1,1,'','0563797223',NULL,'Walk-in Customer',0,'DEF','2021-08-12',4,163,0,0),(5357,30,1,0,1,1,'auto','','','2021-08-11',1,1,'','0501060603',NULL,'Walk-in Customer',0,'DEF','2021-08-12',4,633,0,0),(5358,30,1,0,1,1,'auto','','','2021-08-11',1,1,'','0502528262',NULL,'Walk-in Customer',0,'DEF','2021-08-12',4,163,0,0),(5359,30,1,0,1,1,'auto','','','2021-08-11',1,1,'','0554131950',NULL,'Walk-in Customer',0,'DEF','2021-08-12',4,165,0,0),(5360,30,1,0,1,1,'auto','','','2021-08-11',1,1,'','0504577473',NULL,'Walk-in Customer',0,'DEF','2021-08-12',4,1185,0,0),(5361,30,1,0,1,1,'auto','','','2021-08-11',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-08-12',4,206,0,0),(5362,30,1,0,1,1,'auto','','','2021-08-11',1,1,'','0558088848',NULL,'Walk-in Customer',0,'DEF','2021-08-12',4,644,0,0),(5363,30,1,0,1,1,'auto','','','2021-08-11',1,1,'','0504601403',NULL,'Walk-in Customer',0,'DEF','2021-08-12',4,1899,0,0),(5364,30,1,0,1,1,'auto','','','2021-08-11',1,1,'','0504601403',NULL,'Walk-in Customer',0,'DEF','2021-08-12',4,3798,0,0),(5365,30,1,0,1,1,'auto','','','2021-08-11',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-08-12',4,966,0,0),(5366,30,1,0,1,1,'auto','','','2021-08-11',1,1,'','0564948290',NULL,'Walk-in Customer',0,'DEF','2021-08-12',4,165,0,0),(5367,30,1,0,1,1,'auto','','','2021-08-11',1,1,'','0501559993',NULL,'Walk-in Customer',0,'DEF','2021-08-12',4,3726,0,0),(5368,30,1,0,1,1,'auto','','','2021-08-11',1,1,'','0501559993',NULL,'Walk-in Customer',0,'DEF','2021-08-12',4,163,0,0),(5369,30,1,0,1,1,'auto','','','2021-08-11',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-08-12',4,645,0,0),(5370,30,1,0,1,1,'auto','','','2021-08-11',1,1,'','0503432437',NULL,'Walk-in Customer',0,'DEF','2021-08-12',4,1899,0,0),(5371,30,1,0,1,1,'auto','','','2021-08-11',1,1,'','0564558829',NULL,'Walk-in Customer',0,'DEF','2021-08-12',4,163,0,0),(5372,30,1,0,1,1,'auto','','','2021-08-11',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-08-12',4,604,0,0),(5373,30,1,0,1,1,'auto','','','2021-08-11',1,1,'','0504580003',NULL,'Walk-in Customer',0,'DEF','2021-08-12',4,603,0,0),(5374,30,1,0,1,1,'auto','','','2021-08-11',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-08-12',4,633,0,0),(5375,30,1,0,1,1,'auto','','','2021-08-11',1,1,'','0505385903',NULL,'Walk-in Customer',0,'DEF','2021-08-12',4,522,0,0),(5376,30,1,0,1,1,'auto','','','2021-08-11',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-08-12',4,1266,0,0),(5377,30,1,0,1,1,'auto','','','2021-08-11',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-08-12',4,1185,0,0),(5378,30,1,0,1070,1070,'auto','','','2021-08-11',1,1,'','0558117883',NULL,'SIRAJUDEEN KATTOOKKARAN UMMER',0,'DEF','2021-08-12',4,633,0,0),(5379,30,1,0,1,1,'auto','','','2021-08-11',1,1,'','0506442955',NULL,'Walk-in Customer',0,'DEF','2021-08-12',4,2563,0,0),(5380,30,1,0,1,1,'auto','','','2021-08-11',1,1,'','0508858980',NULL,'Walk-in Customer',0,'DEF','2021-08-12',4,966,0,0),(5381,30,1,0,1,1,'auto','','','2021-08-11',1,1,'','0508858980',NULL,'Walk-in Customer',0,'DEF','2021-08-12',4,165,0,0),(5382,30,1,0,1070,1070,'auto','','','2021-08-11',1,1,'','0558117883',NULL,'SIRAJUDEEN KATTOOKKARAN UMMER',0,'DEF','2021-08-12',4,633,0,0),(5383,30,1,0,1055,1055,'auto','','','2021-08-11',1,1,'','0567755768',NULL,'SANOOJ                        ',0,'DEF','2021-08-12',4,459,0,0),(5384,30,1,0,1,1,'auto','','','2021-08-14',1,1,'','0522516722',NULL,'Walk-in Customer',0,'DEF','2021-08-15',4,163,0,0),(5385,30,1,0,1,1,'auto','','','2021-08-14',1,1,'','0563693991',NULL,'Walk-in Customer',0,'DEF','2021-08-15',4,163,0,0),(5386,30,1,0,1,1,'auto','','','2021-08-14',1,1,'','0563693991',NULL,'Walk-in Customer',0,'DEF','2021-08-15',4,163,0,0),(5387,30,1,0,1,1,'auto','','','2021-08-14',1,1,'','0563693991',NULL,'Walk-in Customer',0,'DEF','2021-08-15',4,163,0,0),(5388,30,1,0,1,1,'auto','','','2021-08-14',1,1,'','0563693991',NULL,'Walk-in Customer',0,'DEF','2021-08-15',4,163,0,0),(5389,30,1,0,1,1,'auto','','','2021-08-14',1,1,'','0589585060',NULL,'Walk-in Customer',0,'DEF','2021-08-15',4,165,0,0),(5390,30,1,0,1,1,'auto','','','2021-08-14',1,1,'','0561362095',NULL,'Walk-in Customer',0,'DEF','2021-08-15',4,213,0,0),(5391,30,1,0,1,1,'auto','','','2021-08-14',1,1,'','0568805905',NULL,'Walk-in Customer',0,'DEF','2021-08-15',4,2563,0,0),(5392,30,1,0,1,1,'auto','','','2021-08-14',1,1,'','0557453971',NULL,'Walk-in Customer',0,'DEF','2021-08-15',4,163,0,0),(5393,30,1,0,1,1,'auto','','','2021-08-14',1,1,'','0506442955',NULL,'Walk-in Customer',0,'DEF','2021-08-15',4,326,0,0),(5394,30,1,0,1,1,'auto','','','2021-08-14',1,1,'','0508858980',NULL,'Walk-in Customer',0,'DEF','2021-08-15',4,6849,0,0),(5395,30,1,0,1,1,'auto','','','2021-08-14',1,1,'','0505202803',NULL,'Walk-in Customer',0,'DEF','2021-08-15',4,1863,0,0),(5396,30,1,0,1,1,'auto','','','2021-08-14',1,1,'','0564558829',NULL,'Walk-in Customer',0,'DEF','2021-08-15',4,483,0,0),(5397,30,1,0,1,1,'auto','','','2021-08-14',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-08-15',4,163,0,0),(5398,30,1,0,1,1,'auto','','','2021-08-15',1,1,'','0507652485',NULL,'Walk-in Customer',0,'DEF','2021-08-16',4,165,0,0),(5399,30,1,0,1,1,'auto','','','2021-08-15',1,1,'','0567677505',NULL,'Walk-in Customer',0,'DEF','2021-08-16',4,163,0,0),(5400,30,1,0,1,1,'auto','','','2021-08-15',1,1,'','0556634451',NULL,'Walk-in Customer',0,'DEF','2021-08-16',4,5738,0,0),(5401,30,1,0,1,1,'auto','','','2021-08-15',1,1,'','0529798341',NULL,'Walk-in Customer',0,'DEF','2021-08-16',4,892,0,0),(5402,30,1,0,1,1,'auto','','','2021-08-15',1,1,'','0503484262',NULL,'Walk-in Customer',0,'DEF','2021-08-16',4,41,0,0),(5403,30,1,0,1,1,'auto','','','2021-08-15',1,1,'','0523981744',NULL,'Walk-in Customer',0,'DEF','2021-08-16',4,165,0,0),(5404,30,1,0,1,1,'auto','','','2021-08-15',1,1,'','0504225403',NULL,'Walk-in Customer',0,'DEF','2021-08-16',4,216,0,0),(5405,30,1,0,1,1,'auto','','','2021-08-15',1,1,'','0567808741',NULL,'Walk-in Customer',0,'DEF','2021-08-16',4,163,0,0),(5406,30,1,0,1,1,'auto','','','2021-08-15',1,1,'','0553699062',NULL,'Walk-in Customer',0,'DEF','2021-08-16',4,165,0,0),(5407,30,1,0,1,1,'auto','','','2021-08-15',1,1,'','0508846820',NULL,'Walk-in Customer',0,'DEF','2021-08-16',4,483,0,0),(5408,30,1,0,1,1,'auto','','','2021-08-15',1,1,'','0509686039',NULL,'Walk-in Customer',0,'DEF','2021-08-16',4,163,0,0),(5409,30,1,0,1,1,'auto','','','2021-08-15',1,1,'','0566726373',NULL,'Walk-in Customer',0,'DEF','2021-08-16',4,204,0,0),(5410,30,1,0,1,1,'auto','','','2021-08-15',1,1,'','0558776739',NULL,'Walk-in Customer',0,'DEF','2021-08-16',4,163,0,0),(5411,30,1,0,1,1,'auto','','','2021-08-15',1,1,'','0567450746',NULL,'Walk-in Customer',0,'DEF','2021-08-16',4,603,0,0),(5412,30,1,0,1,1,'auto','','','2021-08-15',1,1,'','0555260040',NULL,'Walk-in Customer',0,'DEF','2021-08-16',4,644,0,0),(5413,30,1,0,1,1,'auto','','','2021-08-15',1,1,'','0502159030',NULL,'Walk-in Customer',0,'DEF','2021-08-16',4,163,0,0),(5414,30,1,0,1,1,'auto','','','2021-08-15',1,1,'','0505042600',NULL,'Walk-in Customer',0,'DEF','2021-08-16',4,1673,0,0),(5415,30,1,0,1,1,'auto','','','2021-08-15',1,1,'','0568806394',NULL,'Walk-in Customer',0,'DEF','2021-08-16',4,41,0,0),(5416,30,1,0,1,1,'auto','','','2021-08-15',1,1,'','0543002901',NULL,'Walk-in Customer',0,'DEF','2021-08-16',4,644,0,0),(5417,30,1,0,1,1,'auto','','','2021-08-15',1,1,'','0505942490',NULL,'Walk-in Customer',0,'DEF','2021-08-16',4,165,0,0),(5418,30,1,0,1,1,'auto','','','2021-08-15',1,1,'','0505942490',NULL,'Walk-in Customer',0,'DEF','2021-08-16',4,945,0,0),(5419,30,1,0,1,1,'auto','','','2021-08-15',1,1,'','0505042600',NULL,'Walk-in Customer',0,'DEF','2021-08-16',4,488,0,0),(5420,30,1,0,1,1,'auto','','','2021-08-15',1,1,'','0522516722',NULL,'Walk-in Customer',0,'DEF','2021-08-16',4,163,0,0),(5421,30,1,0,1,1,'auto','','','2021-08-15',1,1,'','0559129499',NULL,'Walk-in Customer',0,'DEF','2021-08-16',4,163,0,0),(5422,30,1,0,1,1,'auto','','','2021-08-15',1,1,'','0506408876',NULL,'Walk-in Customer',0,'DEF','2021-08-16',4,165,0,0),(5424,30,1,0,1,1,'auto','','','2021-08-15',1,1,'','0504565655',NULL,'Walk-in Customer',0,'DEF','2021-08-16',4,163,0,0),(5425,30,1,0,1,1,'auto','','','2021-08-15',1,1,'','0559427813',NULL,'Walk-in Customer',0,'DEF','2021-08-16',4,966,0,0),(5426,30,1,0,1,1,'auto','','','2021-08-15',1,1,'','0506408876',NULL,'Walk-in Customer',0,'DEF','2021-08-16',4,165,0,0),(5427,30,1,0,1,1,'auto','','','2021-08-15',1,1,'','0501166186',NULL,'Walk-in Customer',0,'DEF','2021-08-16',4,163,0,0),(5428,30,1,0,1,1,'auto','','','2021-08-15',1,1,'','0506408876',NULL,'Walk-in Customer',0,'DEF','2021-08-16',4,165,0,0),(5429,30,1,0,1,1,'auto','','','2021-08-15',1,1,'','0506282454',NULL,'Walk-in Customer',0,'DEF','2021-08-16',4,483,0,0),(5430,30,1,0,1,1,'auto','','','2021-08-15',1,1,'','0502805460',NULL,'Walk-in Customer',0,'DEF','2021-08-16',4,163,0,0),(5431,30,1,0,1,1,'auto','','','2021-08-15',1,1,'','0556648700',NULL,'Walk-in Customer',0,'DEF','2021-08-16',4,163,0,0),(5432,30,1,0,1,1,'auto','','','2021-08-15',1,1,'','0558195795',NULL,'Walk-in Customer',0,'DEF','2021-08-16',4,163,0,0),(5433,30,1,0,1,1,'auto','','','2021-08-15',1,1,'','0506442955',NULL,'Walk-in Customer',0,'DEF','2021-08-16',4,483,0,0),(5434,30,1,0,1,1,'auto','','','2021-08-15',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-08-16',4,633,0,0),(5435,30,1,0,1070,1070,'auto','','','2021-08-15',1,1,'','0558117883',NULL,'SIRAJUDEEN KATTOOKKARAN UMMER',0,'DEF','2021-08-16',4,743,0,0),(5436,30,1,0,1,1,'auto','','','2021-08-15',1,1,'','0564666738',NULL,'Walk-in Customer',0,'DEF','2021-08-16',4,2728,0,0),(5437,30,1,0,1070,1070,'auto','','','2021-08-15',1,1,'','0558117883',NULL,'SIRAJUDEEN KATTOOKKARAN UMMER',0,'DEF','2021-08-16',4,1266,0,0),(5438,30,1,0,1,1,'auto','','','2021-08-15',1,1,'','0558727269',NULL,'Walk-in Customer',0,'DEF','2021-08-16',4,163,0,0),(5439,30,1,0,1,1,'auto','','','2021-08-15',1,1,'','0555737751',NULL,'Walk-in Customer',0,'DEF','2021-08-16',4,603,0,0),(5440,30,1,0,1,1,'auto','','','2021-08-16',1,1,'','0559129499',NULL,'Walk-in Customer',0,'DEF','2021-08-17',4,83,0,0),(5441,30,1,0,1,1,'auto','','','2021-08-16',1,1,'','0559912629',NULL,'Walk-in Customer',0,'DEF','2021-08-17',4,165,0,0),(5442,30,1,0,1,1,'auto','','','2021-08-16',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-08-17',4,328,0,0),(5443,30,1,0,1,1,'auto','','','2021-08-16',1,1,'','0569297214',NULL,'Walk-in Customer',0,'DEF','2021-08-17',4,163,0,0),(5445,30,1,0,1,1,'auto','','','2021-08-16',1,1,'','0582323990',NULL,'Walk-in Customer',0,'DEF','2021-08-17',4,41,0,0),(5446,30,1,0,1,1,'auto','','','2021-08-16',1,1,'','0529093731',NULL,'Walk-in Customer',0,'DEF','2021-08-17',4,204,0,0),(5447,30,1,0,1,1,'auto','','','2021-08-16',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-08-17',4,163,0,0),(5448,30,1,0,1,1,'auto','','','2021-08-16',1,1,'','0506282454',NULL,'Walk-in Customer',0,'DEF','2021-08-17',4,1363,0,0),(5449,30,1,0,1,1,'auto','','','2021-08-16',1,1,'','0568748362',NULL,'Walk-in Customer',0,'DEF','2021-08-17',4,163,0,0),(5450,30,1,0,1,1,'auto','','','2021-08-16',1,1,'','0559129499',NULL,'Walk-in Customer',0,'DEF','2021-08-17',4,163,0,0),(5451,30,1,0,1,1,'auto','','','2021-08-16',1,1,'','0501166186',NULL,'Walk-in Customer',0,'DEF','2021-08-17',4,163,0,0),(5452,30,1,0,1,1,'auto','','','2021-08-16',1,1,'','0565776812',NULL,'Walk-in Customer',0,'DEF','2021-08-17',4,204,0,0),(5453,30,1,0,1,1,'auto','','','2021-08-16',1,1,'','0567473220',NULL,'Walk-in Customer',0,'DEF','2021-08-17',4,413,0,0),(5454,30,1,0,1,1,'auto','','','2021-08-16',1,1,'','0582323990',NULL,'Walk-in Customer',0,'DEF','2021-08-17',4,165,0,0),(5455,30,1,0,1,1,'auto','','','2021-08-16',1,1,'','0585228707',NULL,'Walk-in Customer',0,'DEF','2021-08-17',4,165,0,0),(5456,30,1,0,1,1,'auto','','','2021-08-16',1,1,'','0506282454',NULL,'Walk-in Customer',0,'DEF','2021-08-17',4,163,0,0),(5457,30,1,0,1,1,'auto','','','2021-08-16',1,1,'','0559129499',NULL,'Walk-in Customer',0,'DEF','2021-08-17',4,1863,0,0),(5458,30,1,0,1,1,'auto','','','2021-08-16',1,1,'','0551424206',NULL,'Walk-in Customer',0,'DEF','2021-08-17',4,163,0,0),(5459,30,1,0,1,1,'auto','','','2021-08-16',1,1,'','0585228707',NULL,'Walk-in Customer',0,'DEF','2021-08-17',4,633,0,0),(5460,30,1,0,1,1,'auto','','','2021-08-16',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-08-17',4,165,0,0),(5461,30,1,0,1,1,'auto','','','2021-08-16',1,1,'','0543191437',NULL,'Walk-in Customer',0,'DEF','2021-08-17',4,644,0,0),(5462,30,1,0,1,1,'auto','','','2021-08-16',1,1,'','0508858980',NULL,'Walk-in Customer',0,'DEF','2021-08-17',4,809,0,0),(5463,30,1,0,1,1,'auto','','','2021-08-16',1,1,'','0559295020',NULL,'Walk-in Customer',0,'DEF','2021-08-17',4,495,0,0),(5464,30,1,0,1,1,'auto','','','2021-08-16',1,1,'','0502076733',NULL,'Walk-in Customer',0,'DEF','2021-08-17',4,165,0,0),(5465,30,1,0,1,1,'auto','','','2021-08-16',1,1,'','0559427813',NULL,'Walk-in Customer',0,'DEF','2021-08-17',4,381,0,0),(5467,30,1,0,1,1,'auto','','','2021-08-16',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-08-17',4,163,0,0),(5468,30,1,0,1,1,'auto','','','2021-08-16',1,1,'','0509033559',NULL,'Walk-in Customer',0,'DEF','2021-08-17',4,1883,0,0),(5469,30,1,0,1,1,'auto','','','2021-08-16',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-08-17',4,488,0,0),(5470,30,1,0,1070,1070,'auto','','','2021-08-16',1,1,'','0558117883',NULL,'SIRAJUDEEN KATTOOKKARAN UMMER',0,'DEF','2021-08-17',4,796,0,0),(5471,30,1,0,1,1,'auto','','','2021-08-16',1,1,'','0509033559',NULL,'Walk-in Customer',0,'DEF','2021-08-17',4,165,0,0),(5472,30,1,0,1,1,'auto','','','2021-08-16',1,1,'','0527259633',NULL,'Walk-in Customer',0,'DEF','2021-08-17',4,165,0,0),(5474,30,1,0,1,1,'auto','','','2021-08-16',1,1,'','0556232619',NULL,'Walk-in Customer',0,'DEF','2021-08-17',4,163,0,0),(5475,30,1,0,1,1,'auto','','','2021-08-16',1,1,'','0508787534',NULL,'Walk-in Customer',0,'DEF','2021-08-17',4,644,0,0),(5476,30,1,0,1,1,'auto','','','2021-08-16',1,1,'','0569924066',NULL,'Walk-in Customer',0,'DEF','2021-08-17',4,644,0,0),(5477,30,1,0,1,1,'auto','','','2021-08-16',1,1,'','0555373777',NULL,'Walk-in Customer',0,'DEF','2021-08-17',4,446,0,0),(5478,30,1,0,1,1,'auto','','','2021-08-16',1,1,'','0547647880',NULL,'Walk-in Customer',0,'DEF','2021-08-17',4,163,0,0),(5479,30,1,0,1,1,'auto','','','2021-08-16',1,1,'','0555373777',NULL,'Walk-in Customer',0,'DEF','2021-08-17',4,163,0,0),(5481,30,1,0,1,1,'auto','','','2021-08-16',1,1,'','0558229325',NULL,'Walk-in Customer',0,'DEF','2021-08-17',4,41,0,0),(5482,30,1,0,1,1,'auto','','','2021-08-16',1,1,'','0555373777',NULL,'Walk-in Customer',0,'DEF','2021-08-17',4,163,0,0),(5483,30,1,0,1,1,'auto','','','2021-08-17',1,1,'','0566243491',NULL,'Walk-in Customer',0,'DEF','2021-08-18',4,263,0,0),(5484,30,1,0,1,1,'auto','','','2021-08-17',1,1,'','0567426178',NULL,'Walk-in Customer',0,'DEF','2021-08-18',4,165,0,0),(5485,30,1,0,1,1,'auto','','','2021-08-17',1,1,'','0566243491',NULL,'Walk-in Customer',0,'DEF','2021-08-18',4,581,0,0),(5486,30,1,0,1,1,'auto','','','2021-08-17',1,1,'','0526659094',NULL,'Walk-in Customer',0,'DEF','2021-08-18',4,163,0,0),(5487,30,1,0,1,1,'auto','','','2021-08-17',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-08-18',4,163,0,0),(5488,30,1,0,1,1,'auto','','','2021-08-17',1,1,'','0506282454',NULL,'Walk-in Customer',0,'DEF','2021-08-18',4,163,0,0),(5489,30,1,0,1,1,'auto','','','2021-08-17',1,1,'','0522516722',NULL,'Walk-in Customer',0,'DEF','2021-08-18',4,163,0,0),(5490,30,1,0,1,1,'auto','','','2021-08-17',1,1,'','0508066489',NULL,'Walk-in Customer',0,'DEF','2021-08-18',4,165,0,0),(5491,30,1,0,1,1,'auto','','','2021-08-17',1,1,'','0554067736',NULL,'Walk-in Customer',0,'DEF','2021-08-18',4,653,0,0),(5492,30,1,0,1,1,'auto','','','2021-08-17',1,1,'','0506823360',NULL,'Walk-in Customer',0,'DEF','2021-08-18',4,644,0,0),(5493,30,1,0,1,1,'auto','','','2021-08-17',1,1,'','0588233375',NULL,'Walk-in Customer',0,'DEF','2021-08-18',4,165,0,0),(5494,30,1,0,1,1,'auto','','','2021-08-17',1,1,'','0506442955',NULL,'Walk-in Customer',0,'DEF','2021-08-18',4,163,0,0),(5495,30,1,0,1,1,'auto','','','2021-08-17',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-08-18',4,645,0,0),(5496,30,1,0,1,1,'auto','','','2021-08-17',1,1,'','0549936644',NULL,'Walk-in Customer',0,'DEF','2021-08-18',4,644,0,0),(5497,30,1,0,1,1,'auto','','','2021-08-17',1,1,'','0502015221',NULL,'Walk-in Customer',0,'DEF','2021-08-18',4,369,0,0),(5498,30,1,0,1,1,'auto','','','2021-08-17',1,1,'','0526897009',NULL,'Walk-in Customer',0,'DEF','2021-08-18',4,165,0,0),(5499,30,1,0,1,1,'auto','','','2021-08-17',1,1,'','0567662286',NULL,'Walk-in Customer',0,'DEF','2021-08-18',4,83,0,0),(5500,30,1,0,1,1,'auto','','','2021-08-17',1,1,'','0554610086',NULL,'Walk-in Customer',0,'DEF','2021-08-18',4,644,0,0),(5501,30,1,0,1052,1052,'auto','','','2021-08-17',1,1,'','0555523285',NULL,'SIRAJUDEEN KATTOOKKARAN UMMER KATTOOKKARAN MUHAMED UMMER',0,'DEF','2021-08-18',4,483,0,0),(5502,30,1,0,1,1,'auto','','','2021-08-17',1,1,'','0554610086',NULL,'Walk-in Customer',0,'DEF','2021-08-18',4,1899,0,0),(5503,30,1,0,1,1,'auto','','','2021-08-17',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-08-18',4,633,0,0),(5504,30,1,0,1,1,'auto','','','2021-08-17',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-08-18',4,163,0,0),(5505,30,1,0,1,1,'auto','','','2021-08-17',1,1,'','0554771768',NULL,'Walk-in Customer',0,'DEF','2021-08-18',4,633,0,0),(5506,30,1,0,1,1,'auto','','','2021-08-17',1,1,'','0554771768',NULL,'Walk-in Customer',0,'DEF','2021-08-18',4,483,0,0),(5507,30,1,0,1,1,'auto','','','2021-08-18',1,1,'','0556490882',NULL,'Walk-in Customer',0,'DEF','2021-08-19',4,163,0,0),(5508,30,1,0,1,1,'auto','','','2021-08-18',1,1,'','0562789918',NULL,'Walk-in Customer',0,'DEF','2021-08-19',4,204,0,0),(5509,30,1,0,1,1,'auto','','','2021-08-18',1,1,'','0558993566',NULL,'Walk-in Customer',0,'DEF','2021-08-19',4,163,0,0),(5510,30,1,0,1,1,'auto','','','2021-08-18',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-08-19',4,483,0,0),(5511,30,1,0,1,1,'auto','','','2021-08-18',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-08-19',4,213,0,0),(5512,30,1,0,1,1,'auto','','','2021-08-18',1,1,'','0508803344',NULL,'Walk-in Customer',0,'DEF','2021-08-19',4,165,0,0),(5513,30,1,0,1,1,'auto','','','2021-08-18',1,1,'','0507946679',NULL,'Walk-in Customer',0,'DEF','2021-08-19',4,488,0,0),(5514,30,1,0,1,1,'auto','','','2021-08-18',1,1,'','0507946679',NULL,'Walk-in Customer',0,'DEF','2021-08-19',4,488,0,0),(5515,30,1,0,1,1,'auto','','','2021-08-18',1,1,'','0554364455',NULL,'Walk-in Customer',0,'DEF','2021-08-19',4,163,0,0),(5516,30,1,0,1,1,'auto','','','2021-08-18',1,1,'','0559427813',NULL,'Walk-in Customer',0,'DEF','2021-08-19',4,1389,0,0),(5517,30,1,0,1,1,'auto','','','2021-08-18',1,1,'','0559129499',NULL,'Walk-in Customer',0,'DEF','2021-08-19',4,903,0,0),(5518,30,1,0,1,1,'auto','','','2021-08-18',1,1,'','0549915999',NULL,'Walk-in Customer',0,'DEF','2021-08-19',4,83,0,0),(5519,30,1,0,1,1,'auto','','','2021-08-18',1,1,'','0508858980',NULL,'Walk-in Customer',0,'DEF','2021-08-19',4,603,0,0),(5520,30,1,0,1,1,'auto','','','2021-08-18',1,1,'','0527451297',NULL,'Walk-in Customer',0,'DEF','2021-08-19',4,163,0,0),(5521,30,1,0,1,1,'auto','','','2021-08-18',1,1,'','0585845489',NULL,'Walk-in Customer',0,'DEF','2021-08-19',4,163,0,0),(5522,30,1,0,1,1,'auto','','','2021-08-18',1,1,'','0505454995',NULL,'Walk-in Customer',0,'DEF','2021-08-19',4,163,0,0),(5523,30,1,0,1,1,'auto','','','2021-08-19',1,1,'','0505524052',NULL,'Walk-in Customer',0,'DEF','2021-08-20',4,163,0,0),(5524,30,1,0,1,1,'auto','','','2021-08-19',1,1,'','0505524052',NULL,'Walk-in Customer',0,'DEF','2021-08-20',4,283,0,0),(5525,30,1,0,1,1,'auto','','','2021-08-19',1,1,'','0547578493',NULL,'Walk-in Customer',0,'DEF','2021-08-20',4,163,0,0),(5526,30,1,0,1,1,'auto','','','2021-08-19',1,1,'','0551283532',NULL,'Walk-in Customer',0,'DEF','2021-08-20',4,204,0,0),(5527,30,1,0,1,1,'auto','','','2021-08-19',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-08-20',4,165,0,0),(5528,30,1,0,1,1,'auto','','','2021-08-19',1,1,'','0507946679',NULL,'Walk-in Customer',0,'DEF','2021-08-20',4,1005,0,0),(5529,30,1,0,1,1,'auto','','','2021-08-19',1,1,'','0566633253',NULL,'Walk-in Customer',0,'DEF','2021-08-20',4,495,0,0),(5530,30,1,0,1,1,'auto','','','2021-08-19',1,1,'','0559295020',NULL,'Walk-in Customer',0,'DEF','2021-08-20',4,493,0,0),(5531,30,1,0,1,1,'auto','','','2021-08-19',1,1,'','0567472863',NULL,'Walk-in Customer',0,'DEF','2021-08-20',4,163,0,0),(5532,30,1,0,1,1,'auto','','','2021-08-19',1,1,'','0567472863',NULL,'Walk-in Customer',0,'DEF','2021-08-20',4,163,0,0),(5533,30,1,0,1,1,'auto','','','2021-08-19',1,1,'','0567662286',NULL,'Walk-in Customer',0,'DEF','2021-08-20',4,163,0,0),(5534,30,1,0,1,1,'auto','','','2021-08-19',1,1,'','0504225403',NULL,'Walk-in Customer',0,'DEF','2021-08-20',4,164.66,0,0),(5535,30,1,0,1,1,'auto','','','2021-08-19',1,1,'','0505180513',NULL,'Walk-in Customer',0,'DEF','2021-08-20',4,163,0,0),(5536,30,1,0,1,1,'auto','','','2021-08-19',1,1,'','0505180513',NULL,'Walk-in Customer',0,'DEF','2021-08-20',4,163,0,0),(5537,30,1,0,1,1,'auto','','','2021-08-19',1,1,'','0544405443',NULL,'Walk-in Customer',0,'DEF','2021-08-20',4,163,0,0),(5538,30,1,0,1,1,'auto','','','2021-08-19',1,1,'','0544405443',NULL,'Walk-in Customer',0,'DEF','2021-08-20',4,163,0,0),(5539,30,1,0,1,1,'auto','','','2021-08-19',1,1,'','0566555800',NULL,'Walk-in Customer',0,'DEF','2021-08-20',4,163,0,0),(5540,30,1,0,1,1,'auto','','','2021-08-19',1,1,'','0566555800',NULL,'Walk-in Customer',0,'DEF','2021-08-20',4,483,0,0),(5541,30,1,0,1,1,'auto','','','2021-08-19',1,1,'','0506282454',NULL,'Walk-in Customer',0,'DEF','2021-08-20',4,83,0,0),(5542,30,1,0,1,1,'auto','','','2021-08-19',1,1,'','0558687123',NULL,'Walk-in Customer',0,'DEF','2021-08-20',4,165,0,0),(5543,30,1,0,1,1,'auto','','','2021-08-19',1,1,'','0506823360',NULL,'Walk-in Customer',0,'DEF','2021-08-20',4,644,0,0),(5544,30,1,0,1,1,'auto','','','2021-08-19',1,1,'','0528082014',NULL,'Walk-in Customer',0,'DEF','2021-08-20',4,330,0,0),(5545,30,1,0,1,1,'auto','','','2021-08-19',1,1,'','0557694040',NULL,'Walk-in Customer',0,'DEF','2021-08-20',4,213,0,0),(5546,30,1,0,1,1,'auto','','','2021-08-19',1,1,'','0558164085',NULL,'Walk-in Customer',0,'DEF','2021-08-20',4,165,0,0),(5547,30,1,0,1,1,'auto','','','2021-08-19',1,1,'','0559295020',NULL,'Walk-in Customer',0,'DEF','2021-08-20',4,163,0,0),(5548,30,1,0,1,1,'auto','','','2021-08-19',1,1,'','0559427813',NULL,'Walk-in Customer',0,'DEF','2021-08-20',4,288,0,0),(5550,30,1,0,1,1,'auto','','','2021-08-19',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-08-20',4,2062,0,0),(5551,30,1,0,1,1,'auto','','','2021-08-21',1,1,'','0564467234',NULL,'Walk-in Customer',0,'DEF','2021-08-22',4,41,0,0),(5552,30,1,0,1,1,'auto','','','2021-08-21',1,1,'','0568805905',NULL,'Walk-in Customer',0,'DEF','2021-08-22',4,41,0,0),(5553,30,1,0,1,1,'auto','','','2021-08-21',1,1,'','0529200140',NULL,'Walk-in Customer',0,'DEF','2021-08-22',4,165,0,0),(5554,30,1,0,1,1,'auto','','','2021-08-21',1,1,'','0505550411',NULL,'Walk-in Customer',0,'DEF','2021-08-22',4,41,0,0),(5555,30,1,0,1,1,'auto','','','2021-08-21',1,1,'','0528082014',NULL,'Walk-in Customer',0,'DEF','2021-08-22',4,165,0,0),(5556,30,1,0,1,1,'auto','','','2021-08-21',1,1,'','0503883106',NULL,'Walk-in Customer',0,'DEF','2021-08-22',4,653,0,0),(5557,30,1,0,1,1,'auto','','','2021-08-21',1,1,'','0588409613',NULL,'Walk-in Customer',0,'DEF','2021-08-22',4,213,0,0),(5558,30,1,0,1,1,'auto','','','2021-08-21',1,1,'','0551424206',NULL,'Walk-in Customer',0,'DEF','2021-08-22',4,163,0,0),(5559,30,1,0,1,1,'auto','','','2021-08-21',1,1,'','0555506071',NULL,'Walk-in Customer',0,'DEF','2021-08-22',4,644,0,0),(5560,30,1,0,1,1,'auto','','','2021-08-22',1,1,'','0562843421',NULL,'Walk-in Customer',0,'DEF','2021-08-23',4,163,0,0),(5561,30,1,0,1,1,'auto','','','2021-08-22',1,1,'','0562843421',NULL,'Walk-in Customer',0,'DEF','2021-08-23',4,976,0,0),(5562,30,1,0,1,1,'auto','','','2021-08-22',1,1,'','0555999632',NULL,'Walk-in Customer',0,'DEF','2021-08-23',4,495,0,0),(5563,30,1,0,1,1,'auto','','','2021-08-22',1,1,'','0505276856',NULL,'Walk-in Customer',0,'DEF','2021-08-23',4,644,0,0),(5564,30,1,0,1,1,'auto','','','2021-08-22',1,1,'','0581874673',NULL,'Walk-in Customer',0,'DEF','2021-08-23',4,163,0,0),(5565,30,1,0,1,1,'auto','','','2021-08-22',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-08-23',4,381,0,0),(5566,30,1,0,1,1,'auto','','','2021-08-22',1,1,'','0521395475',NULL,'Walk-in Customer',0,'DEF','2021-08-23',4,204,0,0),(5567,30,1,0,1,1,'auto','','','2021-08-22',1,1,'','0506282454',NULL,'Walk-in Customer',0,'DEF','2021-08-23',4,163,0,0),(5568,30,1,0,1,1,'auto','','','2021-08-22',1,1,'','0564863965',NULL,'Walk-in Customer',0,'DEF','2021-08-23',4,163,0,0),(5569,30,1,0,1,1,'auto','','','2021-08-22',1,1,'','0504988100',NULL,'Walk-in Customer',0,'DEF','2021-08-23',4,488,0,0),(5570,30,1,0,1,1,'auto','','','2021-08-22',1,1,'','0556949201',NULL,'Walk-in Customer',0,'DEF','2021-08-23',4,163,0,0),(5571,30,1,0,1,1,'auto','','','2021-08-22',1,1,'','0566880200',NULL,'Walk-in Customer',0,'DEF','2021-08-23',4,648,0,0),(5572,30,1,0,1,1,'auto','','','2021-08-22',1,1,'','0544795784',NULL,'Walk-in Customer',0,'DEF','2021-08-23',4,163,0,0),(5573,30,1,0,1,1,'auto','','','2021-08-22',1,1,'','0544795784',NULL,'Walk-in Customer',0,'DEF','2021-08-23',4,41,0,0),(5575,30,1,0,1072,1072,'auto','','','2021-08-22',1,1,'','0551240111',NULL,'NAVAS KILTONS',0,'DEF','2021-08-23',4,1995,0,0),(5576,30,1,0,1,1,'auto','','','2021-08-22',1,1,'','0551398593',NULL,'Walk-in Customer',0,'DEF','2021-08-23',4,163,0,0),(5577,30,1,0,1,1,'auto','','','2021-08-22',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-08-23',4,84,0,0),(5578,30,1,0,1,1,'auto','','','2021-08-22',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-08-23',4,206,0,0),(5579,30,1,0,1,1,'auto','','','2021-08-22',1,1,'','0509393639',NULL,'Walk-in Customer',0,'DEF','2021-08-23',4,163,0,0),(5580,30,1,0,1,1,'auto','','','2021-08-22',1,1,'','0559427813',NULL,'Walk-in Customer',0,'DEF','2021-08-23',4,165,0,0),(5581,30,1,0,1,1,'auto','','','2021-08-22',1,1,'','0509393639',NULL,'Walk-in Customer',0,'DEF','2021-08-23',4,163,0,0),(5582,30,1,0,1,1,'auto','','','2021-08-22',1,1,'','0506282454',NULL,'Walk-in Customer',0,'DEF','2021-08-23',4,483,0,0),(5583,30,1,0,1,1,'auto','','','2021-08-22',1,1,'','0505385903',NULL,'Walk-in Customer',0,'DEF','2021-08-23',4,488,0,0),(5584,30,1,0,1,1,'auto','','','2021-08-22',1,1,'','0503883106',NULL,'Walk-in Customer',0,'DEF','2021-08-23',4,488,0,0),(5585,30,1,0,1,1,'auto','','','2021-08-22',1,1,'','0501365112',NULL,'Walk-in Customer',0,'DEF','2021-08-23',4,593,0,0),(5586,30,1,0,1,1,'auto','','','2021-08-22',1,1,'','0506442955',NULL,'Walk-in Customer',0,'DEF','2021-08-23',4,1048,0,0),(5587,30,1,0,1,1,'auto','','','2021-08-22',1,1,'','0505594108',NULL,'Walk-in Customer',0,'DEF','2021-08-23',4,41,0,0),(5588,30,1,0,1,1,'auto','','','2021-08-22',1,1,'','0557807447',NULL,'Walk-in Customer',0,'DEF','2021-08-23',4,644,0,0),(5589,30,1,0,1,1,'auto','','','2021-08-22',1,1,'','0504988100',NULL,'Walk-in Customer',0,'DEF','2021-08-23',4,84,0,0),(5590,30,1,0,1,1,'auto','','','2021-08-23',1,1,'','0529888787',NULL,'Walk-in Customer',0,'DEF','2021-08-24',4,633,0,0),(5591,30,1,0,1,1,'auto','','','2021-08-23',1,1,'','0552313178',NULL,'Walk-in Customer',0,'DEF','2021-08-24',4,860,0,0),(5592,30,1,0,1,1,'auto','','','2021-08-23',1,1,'','0505409783',NULL,'Walk-in Customer',0,'DEF','2021-08-24',4,165,0,0),(5593,30,1,0,1,1,'auto','','','2021-08-23',1,1,'','0558467657',NULL,'Walk-in Customer',0,'DEF','2021-08-24',4,204,0,0),(5594,30,1,0,1065,1065,'auto','','','2021-08-23',1,1,'','0559546907',NULL,'SURESAN VATAKKE VEETIL',0,'DEF','2021-08-24',4,163,0,0),(5595,30,1,0,1,1,'auto','','','2021-08-23',1,1,'','0585364535',NULL,'Walk-in Customer',0,'DEF','2021-08-24',4,204,0,0),(5596,30,1,0,1,1,'auto','','','2021-08-23',1,1,'','0507946679',NULL,'Walk-in Customer',0,'DEF','2021-08-24',4,420,0,0),(5597,30,1,0,1,1,'auto','','','2021-08-23',1,1,'','0586541496',NULL,'Walk-in Customer',0,'DEF','2021-08-24',4,165,0,0),(5598,30,1,0,1,1,'auto','','','2021-08-23',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-08-24',4,1593,0,0),(5599,30,1,0,1,1,'auto','','','2021-08-23',1,1,'','0544947909',NULL,'Walk-in Customer',0,'DEF','2021-08-24',4,633,0,0),(5600,30,1,0,1065,1065,'auto','','','2021-08-23',1,1,'','0559546907',NULL,'SURESAN VATAKKE VEETIL',0,'DEF','2021-08-24',4,163,0,0),(5601,30,1,0,1,1,'auto','','','2021-08-23',1,1,'','0506282454',NULL,'Walk-in Customer',0,'DEF','2021-08-24',4,2563,0,0),(5602,30,1,0,1,1,'auto','','','2021-08-23',1,1,'','0566880200',NULL,'Walk-in Customer',0,'DEF','2021-08-24',4,468,0,0),(5603,30,1,0,1,1,'auto','','','2021-08-23',1,1,'','0551764245',NULL,'Walk-in Customer',0,'DEF','2021-08-24',4,165,0,0),(5604,30,1,0,1,1,'auto','','','2021-08-23',1,1,'','0506456776',NULL,'Walk-in Customer',0,'DEF','2021-08-24',4,981,0,0),(5605,30,1,0,1,1,'auto','','','2021-08-23',1,1,'','0506456776',NULL,'Walk-in Customer',0,'DEF','2021-08-24',4,205,0,0),(5606,30,1,0,1,1,'auto','','','2021-08-23',1,1,'','0559427813',NULL,'Walk-in Customer',0,'DEF','2021-08-24',4,513,0,0),(5607,30,1,0,1,1,'auto','','','2021-08-23',1,1,'','0558153006',NULL,'Walk-in Customer',0,'DEF','2021-08-24',4,163,0,0),(5608,30,1,0,1,1,'auto','','','2021-08-23',1,1,'','0505276856',NULL,'Walk-in Customer',0,'DEF','2021-08-24',4,705,0,0),(5609,30,1,0,1,1,'auto','','','2021-08-23',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-08-24',4,633,0,0),(5610,30,1,0,1,1,'auto','','','2021-08-23',1,1,'','0528707628',NULL,'Walk-in Customer',0,'DEF','2021-08-24',4,483,0,0),(5611,30,1,0,1,1,'auto','','','2021-08-23',1,1,'','0558153006',NULL,'Walk-in Customer',0,'DEF','2021-08-24',4,163,0,0),(5612,30,1,0,1,1,'auto','','','2021-08-23',1,1,'','0503883106',NULL,'Walk-in Customer',0,'DEF','2021-08-24',4,2049,0,0),(5613,30,1,0,1,1,'auto','','','2021-08-23',1,1,'','0504407066',NULL,'Walk-in Customer',0,'DEF','2021-08-24',4,488,0,0),(5614,30,1,0,1,1,'auto','','','2021-08-23',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-08-24',4,1515,0,0),(5615,30,1,0,1,1,'auto','','','2021-08-23',1,1,'','0509223697',NULL,'Walk-in Customer',0,'DEF','2021-08-24',4,165,0,0),(5616,30,1,0,1,1,'auto','','','2021-08-23',1,1,'','0505385903',NULL,'Walk-in Customer',0,'DEF','2021-08-24',4,1185,0,0),(5617,30,1,0,1,1,'auto','','','2021-08-23',1,1,'','0504534303',NULL,'Walk-in Customer',0,'DEF','2021-08-24',4,488,0,0),(5618,30,1,0,1,1,'auto','','','2021-08-23',1,1,'','0509819699',NULL,'Walk-in Customer',0,'DEF','2021-08-24',4,216,0,0),(5619,30,1,0,1,1,'auto','','','2021-08-23',1,1,'','0509819699',NULL,'Walk-in Customer',0,'DEF','2021-08-24',4,287.86,0,0),(5620,30,1,0,1,1,'auto','','','2021-08-24',1,1,'','0561318604',NULL,'Walk-in Customer',0,'DEF','2021-08-25',4,163,0,0),(5621,30,1,0,1,1,'auto','','','2021-08-24',1,1,'','0562811824',NULL,'Walk-in Customer',0,'DEF','2021-08-25',4,163,0,0),(5622,30,1,0,1065,1065,'auto','','','2021-08-24',1,1,'','0559546907',NULL,'SURESAN VATAKKE VEETIL',0,'DEF','2021-08-25',4,163,0,0),(5623,30,1,0,1065,1065,'auto','','','2021-08-24',1,1,'','0559546907',NULL,'SURESAN VATAKKE VEETIL',0,'DEF','2021-08-25',4,593,0,0),(5624,30,1,0,1,1,'auto','','','2021-08-24',1,1,'','0505409783',NULL,'Walk-in Customer',0,'DEF','2021-08-25',4,165,0,0),(5625,30,1,0,1,1,'auto','','','2021-08-24',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-08-25',4,704,0,0),(5626,30,1,0,1,1,'auto','','','2021-08-24',1,1,'','0505409783',NULL,'Walk-in Customer',0,'DEF','2021-08-25',4,426,0,0),(5627,30,1,0,1,1,'auto','','','2021-08-24',1,1,'','0528122591',NULL,'Walk-in Customer',0,'DEF','2021-08-25',4,165,0,0),(5628,30,1,0,1,1,'auto','','','2021-08-24',1,1,'','0501236413',NULL,'Walk-in Customer',0,'DEF','2021-08-25',4,165,0,0),(5629,30,1,0,1,1,'auto','','','2021-08-24',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-08-25',4,1141,0,0),(5630,30,1,0,1,1,'auto','','','2021-08-24',1,1,'','0566880200',NULL,'Walk-in Customer',0,'DEF','2021-08-25',4,216,0,0),(5631,30,1,0,1,1,'auto','','','2021-08-24',1,1,'','0505851202',NULL,'Walk-in Customer',0,'DEF','2021-08-25',4,83,0,0),(5632,30,1,0,1,1,'auto','','','2021-08-24',1,1,'','0527224268',NULL,'Walk-in Customer',0,'DEF','2021-08-25',4,369,0,0),(5633,30,1,0,1,1,'auto','','','2021-08-24',1,1,'','0566880200',NULL,'Walk-in Customer',0,'DEF','2021-08-25',4,84,0,0),(5634,30,1,0,1,1,'auto','','','2021-08-24',1,1,'','0551254077',NULL,'Walk-in Customer',0,'DEF','2021-08-25',4,204,0,0),(5635,30,1,0,1,1,'auto','','','2021-08-24',1,1,'','0581086442',NULL,'Walk-in Customer',0,'DEF','2021-08-25',4,488,0,0),(5636,30,1,0,1,1,'auto','','','2021-08-24',1,1,'','0528410776',NULL,'Walk-in Customer',0,'DEF','2021-08-25',4,41,0,0),(5637,30,1,0,1,1,'auto','','','2021-08-24',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-08-25',4,83,0,0),(5638,30,1,0,1065,1065,'auto','','','2021-08-24',1,1,'','0559546907',NULL,'SURESAN VATAKKE VEETIL',0,'DEF','2021-08-25',4,633,0,0),(5639,30,1,0,1,1,'auto','','','2021-08-24',1,1,'','0525252670',NULL,'Walk-in Customer',0,'DEF','2021-08-25',4,163,0,0),(5640,30,1,0,1,1,'auto','','','2021-08-24',1,1,'','0524274909',NULL,'Walk-in Customer',0,'DEF','2021-08-25',4,163,0,0),(5641,30,1,0,1,1,'auto','','','2021-08-24',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-08-25',4,593,0,0),(5642,30,1,0,1,1,'auto','','','2021-08-24',1,1,'','0508678110',NULL,'Walk-in Customer',0,'DEF','2021-08-25',4,165,0,0),(5643,30,1,0,1,1,'auto','','','2021-08-24',1,1,'','0503927203',NULL,'Walk-in Customer',0,'DEF','2021-08-25',4,1378,0,0),(5644,30,1,0,1,1,'auto','','','2021-08-24',1,1,'','0508052323',NULL,'Walk-in Customer',0,'DEF','2021-08-25',4,165,0,0),(5645,30,1,0,1,1,'auto','','','2021-08-24',1,1,'','0522418187',NULL,'Walk-in Customer',0,'DEF','2021-08-25',4,483,0,0),(5646,30,1,0,1,1,'auto','','','2021-08-25',1,1,'','0558391880',NULL,'Walk-in Customer',0,'DEF','2021-08-26',4,163,0,0),(5647,30,1,0,1,1,'auto','','','2021-08-25',1,1,'','0557694040',NULL,'Walk-in Customer',0,'DEF','2021-08-26',4,483,0,0),(5648,30,1,0,1,1,'auto','','','2021-08-25',1,1,'','0506644458',NULL,'Walk-in Customer',0,'DEF','2021-08-26',4,82,0,0),(5649,30,1,0,1,1,'auto','','','2021-08-25',1,1,'','0504534303',NULL,'Walk-in Customer',0,'DEF','2021-08-26',4,1185,0,0),(5650,30,1,0,1,1,'auto','','','2021-08-25',1,1,'','0502176283',NULL,'Walk-in Customer',0,'DEF','2021-08-26',4,204,0,0),(5651,30,1,0,1,1,'auto','','','2021-08-25',1,1,'','0524771853',NULL,'Walk-in Customer',0,'DEF','2021-08-26',4,204,0,0),(5652,30,1,0,1,1,'auto','','','2021-08-25',1,1,'','0525004173',NULL,'Walk-in Customer',0,'DEF','2021-08-26',4,213,0,0),(5653,30,1,0,1,1,'auto','','','2021-08-25',1,1,'','0503927203',NULL,'Walk-in Customer',0,'DEF','2021-08-26',4,488,0,0),(5654,30,1,0,1,1,'auto','','','2021-08-25',1,1,'','0503927203',NULL,'Walk-in Customer',0,'DEF','2021-08-26',4,492,0,0),(5655,30,1,0,1,1,'auto','','','2021-08-25',1,1,'','0508052323',NULL,'Walk-in Customer',0,'DEF','2021-08-26',4,165,0,0),(5656,30,1,0,1,1,'auto','','','2021-08-25',1,1,'','0562843421',NULL,'Walk-in Customer',0,'DEF','2021-08-26',4,163,0,0),(5657,30,1,0,1,1,'auto','','','2021-08-25',1,1,'','0562843421',NULL,'Walk-in Customer',0,'DEF','2021-08-26',4,813,0,0),(5658,30,1,0,1067,1067,'auto','','','2021-08-25',1,1,'','0525849849',NULL,'RASHIK KACHERI VALAPPIL',0,'DEF','2021-08-26',4,960,0,0),(5659,30,1,0,1,1,'auto','','','2021-08-25',1,1,'','0559427813',NULL,'Walk-in Customer',0,'DEF','2021-08-26',4,420,0,0),(5660,30,1,0,1,1,'auto','','','2021-08-25',1,1,'','0506269849',NULL,'Walk-in Customer',0,'DEF','2021-08-26',4,165,0,0),(5661,30,1,0,1,1,'auto','','','2021-08-25',1,1,'','0503883106',NULL,'Walk-in Customer',0,'DEF','2021-08-26',4,495,0,0),(5662,30,1,0,1072,1072,'auto','','','2021-08-25',1,1,'','0551240111',NULL,'NAVAS KILTONS',0,'DEF','2021-08-26',4,672,0,0),(5663,30,1,0,1,1,'auto','','','2021-08-25',1,1,'','0524369250',NULL,'Walk-in Customer',0,'DEF','2021-08-26',4,633,0,0),(5664,30,1,0,1,1,'auto','','','2021-08-25',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-08-26',4,206,0,0),(5665,30,1,0,1,1,'auto','','','2021-08-25',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-08-26',4,163,0,0),(5666,30,1,0,1,1,'auto','','','2021-08-26',1,1,'','0553630663',NULL,'Walk-in Customer',0,'DEF','2021-08-27',4,489,0,0),(5667,30,1,0,1,1,'auto','','','2021-08-26',1,1,'','0506644458',NULL,'Walk-in Customer',0,'DEF','2021-08-27',4,332,0,0),(5668,30,1,0,1,1,'auto','','','2021-08-26',1,1,'','0505549553',NULL,'Walk-in Customer',0,'DEF','2021-08-27',4,376,0,0),(5669,30,1,0,1,1,'auto','','','2021-08-26',1,1,'','0557807447',NULL,'Walk-in Customer',0,'DEF','2021-08-27',4,420,0,0),(5670,30,1,0,1,1,'auto','','','2021-08-26',1,1,'','0506585901',NULL,'Walk-in Customer',0,'DEF','2021-08-27',4,381,0,0),(5671,30,1,0,1,1,'auto','','','2021-08-26',1,1,'','0566310644',NULL,'Walk-in Customer',0,'DEF','2021-08-27',4,165,0,0),(5672,30,1,0,1,1,'auto','','','2021-08-26',1,1,'','0557217096',NULL,'Walk-in Customer',0,'DEF','2021-08-27',4,163,0,0),(5673,30,1,0,1,1,'auto','','','2021-08-26',1,1,'','0525562007',NULL,'Walk-in Customer',0,'DEF','2021-08-27',4,165,0,0),(5674,30,1,0,1,1,'auto','','','2021-08-26',1,1,'','0545173660',NULL,'Walk-in Customer',0,'DEF','2021-08-27',4,84,0,0),(5675,30,1,0,1,1,'auto','','','2021-08-26',1,1,'','0528129201',NULL,'Walk-in Customer',0,'DEF','2021-08-27',4,163,0,0),(5676,30,1,0,1,1,'auto','','','2021-08-26',1,1,'','0502793531',NULL,'Walk-in Customer',0,'DEF','2021-08-27',4,660,0,0),(5677,30,1,0,1,1,'auto','','','2021-08-26',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-08-27',4,739,0,0),(5678,30,1,0,1,1,'auto','','','2021-08-26',1,1,'','0552313178',NULL,'Walk-in Customer',0,'DEF','2021-08-27',4,644,0,0),(5679,30,1,0,1,1,'auto','','','2021-08-26',1,1,'','0501365112',NULL,'Walk-in Customer',0,'DEF','2021-08-27',4,813,0,0),(5680,30,1,0,1,1,'auto','','','2021-08-26',1,1,'','0501559993',NULL,'Walk-in Customer',0,'DEF','2021-08-27',4,2670,0,0),(5681,30,1,0,1,1,'auto','','','2021-08-26',1,1,'','0509819699',NULL,'Walk-in Customer',0,'DEF','2021-08-27',4,778,0,0),(5682,30,1,0,1,1,'auto','','','2021-08-26',1,1,'','0505042600',NULL,'Walk-in Customer',0,'DEF','2021-08-27',4,848,0,0),(5683,30,1,0,1,1,'auto','','','2021-08-28',1,1,'','0566243491',NULL,'Walk-in Customer',0,'DEF','2021-08-29',4,966,0,0),(5684,30,1,0,1,1,'auto','','','2021-08-28',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-08-29',4,495,0,0),(5685,30,1,0,1,1,'auto','','','2021-08-28',1,1,'','0507881128',NULL,'Walk-in Customer',0,'DEF','2021-08-29',4,82,0,0),(5686,30,1,0,1,1,'auto','','','2021-08-28',1,1,'','0566243491',NULL,'Walk-in Customer',0,'DEF','2021-08-29',4,330,0,0),(5687,30,1,0,1,1,'auto','','','2021-08-28',1,1,'','0565686200',NULL,'Walk-in Customer',0,'DEF','2021-08-29',4,165,0,0),(5688,30,1,0,1,1,'auto','','','2021-08-28',1,1,'','0581778669',NULL,'Walk-in Customer',0,'DEF','2021-08-29',4,204,0,0),(5689,30,1,0,1,1,'auto','','','2021-08-28',1,1,'','0522516722',NULL,'Walk-in Customer',0,'DEF','2021-08-29',4,163,0,0),(5690,30,1,0,1,1,'auto','','','2021-08-29',1,1,'','0522516722',NULL,'Walk-in Customer',0,'DEF','2021-08-30',4,163,0,0),(5691,30,1,0,1065,1065,'auto','','','2021-08-29',1,1,'','0559546907',NULL,'SURESAN VATAKKE VEETIL',0,'DEF','2021-08-30',4,163,0,0),(5692,30,1,0,1067,1067,'auto','','','2021-08-29',1,1,'','0525849849',NULL,'RASHIK KACHERI VALAPPIL',0,'DEF','2021-08-30',4,488,0,0),(5693,30,1,0,1,1,'auto','','','2021-08-29',1,1,'','0562843421',NULL,'Walk-in Customer',0,'DEF','2021-08-30',4,652,0,0),(5694,30,1,0,1,1,'auto','','','2021-08-29',1,1,'','0562709964',NULL,'Walk-in Customer',0,'DEF','2021-08-30',4,1326,0,0),(5695,30,1,0,1,1,'auto','','','2021-08-29',1,1,'','0507184305',NULL,'Walk-in Customer',0,'DEF','2021-08-30',4,163,0,0),(5696,30,1,0,1,1,'auto','','','2021-08-29',1,1,'','0524369250',NULL,'Walk-in Customer',0,'DEF','2021-08-30',4,165,0,0),(5697,30,1,0,1,1,'auto','','','2021-08-29',1,1,'','0525687156',NULL,'Walk-in Customer',0,'DEF','2021-08-30',4,858,0,0),(5698,30,1,0,1,1,'auto','','','2021-08-29',1,1,'','0525687156',NULL,'Walk-in Customer',0,'DEF','2021-08-30',4,163,0,0),(5699,30,1,0,1,1,'auto','','','2021-08-29',1,1,'','0562843421',NULL,'Walk-in Customer',0,'DEF','2021-08-30',4,163,0,0),(5700,30,1,0,1,1,'auto','','','2021-08-29',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-08-30',4,165,0,0),(5701,30,1,0,1,1,'auto','','','2021-08-29',1,1,'','0525252670',NULL,'Walk-in Customer',0,'DEF','2021-08-30',4,163,0,0),(5702,30,1,0,1,1,'auto','','','2021-08-29',1,1,'','0506282454',NULL,'Walk-in Customer',0,'DEF','2021-08-30',4,483,0,0),(5703,30,1,0,1,1,'auto','','','2021-08-29',1,1,'','0555656780',NULL,'Walk-in Customer',0,'DEF','2021-08-30',4,165,0,0),(5704,30,1,0,1,1,'auto','','','2021-08-29',1,1,'','0501164455',NULL,'Walk-in Customer',0,'DEF','2021-08-30',4,633,0,0),(5705,30,1,0,1,1,'auto','','','2021-08-29',1,1,'','0505409783',NULL,'Walk-in Customer',0,'DEF','2021-08-30',4,165,0,0),(5706,30,1,0,1,1,'auto','','','2021-08-29',1,1,'','0501411335',NULL,'Walk-in Customer',0,'DEF','2021-08-30',4,165,0,0),(5707,30,1,0,1,1,'auto','','','2021-08-29',1,1,'','0562843421',NULL,'Walk-in Customer',0,'DEF','2021-08-30',4,163,0,0),(5708,30,1,0,1,1,'auto','','','2021-08-29',1,1,'','0561309309',NULL,'Walk-in Customer',0,'DEF','2021-08-30',4,1459,0,0),(5709,30,1,0,1,1,'auto','','','2021-08-29',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-08-30',4,326,0,0),(5710,30,1,0,1,1,'auto','','','2021-08-29',1,1,'','0567246551',NULL,'Walk-in Customer',0,'DEF','2021-08-30',4,163,0,0),(5711,30,1,0,1,1,'auto','','','2021-08-29',1,1,'','0503877371',NULL,'Walk-in Customer',0,'DEF','2021-08-30',4,165,0,0),(5712,30,1,0,1,1,'auto','','','2021-08-29',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-08-30',4,165,0,0),(5713,30,1,0,1,1,'auto','','','2021-08-29',1,1,'','0509603769',NULL,'Walk-in Customer',0,'DEF','2021-08-30',4,163,0,0),(5714,30,1,0,1067,1067,'auto','','','2021-08-29',1,1,'','0525849849',NULL,'RASHIK KACHERI VALAPPIL',0,'DEF','2021-08-30',4,420,0,0),(5715,30,1,0,1065,1065,'auto','','','2021-08-29',1,1,'','0559546907',NULL,'SURESAN VATAKKE VEETIL',0,'DEF','2021-08-30',4,163,0,0),(5716,30,1,0,1,1,'auto','','','2021-08-29',1,1,'','0505042600',NULL,'Walk-in Customer',0,'DEF','2021-08-30',4,163,0,0),(5717,30,1,0,1,1,'auto','','','2021-08-29',1,1,'','0556570405',NULL,'Walk-in Customer',0,'DEF','2021-08-30',4,165,0,0),(5718,30,1,0,1,1,'auto','','','2021-08-29',1,1,'','0508846820',NULL,'Walk-in Customer',0,'DEF','2021-08-30',4,165,0,0),(5719,30,1,0,1,1,'auto','','','2021-08-29',1,1,'','0505453401',NULL,'Walk-in Customer',0,'DEF','2021-08-30',4,646,0,0),(5720,30,1,0,1,1,'auto','','','2021-08-29',1,1,'','0561309309',NULL,'Walk-in Customer',0,'DEF','2021-08-30',4,603,0,0),(5721,30,1,0,1,1,'auto','','','2021-08-29',1,1,'','0561309309',NULL,'Walk-in Customer',0,'DEF','2021-08-30',4,165,0,0),(5722,30,1,0,1,1,'auto','','','2021-08-29',1,1,'','0507582122',NULL,'Walk-in Customer',0,'DEF','2021-08-30',4,633,0,0),(5723,30,1,0,1,1,'auto','','','2021-08-29',1,1,'','0506442955',NULL,'Walk-in Customer',0,'DEF','2021-08-30',4,376,0,0),(5724,30,1,0,1,1,'auto','','','2021-08-29',1,1,'','0505453401',NULL,'Walk-in Customer',0,'DEF','2021-08-30',4,488,0,0),(5725,30,1,0,1,1,'auto','','','2021-08-29',1,1,'','0555052551',NULL,'Walk-in Customer',0,'DEF','2021-08-30',4,488,0,0),(5726,30,1,0,1,1,'auto','','','2021-08-29',1,1,'','0561042301',NULL,'Walk-in Customer',0,'DEF','2021-08-30',4,165,0,0),(5727,30,1,0,1,1,'auto','','','2021-08-29',1,1,'','0506282454',NULL,'Walk-in Customer',0,'DEF','2021-08-30',4,2563,0,0),(5728,30,1,0,1,1,'auto','','','2021-08-29',1,1,'','0506946260',NULL,'Walk-in Customer',0,'DEF','2021-08-30',4,1506,0,0),(5729,30,1,0,1,1,'auto','','','2021-08-29',1,1,'','0557807447',NULL,'Walk-in Customer',0,'DEF','2021-08-30',4,488,0,0),(5730,30,1,0,1,1,'auto','','','2021-08-29',1,1,'','0505409783',NULL,'Walk-in Customer',0,'DEF','2021-08-30',4,165,0,0),(5731,30,1,0,1,1,'auto','','','2021-08-29',1,1,'','0509819699',NULL,'Walk-in Customer',0,'DEF','2021-08-30',4,903,0,0),(5732,30,1,0,1,1,'auto','','','2021-08-29',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-08-30',4,1868,0,0),(5733,30,1,0,1,1,'auto','','','2021-08-29',1,1,'','0505409783',NULL,'Walk-in Customer',0,'DEF','2021-08-30',4,163,0,0),(5734,30,1,0,1,1,'auto','','','2021-08-29',1,1,'','0505409783',NULL,'Walk-in Customer',0,'DEF','2021-08-30',4,390,0,0),(5735,30,1,0,1050,1050,'auto','','','2021-08-29',1,1,'','0551781363',NULL,'ASHIF',0,'DEF','2021-08-30',4,165,0,0),(5736,30,1,0,1,1,'auto','','','2021-08-30',1,1,'','0528553627',NULL,'Walk-in Customer',0,'DEF','2021-08-31',4,205,0,0),(5737,30,1,0,1,1,'auto','','','2021-08-30',1,1,'','0528553627',NULL,'Walk-in Customer',0,'DEF','2021-08-31',4,166,0,0),(5738,30,1,0,1,1,'auto','','','2021-08-30',1,1,'','0505076962',NULL,'Walk-in Customer',0,'DEF','2021-08-31',4,573,0,0),(5739,30,1,0,1,1,'auto','','','2021-08-30',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-08-31',4,165,0,0),(5740,30,1,0,1,1,'auto','','','2021-08-30',1,1,'','0528333460',NULL,'Walk-in Customer',0,'DEF','2021-08-31',4,84,0,0),(5741,30,1,0,1,1,'auto','','','2021-08-30',1,1,'','0555237314',NULL,'Walk-in Customer',0,'DEF','2021-08-31',4,646,0,0),(5742,30,1,0,1,1,'auto','','','2021-08-30',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-08-31',4,2889,0,0),(5743,30,1,0,1,1,'auto','','','2021-08-30',1,1,'','0505076962',NULL,'Walk-in Customer',0,'DEF','2021-08-31',4,165,0,0),(5744,30,1,0,1,1,'auto','','','2021-08-30',1,1,'','0509811429',NULL,'Walk-in Customer',0,'DEF','2021-08-31',4,163,0,0),(5745,30,1,0,1,1,'auto','','','2021-08-30',1,1,'','0509865864',NULL,'Walk-in Customer',0,'DEF','2021-08-31',4,41,0,0),(5746,30,1,0,1,1,'auto','','','2021-08-30',1,1,'','0558590030',NULL,'Walk-in Customer',0,'DEF','2021-08-31',4,326,0,0),(5747,30,1,0,1,1,'auto','','','2021-08-30',1,1,'','0528333460',NULL,'Walk-in Customer',0,'DEF','2021-08-31',4,585,0,0),(5748,30,1,0,1,1,'auto','','','2021-08-30',1,1,'','0545289308',NULL,'Walk-in Customer',0,'DEF','2021-08-31',4,163,0,0),(5749,30,1,0,1,1,'auto','','','2021-08-30',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-08-31',4,1539,0,0),(5750,30,1,0,1,1,'auto','','','2021-08-30',1,1,'','0511180750',NULL,'Walk-in Customer',0,'DEF','2021-08-31',4,163,0,0),(5751,30,1,0,1,1,'auto','','','2021-08-30',1,1,'','0526900006',NULL,'Walk-in Customer',0,'DEF','2021-08-31',4,644,0,0),(5752,30,1,0,1,1,'auto','','','2021-08-30',1,1,'','0501559993',NULL,'Walk-in Customer',0,'DEF','2021-08-31',4,8898,0,0),(5753,30,1,0,1,1,'auto','','','2021-08-30',1,1,'','0588233375',NULL,'Walk-in Customer',0,'DEF','2021-08-31',4,165,0,0),(5754,30,1,0,1,1,'auto','','','2021-08-30',1,1,'','0528380974',NULL,'Walk-in Customer',0,'DEF','2021-08-31',4,163,0,0),(5755,30,1,0,1,1,'auto','','','2021-08-30',1,1,'','0567856694',NULL,'Walk-in Customer',0,'DEF','2021-08-31',4,163,0,0),(5756,30,1,0,1,1,'auto','','','2021-08-30',1,1,'','0567856694',NULL,'Walk-in Customer',0,'DEF','2021-08-31',4,163,0,0),(5757,30,1,0,1,1,'auto','','','2021-08-30',1,1,'','0559427813',NULL,'Walk-in Customer',0,'DEF','2021-08-31',4,318,0,0),(5758,30,1,0,1,1,'auto','','','2021-08-30',1,1,'','0526900006',NULL,'Walk-in Customer',0,'DEF','2021-08-31',4,41,0,0),(5759,30,1,0,1,1,'auto','','','2021-08-30',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-08-31',4,163,0,0),(5760,30,1,0,1,1,'auto','','','2021-08-30',1,1,'','0504407066',NULL,'Walk-in Customer',0,'DEF','2021-08-31',4,165,0,0),(5761,30,1,0,1,1,'auto','','','2021-08-30',1,1,'','0552313178',NULL,'Walk-in Customer',0,'DEF','2021-08-31',4,644,0,0),(5762,30,1,0,1,1,'auto','','','2021-08-30',1,1,'','0588231242',NULL,'Walk-in Customer',0,'DEF','2021-08-31',4,163,0,0),(5763,30,1,0,1,1,'auto','','','2021-08-30',1,1,'','0504407066',NULL,'Walk-in Customer',0,'DEF','2021-08-31',4,165,0,0),(5764,30,1,0,1,1,'auto','','','2021-08-30',1,1,'','0552313178',NULL,'Walk-in Customer',0,'DEF','2021-08-31',4,247,0,0),(5765,30,1,0,1,1,'auto','','','2021-08-30',1,1,'','0505409783',NULL,'Walk-in Customer',0,'DEF','2021-08-31',4,165,0,0),(5766,30,1,0,1,1,'auto','','','2021-08-30',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-08-31',4,633,0,0),(5767,30,1,0,1,1,'auto','','','2021-08-30',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-08-31',4,83,0,0),(5768,30,1,0,1,1,'auto','','','2021-08-30',1,1,'','0559427813',NULL,'Walk-in Customer',0,'DEF','2021-08-31',4,381,0,0),(5769,30,1,0,1,1,'auto','','','2021-08-30',1,1,'','0502775609',NULL,'Walk-in Customer',0,'DEF','2021-08-31',4,420,0,0),(5770,30,1,0,1,1,'auto','','','2021-08-30',1,1,'','0506300057',NULL,'Walk-in Customer',0,'DEF','2021-08-31',4,165,0,0),(5771,30,1,0,1,1,'auto','','','2021-08-30',1,1,'','0508524999',NULL,'Walk-in Customer',0,'DEF','2021-08-31',4,909,0,0),(5772,30,1,0,1,1,'auto','','','2021-08-30',1,1,'','0506565956',NULL,'Walk-in Customer',0,'DEF','2021-08-31',4,413,0,0),(5773,30,1,0,1,1,'auto','','','2021-08-30',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-08-31',4,3789,0,0),(5774,30,1,0,1,1,'auto','','','2021-08-31',1,1,'','0506253500',NULL,'Walk-in Customer',0,'DEF','2021-09-01',4,165,0,0),(5775,30,1,0,1,1,'auto','','','2021-08-31',1,1,'','0554401012',NULL,'Walk-in Customer',0,'DEF','2021-09-01',4,488,0,0),(5776,30,1,0,1,1,'auto','','','2021-08-31',1,1,'','0553034401',NULL,'Walk-in Customer',0,'DEF','2021-09-01',4,249,0,0),(5777,30,1,0,1,1,'auto','','','2021-08-31',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-01',4,858,0,0),(5778,30,1,0,1,1,'auto','','','2021-08-31',1,1,'','0562843421',NULL,'Walk-in Customer',0,'DEF','2021-09-01',4,483,0,0),(5779,30,1,0,1,1,'auto','','','2021-08-31',1,1,'','0503867903',NULL,'Walk-in Customer',0,'DEF','2021-09-01',4,646,0,0),(5780,30,1,0,1,1,'auto','','','2021-08-31',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-01',4,317.66,0,0),(5781,30,1,0,1,1,'auto','','','2021-08-31',1,1,'','0505859991',NULL,'Walk-in Customer',0,'DEF','2021-09-01',4,483,0,0),(5782,30,1,0,1,1,'auto','','','2021-08-31',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-01',4,450,0,0),(5783,30,1,0,1,1,'auto','','','2021-08-31',1,1,'','0505859991',NULL,'Walk-in Customer',0,'DEF','2021-09-01',4,2163,0,0),(5784,30,1,0,1,1,'auto','','','2021-08-31',1,1,'','0528483821',NULL,'Walk-in Customer',0,'DEF','2021-09-01',4,216,0,0),(5785,30,1,0,1,1,'auto','','','2021-08-31',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-01',4,660,0,0),(5786,30,1,0,1,1,'auto','','','2021-08-31',1,1,'','0581890023',NULL,'Walk-in Customer',0,'DEF','2021-09-01',4,644,0,0),(5787,30,1,0,1,1,'auto','','','2021-08-31',1,1,'','0566555800',NULL,'Walk-in Customer',0,'DEF','2021-09-01',4,4209,0,0),(5788,30,1,0,1052,1052,'auto','','','2021-08-31',1,1,'','0555523285',NULL,'SIRAJUDEEN KATTOOKKARAN UMMER KATTOOKKARAN MUHAMED UMMER',0,'DEF','2021-09-01',4,488,0,0),(5789,30,1,0,1,1,'auto','','','2021-08-31',1,1,'','0555237314',NULL,'Walk-in Customer',0,'DEF','2021-09-01',4,2563,0,0),(5790,30,1,0,1,1,'auto','','','2021-08-31',1,1,'','0528877199',NULL,'Walk-in Customer',0,'DEF','2021-09-01',4,483,0,0),(5791,30,1,0,1,1,'auto','','','2021-08-31',1,1,'','0528877199',NULL,'Walk-in Customer',0,'DEF','2021-09-01',4,165,0,0),(5792,30,1,0,1,1,'auto','','','2021-08-31',1,1,'','0507680844',NULL,'Walk-in Customer',0,'DEF','2021-09-01',4,633,0,0),(5793,30,1,0,1,1,'auto','','','2021-08-31',1,1,'','0554149640',NULL,'Walk-in Customer',0,'DEF','2021-09-01',4,163,0,0),(5794,30,1,0,1,1,'auto','','','2021-08-31',1,1,'','0504407066',NULL,'Walk-in Customer',0,'DEF','2021-09-01',4,653,0,0),(5795,30,1,0,1070,1070,'auto','','','2021-08-31',1,1,'','0558117883',NULL,'SIRAJUDEEN KATTOOKKARAN UMMER',0,'DEF','2021-09-01',4,633,0,0),(5796,30,1,0,1,1,'auto','','','2021-08-31',1,1,'','0543476969',NULL,'Walk-in Customer',0,'DEF','2021-09-01',4,1288,0,0),(5797,30,1,0,1070,1070,'auto','','','2021-08-31',1,1,'','0558117883',NULL,'SIRAJUDEEN KATTOOKKARAN UMMER',0,'DEF','2021-09-01',4,163,0,0),(5798,30,1,0,1,1,'auto','','','2021-08-31',1,1,'','0501559993',NULL,'Walk-in Customer',0,'DEF','2021-09-01',4,2387,0,0),(5799,30,1,0,1,1,'auto','','','2021-08-31',1,1,'','0563869901',NULL,'Walk-in Customer',0,'DEF','2021-09-01',4,165,0,0),(5800,30,1,0,1,1,'auto','','','2021-08-31',1,1,'','0505942490',NULL,'Walk-in Customer',0,'DEF','2021-09-01',4,165,0,0),(5801,30,1,0,1,1,'auto','','','2021-08-31',1,1,'','0505942490',NULL,'Walk-in Customer',0,'DEF','2021-09-01',4,165,0,0),(5802,30,1,0,1,1,'auto','','','2021-08-31',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-01',4,263,0,0),(5803,30,1,0,1,1,'auto','','','2021-09-01',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-02',4,664,0,0),(5804,30,1,0,1,1,'auto','','','2021-09-01',1,1,'','0564136888',NULL,'Walk-in Customer',0,'DEF','2021-09-02',4,41,0,0),(5805,30,1,0,1,1,'auto','','','2021-09-01',1,1,'','0501559993',NULL,'Walk-in Customer',0,'DEF','2021-09-02',4,3387,0,0),(5806,30,1,0,1,1,'auto','','','2021-09-01',1,1,'','0555012699',NULL,'Walk-in Customer',0,'DEF','2021-09-02',4,41,0,0),(5807,30,1,0,1067,1067,'auto','','','2021-09-01',1,1,'','0525849849',NULL,'RASHIK KACHERI VALAPPIL',0,'DEF','2021-09-02',4,83,0,0),(5808,30,1,0,1,1,'auto','','','2021-09-01',1,1,'','0544898955',NULL,'Walk-in Customer',0,'DEF','2021-09-02',4,488,0,0),(5809,30,1,0,1,1,'auto','','','2021-09-01',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-02',4,163,0,0),(5810,30,1,0,1,1,'auto','','','2021-09-01',1,1,'','0567669221',NULL,'Walk-in Customer',0,'DEF','2021-09-02',4,1056,0,0),(5811,30,1,0,1,1,'auto','','','2021-09-01',1,1,'','0525188180',NULL,'Walk-in Customer',0,'DEF','2021-09-02',4,204,0,0),(5812,30,1,0,1,1,'auto','','','2021-09-01',1,1,'','0506946260',NULL,'Walk-in Customer',0,'DEF','2021-09-02',4,483,0,0),(5813,30,1,0,1,1,'auto','','','2021-09-01',1,1,'','0503867930',NULL,'Walk-in Customer',0,'DEF','2021-09-02',4,165,0,0),(5814,30,1,0,1,1,'auto','','','2021-09-01',1,1,'','0504984686',NULL,'Walk-in Customer',0,'DEF','2021-09-02',4,1919.86,0,0),(5815,30,1,0,1,1,'auto','','','2021-09-01',1,1,'','0524797188',NULL,'Walk-in Customer',0,'DEF','2021-09-02',4,213,0,0),(5816,30,1,0,1,1,'auto','','','2021-09-01',1,1,'','0556176403',NULL,'Walk-in Customer',0,'DEF','2021-09-02',4,41.44,0,0),(5817,30,1,0,1,1,'auto','','','2021-09-01',1,1,'','0526900006',NULL,'Walk-in Customer',0,'DEF','2021-09-02',4,603,0,0),(5818,30,1,0,1,1,'auto','','','2021-09-01',1,1,'','0524797188',NULL,'Walk-in Customer',0,'DEF','2021-09-02',4,163,0,0),(5819,30,1,0,1,1,'auto','','','2021-09-01',1,1,'','0524369250',NULL,'Walk-in Customer',0,'DEF','2021-09-02',4,646,0,0),(5820,30,1,0,1,1,'auto','','','2021-09-01',1,1,'','0529816903',NULL,'Walk-in Customer',0,'DEF','2021-09-02',4,408,0,0),(5821,30,1,0,1,1,'auto','','','2021-09-01',1,1,'','0522676563',NULL,'Walk-in Customer',0,'DEF','2021-09-02',4,825,0,0),(5822,30,1,0,1,1,'auto','','','2021-09-01',1,1,'','0503883106',NULL,'Walk-in Customer',0,'DEF','2021-09-02',4,330,0,0),(5823,30,1,0,1,1,'auto','','','2021-09-01',1,1,'','0526631537',NULL,'Walk-in Customer',0,'DEF','2021-09-02',4,483,0,0),(5824,30,1,0,1,1,'auto','','','2021-09-01',1,1,'','0505409783',NULL,'Walk-in Customer',0,'DEF','2021-09-02',4,330,0,0),(5825,30,1,0,1,1,'auto','','','2021-09-01',1,1,'','0503216217',NULL,'Walk-in Customer',0,'DEF','2021-09-02',4,644,0,0),(5826,30,1,0,1,1,'auto','','','2021-09-01',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-02',4,326,0,0),(5827,30,1,0,1,1,'auto','','','2021-09-01',1,1,'','0526682799',NULL,'Walk-in Customer',0,'DEF','2021-09-02',4,163,0,0),(5828,30,1,0,1,1,'auto','','','2021-09-01',1,1,'','0505931491',NULL,'Walk-in Customer',0,'DEF','2021-09-02',4,633,0,0),(5829,30,1,0,1,1,'auto','','','2021-09-01',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-02',4,633,0,0),(5830,30,1,0,1,1,'auto','','','2021-09-01',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-02',4,589,0,0),(5831,30,1,0,1,1,'auto','','','2021-09-01',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-02',4,163,0,0),(5832,30,1,0,1,1,'auto','','','2021-09-02',1,1,'','0503445400',NULL,'Walk-in Customer',0,'DEF','2021-09-03',4,84,0,0),(5833,30,1,0,1,1,'auto','','','2021-09-02',1,1,'','0507252672',NULL,'Walk-in Customer',0,'DEF','2021-09-03',4,563,0,0),(5834,30,1,0,1,1,'auto','','','2021-09-02',1,1,'','0507252672',NULL,'Walk-in Customer',0,'DEF','2021-09-03',4,166,0,0),(5835,30,1,0,1,1,'auto','','','2021-09-02',1,1,'','0505454995',NULL,'Walk-in Customer',0,'DEF','2021-09-03',4,165,0,0),(5836,30,1,0,1,1,'auto','','','2021-09-02',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-03',4,653,0,0),(5837,30,1,0,1,1,'auto','','','2021-09-02',1,1,'','0503445400',NULL,'Walk-in Customer',0,'DEF','2021-09-03',4,840,0,0),(5838,30,1,0,1,1,'auto','','','2021-09-02',1,1,'','0566880200',NULL,'Walk-in Customer',0,'DEF','2021-09-03',4,165,0,0),(5839,30,1,0,1,1,'auto','','','2021-09-02',1,1,'','0566880200',NULL,'Walk-in Customer',0,'DEF','2021-09-03',4,488,0,0),(5840,30,1,0,1,1,'auto','','','2021-09-02',1,1,'','0566880200',NULL,'Walk-in Customer',0,'DEF','2021-09-03',4,165,0,0),(5841,30,1,0,1,1,'auto','','','2021-09-02',1,1,'','0589955440',NULL,'Walk-in Customer',0,'DEF','2021-09-03',4,83,0,0),(5842,30,1,0,1,1,'auto','','','2021-09-02',1,1,'','0507574313',NULL,'Walk-in Customer',0,'DEF','2021-09-03',4,165,0,0),(5843,30,1,0,1,1,'auto','','','2021-09-02',1,1,'','0559129499',NULL,'Walk-in Customer',0,'DEF','2021-09-03',4,243,0,0),(5845,30,1,0,1,1,'auto','','','2021-09-02',1,1,'','0503445400',NULL,'Walk-in Customer',0,'DEF','2021-09-03',4,165,0,0),(5846,30,1,0,1,1,'auto','','','2021-09-02',1,1,'','0507252672',NULL,'Walk-in Customer',0,'DEF','2021-09-03',4,653,0,0),(5847,30,1,0,1,1,'auto','','','2021-09-02',1,1,'','0507252672',NULL,'Walk-in Customer',0,'DEF','2021-09-03',4,213,0,0),(5848,30,1,0,1,1,'auto','','','2021-09-02',1,1,'','0558571212',NULL,'Walk-in Customer',0,'DEF','2021-09-03',4,633,0,0),(5849,30,1,0,1,1,'auto','','','2021-09-02',1,1,'','0507574313',NULL,'Walk-in Customer',0,'DEF','2021-09-03',4,165,0,0),(5850,30,1,0,1,1,'auto','','','2021-09-02',1,1,'','0503883106',NULL,'Walk-in Customer',0,'DEF','2021-09-03',4,818,0,0),(5851,30,1,0,1,1,'auto','','','2021-09-02',1,1,'','0588231242',NULL,'Walk-in Customer',0,'DEF','2021-09-03',4,163,0,0),(5852,30,1,0,1,1,'auto','','','2021-09-04',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-05',4,163,0,0),(5853,30,1,0,1,1,'auto','','','2021-09-04',1,1,'','0522516722',NULL,'Walk-in Customer',0,'DEF','2021-09-05',4,163,0,0),(5854,30,1,0,1,1,'auto','','','2021-09-04',1,1,'','0056253031',NULL,'Walk-in Customer',0,'DEF','2021-09-05',4,165,0,0),(5855,30,1,0,1,1,'auto','','','2021-09-04',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-05',4,488,0,0),(5856,30,1,0,1,1,'auto','','','2021-09-04',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-05',4,488,0,0),(5857,30,1,0,1,1,'auto','','','2021-09-04',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-05',4,165,0,0),(5858,30,1,0,1,1,'auto','','','2021-09-04',1,1,'','0566243491',NULL,'Walk-in Customer',0,'DEF','2021-09-05',4,3476,0,0),(5859,30,1,0,1,1,'auto','','','2021-09-04',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-05',4,2563,0,0),(5860,30,1,0,1,1,'auto','','','2021-09-04',1,1,'','0522516722',NULL,'Walk-in Customer',0,'DEF','2021-09-05',4,633,0,0),(5861,30,1,0,1,1,'auto','','','2021-09-04',1,1,'','0566555800',NULL,'Walk-in Customer',0,'DEF','2021-09-05',4,82,0,0),(5862,30,1,0,1,1,'auto','','','2021-09-04',1,1,'','0509033559',NULL,'Walk-in Customer',0,'DEF','2021-09-05',4,446,0,0),(5863,30,1,0,1,1,'auto','','','2021-09-04',1,1,'','0557343124',NULL,'Walk-in Customer',0,'DEF','2021-09-05',4,163,0,0),(5864,30,1,0,1,1,'auto','','','2021-09-04',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-05',4,165,0,0),(5865,30,1,0,1,1,'auto','','','2021-09-04',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-05',4,488,0,0),(5866,30,1,0,1,1,'auto','','','2021-09-04',1,1,'','0559427813',NULL,'Walk-in Customer',0,'DEF','2021-09-05',4,818,0,0),(5867,30,1,0,1052,1052,'auto','','','2021-09-04',1,1,'','0555523285',NULL,'SIRAJUDEEN KATTOOKKARAN UMMER KATTOOKKARAN MUHAMED UMMER',0,'DEF','2021-09-05',4,483,0,0),(5868,30,1,0,1,1,'auto','','','2021-09-04',1,1,'','0547125195',NULL,'Walk-in Customer',0,'DEF','2021-09-05',4,603,0,0),(5869,30,1,0,1,1,'auto','','','2021-09-04',1,1,'','0504407066',NULL,'Walk-in Customer',0,'DEF','2021-09-05',4,930,0,0),(5870,30,1,0,1,1,'auto','','','2021-09-04',1,1,'','0555255494',NULL,'Walk-in Customer',0,'DEF','2021-09-05',4,643,0,0),(5871,30,1,0,1,1,'auto','','','2021-09-04',1,1,'','0509819699',NULL,'Walk-in Customer',0,'DEF','2021-09-05',4,1317,0,0),(5872,30,1,0,1,1,'auto','','','2021-09-04',1,1,'','0555513890',NULL,'Walk-in Customer',0,'DEF','2021-09-05',4,644,0,0),(5873,30,1,0,1,1,'auto','','','2021-09-05',1,1,'','0507855464',NULL,'Walk-in Customer',0,'DEF','2021-09-06',4,522,0,0),(5874,30,1,0,1,1,'auto','','','2021-09-05',1,1,'','0506644458',NULL,'Walk-in Customer',0,'DEF','2021-09-06',4,83,0,0),(5875,30,1,0,1,1,'auto','','','2021-09-05',1,1,'','0507615036',NULL,'Walk-in Customer',0,'DEF','2021-09-06',4,83,0,0),(5876,30,1,0,1,1,'auto','','','2021-09-05',1,1,'','0507855464',NULL,'Walk-in Customer',0,'DEF','2021-09-06',4,165,0,0),(5877,30,1,0,1,1,'auto','','','2021-09-05',1,1,'','0506644458',NULL,'Walk-in Customer',0,'DEF','2021-09-06',4,163,0,0),(5878,30,1,0,1,1,'auto','','','2021-09-05',1,1,'','0522662231',NULL,'Walk-in Customer',0,'DEF','2021-09-06',4,165,0,0),(5879,30,1,0,1,1,'auto','','','2021-09-05',1,1,'','0529978373',NULL,'Walk-in Customer',0,'DEF','2021-09-06',4,163,0,0),(5880,30,1,0,1,1,'auto','','','2021-09-05',1,1,'','0551477708',NULL,'Walk-in Customer',0,'DEF','2021-09-06',4,83,0,0),(5881,30,1,0,1,1,'auto','','','2021-09-05',1,1,'','0507388110',NULL,'Walk-in Customer',0,'DEF','2021-09-06',4,488,0,0),(5882,30,1,0,1,1,'auto','','','2021-09-05',1,1,'','0505409783',NULL,'Walk-in Customer',0,'DEF','2021-09-06',4,163,0,0),(5883,30,1,0,1,1,'auto','','','2021-09-05',1,1,'','0505409783',NULL,'Walk-in Customer',0,'DEF','2021-09-06',4,516,0,0),(5884,30,1,0,1,1,'auto','','','2021-09-05',1,1,'','0507615036',NULL,'Walk-in Customer',0,'DEF','2021-09-06',4,921,0,0),(5885,30,1,0,1,1,'auto','','','2021-09-05',1,1,'','0503216217',NULL,'Walk-in Customer',0,'DEF','2021-09-06',4,420,0,0),(5886,30,1,0,1,1,'auto','','','2021-09-05',1,1,'','0555237314',NULL,'Walk-in Customer',0,'DEF','2021-09-06',4,1449,0,0),(5887,30,1,0,1,1,'auto','','','2021-09-05',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-06',4,2163,0,0),(5888,30,1,0,1,1,'auto','','','2021-09-05',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-06',4,488,0,0),(5889,30,1,0,1,1,'auto','','','2021-09-05',1,1,'','0526727969',NULL,'Walk-in Customer',0,'DEF','2021-09-06',4,41,0,0),(5890,30,1,0,1,1,'auto','','','2021-09-05',1,1,'','0502418612',NULL,'Walk-in Customer',0,'DEF','2021-09-06',4,165,0,0),(5891,30,1,0,1,1,'auto','','','2021-09-05',1,1,'','0589753071',NULL,'Walk-in Customer',0,'DEF','2021-09-06',4,165,0,0),(5892,30,1,0,1,1,'auto','','','2021-09-05',1,1,'','0528601111',NULL,'Walk-in Customer',0,'DEF','2021-09-06',4,644,0,0),(5893,30,1,0,1,1,'auto','','','2021-09-05',1,1,'','0528601111',NULL,'Walk-in Customer',0,'DEF','2021-09-06',4,206,0,0),(5894,30,1,0,1,1,'auto','','','2021-09-05',1,1,'','0505095766',NULL,'Walk-in Customer',0,'DEF','2021-09-06',4,1185,0,0),(5895,30,1,0,1,1,'auto','','','2021-09-05',1,1,'','0552086340',NULL,'Walk-in Customer',0,'DEF','2021-09-06',4,165,0,0),(5896,30,1,0,1,1,'auto','','','2021-09-05',1,1,'','0508448688',NULL,'Walk-in Customer',0,'DEF','2021-09-06',4,163,0,0),(5897,30,1,0,1,1,'auto','','','2021-09-05',1,1,'','0508448688',NULL,'Walk-in Customer',0,'DEF','2021-09-06',4,163,0,0),(5898,30,1,0,1,1,'auto','','','2021-09-05',1,1,'','0562652978',NULL,'Walk-in Customer',0,'DEF','2021-09-06',4,163,0,0),(5899,30,1,0,1,1,'auto','','','2021-09-05',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-06',4,165,0,0),(5900,30,1,0,1,1,'auto','','','2021-09-05',1,1,'','0558503188',NULL,'Walk-in Customer',0,'DEF','2021-09-06',4,163,0,0),(5901,30,1,0,1,1,'auto','','','2021-09-05',1,1,'','0528040961',NULL,'Walk-in Customer',0,'DEF','2021-09-06',4,163,0,0),(5902,30,1,0,1,1,'auto','','','2021-09-05',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-06',4,593,0,0),(5903,30,1,0,1,1,'auto','','','2021-09-05',1,1,'','0559911668',NULL,'Walk-in Customer',0,'DEF','2021-09-06',4,777,0,0),(5904,30,1,0,1,1,'auto','','','2021-09-05',1,1,'','0559427813',NULL,'Walk-in Customer',0,'DEF','2021-09-06',4,488,0,0),(5905,30,1,0,1,1,'auto','','','2021-09-05',1,1,'','0502775609',NULL,'Walk-in Customer',0,'DEF','2021-09-06',4,1449,0,0),(5906,30,1,0,1,1,'auto','','','2021-09-05',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-06',4,1449,0,0),(5907,30,1,0,1,1,'auto','','','2021-09-05',1,1,'','0501559993',NULL,'Walk-in Customer',0,'DEF','2021-09-06',4,9237,0,0),(5908,30,1,0,1,1,'auto','','','2021-09-05',1,1,'','0503883106',NULL,'Walk-in Customer',0,'DEF','2021-09-06',4,1605,0,0),(5909,30,1,0,1,1,'auto','','','2021-09-05',1,1,'','0503883106',NULL,'Walk-in Customer',0,'DEF','2021-09-06',4,41,0,0),(5910,30,1,0,1,1,'auto','','','2021-09-05',1,1,'','0553034401',NULL,'Walk-in Customer',0,'DEF','2021-09-06',4,488,0,0),(5911,30,1,0,1,1,'auto','','','2021-09-05',1,1,'','0508846820',NULL,'Walk-in Customer',0,'DEF','2021-09-06',4,930,0,0),(5912,30,1,0,1,1,'auto','','','2021-09-05',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-06',4,84,0,0),(5913,30,1,0,1055,1055,'auto','','','2021-09-05',1,1,'','0567755768',NULL,'SANOOJ                        ',0,'DEF','2021-09-06',4,913,0,0),(5914,30,1,0,1055,1055,'auto','','','2021-09-05',1,1,'','0567755768',NULL,'SANOOJ                        ',0,'DEF','2021-09-06',4,326,0,0),(5915,30,1,0,1,1,'auto','','','2021-09-05',1,1,'','0566886778',NULL,'Walk-in Customer',0,'DEF','2021-09-06',4,213,0,0),(5916,30,1,0,1,1,'auto','','','2021-09-06',1,1,'','0507855464',NULL,'Walk-in Customer',0,'DEF','2021-09-07',4,165,0,0),(5917,30,1,0,1,1,'auto','','','2021-09-06',1,1,'','0554997494',NULL,'Walk-in Customer',0,'DEF','2021-09-07',4,41,0,0),(5918,30,1,0,1,1,'auto','','','2021-09-06',1,1,'','0566887743',NULL,'Walk-in Customer',0,'DEF','2021-09-07',4,1185,0,0),(5919,30,1,0,1,1,'auto','','','2021-09-06',1,1,'','0505356008',NULL,'Walk-in Customer',0,'DEF','2021-09-07',4,495,0,0),(5920,30,1,0,1,1,'auto','','','2021-09-06',1,1,'','0526458998',NULL,'Walk-in Customer',0,'DEF','2021-09-07',4,633,0,0),(5921,30,1,0,1,1,'auto','','','2021-09-06',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-07',4,163,0,0),(5922,30,1,0,1,1,'auto','','','2021-09-06',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-07',4,1350,0,0),(5923,30,1,0,1,1,'auto','','','2021-09-06',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-07',4,2064,0,0),(5924,30,1,0,1,1,'auto','','','2021-09-06',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-07',4,163,0,0),(5925,30,1,0,1,1,'auto','','','2021-09-06',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-07',4,165,0,0),(5926,30,1,0,1,1,'auto','','','2021-09-06',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-07',4,166,0,0),(5927,30,1,0,1,1,'auto','','','2021-09-06',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-07',4,2809,0,0),(5928,30,1,0,1,1,'auto','','','2021-09-06',1,1,'','0507855464',NULL,'Walk-in Customer',0,'DEF','2021-09-07',4,165,0,0),(5929,30,1,0,1,1,'auto','','','2021-09-06',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-07',4,3476,0,0),(5930,30,1,0,1,1,'auto','','','2021-09-06',1,1,'','0501591900',NULL,'Walk-in Customer',0,'DEF','2021-09-07',4,165,0,0),(5931,30,1,0,1,1,'auto','','','2021-09-06',1,1,'','0566886778',NULL,'Walk-in Customer',0,'DEF','2021-09-07',4,483,0,0),(5932,30,1,0,1,1,'auto','','','2021-09-06',1,1,'','0559129499',NULL,'Walk-in Customer',0,'DEF','2021-09-07',4,165,0,0),(5933,30,1,0,1,1,'auto','','','2021-09-06',1,1,'','0505859991',NULL,'Walk-in Customer',0,'DEF','2021-09-07',4,163,0,0),(5934,30,1,0,1,1,'auto','','','2021-09-06',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-07',4,163,0,0),(5935,30,1,0,1,1,'auto','','','2021-09-06',1,1,'','0525100338',NULL,'Walk-in Customer',0,'DEF','2021-09-07',4,205,0,0),(5936,30,1,0,1,1,'auto','','','2021-09-06',1,1,'','0559427813',NULL,'Walk-in Customer',0,'DEF','2021-09-07',4,2613,0,0),(5937,30,1,0,1,1,'auto','','','2021-09-06',1,1,'','0556767998',NULL,'Walk-in Customer',0,'DEF','2021-09-07',4,165,0,0),(5938,30,1,0,1,1,'auto','','','2021-09-06',1,1,'','0506699530',NULL,'Walk-in Customer',0,'DEF','2021-09-07',4,163,0,0),(5939,30,1,0,1,1,'auto','','','2021-09-06',1,1,'','0506699530',NULL,'Walk-in Customer',0,'DEF','2021-09-07',4,843,0,0),(5940,30,1,0,1,1,'auto','','','2021-09-06',1,1,'','0506699530',NULL,'Walk-in Customer',0,'DEF','2021-09-07',4,346,0,0),(5941,30,1,0,1,1,'auto','','','2021-09-06',1,1,'','0506699530',NULL,'Walk-in Customer',0,'DEF','2021-09-07',4,6489,0,0),(5942,30,1,0,1,1,'auto','','','2021-09-06',1,1,'','0528681914',NULL,'Walk-in Customer',0,'DEF','2021-09-07',4,41,0,0),(5943,30,1,0,1,1,'auto','','','2021-09-06',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-07',4,633,0,0),(5944,30,1,0,1,1,'auto','','','2021-09-06',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-07',4,2163,0,0),(5945,30,1,0,1,1,'auto','','','2021-09-06',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-07',4,163,0,0),(5946,30,1,0,1,1,'auto','','','2021-09-06',1,1,'','0552313178',NULL,'Walk-in Customer',0,'DEF','2021-09-07',4,644,0,0),(5948,30,1,0,1,1,'auto','','','2021-09-06',1,1,'','0509811429',NULL,'Walk-in Customer',0,'DEF','2021-09-07',4,163,0,0),(5949,30,1,0,1,1,'auto','','','2021-09-06',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-07',4,488,0,0),(5950,30,1,0,1,1,'auto','','','2021-09-06',1,1,'','0586334494',NULL,'Walk-in Customer',0,'DEF','2021-09-07',4,1132,0,0),(5951,30,1,0,1,1,'auto','','','2021-09-06',1,1,'','0549982166',NULL,'Walk-in Customer',0,'DEF','2021-09-07',4,163,0,0),(5952,30,1,0,1,1,'auto','','','2021-09-06',1,1,'','0559427813',NULL,'Walk-in Customer',0,'DEF','2021-09-07',4,2563,0,0),(5953,30,1,0,1,1,'auto','','','2021-09-06',1,1,'','0559427813',NULL,'Walk-in Customer',0,'DEF','2021-09-07',4,267,0,0),(5954,30,1,0,1,1,'auto','','','2021-09-06',1,1,'','0566886778',NULL,'Walk-in Customer',0,'DEF','2021-09-07',4,1163,0,0),(5955,30,1,0,1,1,'auto','','','2021-09-07',1,1,'','0507252672',NULL,'Walk-in Customer',0,'DEF','2021-09-08',4,4332,0,0),(5956,30,1,0,1,1,'auto','','','2021-09-07',1,1,'','0506442478',NULL,'Walk-in Customer',0,'DEF','2021-09-08',4,644,0,0),(5957,30,1,0,1,1,'auto','','','2021-09-07',1,1,'','0524222682',NULL,'Walk-in Customer',0,'DEF','2021-09-08',4,163,0,0),(5958,30,1,0,1,1,'auto','','','2021-09-07',1,1,'','0556222490',NULL,'Walk-in Customer',0,'DEF','2021-09-08',4,41,0,0),(5959,30,1,0,1,1,'auto','','','2021-09-07',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-08',4,83,0,0),(5960,30,1,0,1,1,'auto','','','2021-09-07',1,1,'','0558275959',NULL,'Walk-in Customer',0,'DEF','2021-09-08',4,163,0,0),(5961,30,1,0,1,1,'auto','','','2021-09-07',1,1,'','0522924311',NULL,'Walk-in Customer',0,'DEF','2021-09-08',4,204,0,0),(5962,30,1,0,1,1,'auto','','','2021-09-07',1,1,'','0522516722',NULL,'Walk-in Customer',0,'DEF','2021-09-08',4,163,0,0),(5963,30,1,0,1,1,'auto','','','2021-09-07',1,1,'','0569833537',NULL,'Walk-in Customer',0,'DEF','2021-09-08',4,488,0,0),(5965,30,1,0,1,1,'auto','','','2021-09-07',1,1,'','0566701707',NULL,'Walk-in Customer',0,'DEF','2021-09-08',4,2563,0,0),(5966,30,1,0,1,1,'auto','','','2021-09-07',1,1,'','0547827813',NULL,'Walk-in Customer',0,'DEF','2021-09-08',4,41,0,0),(5967,30,1,0,1,1,'auto','','','2021-09-07',1,1,'','0558077357',NULL,'Walk-in Customer',0,'DEF','2021-09-08',4,563,0,0),(5968,30,1,0,1,1,'auto','','','2021-09-07',1,1,'','0558077357',NULL,'Walk-in Customer',0,'DEF','2021-09-08',4,163,0,0),(5969,30,1,0,1036,1036,'auto','','','2021-09-07',1,1,'','0545318843',NULL,'ASLAM MUHAMMED',0,'DEF','2021-09-08',4,1443,0,0),(5970,30,1,0,1,1,'auto','','','2021-09-07',1,1,'','0558077357',NULL,'Walk-in Customer',0,'DEF','2021-09-08',4,163,0,0),(5971,30,1,0,1,1,'auto','','','2021-09-07',1,1,'','0566280059',NULL,'Walk-in Customer',0,'DEF','2021-09-08',4,83,0,0),(5972,30,1,0,1,1,'auto','','','2021-09-07',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-08',4,546,0,0),(5973,30,1,0,1,1,'auto','','','2021-09-07',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-08',4,633,0,0),(5974,30,1,0,1,1,'auto','','','2021-09-07',1,1,'','0556271448',NULL,'Walk-in Customer',0,'DEF','2021-09-08',4,204,0,0),(5975,30,1,0,1,1,'auto','','','2021-09-07',1,1,'','0568582626',NULL,'Walk-in Customer',0,'DEF','2021-09-08',4,165,0,0),(5976,30,1,0,1,1,'auto','','','2021-09-07',1,1,'','0556693212',NULL,'Walk-in Customer',0,'DEF','2021-09-08',4,165,0,0),(5977,30,1,0,1,1,'auto','','','2021-09-07',1,1,'','0556693212',NULL,'Walk-in Customer',0,'DEF','2021-09-08',4,165,0,0),(5978,30,1,0,1,1,'auto','','','2021-09-07',1,1,'','0554458488',NULL,'Walk-in Customer',0,'DEF','2021-09-08',4,163,0,0),(5979,30,1,0,1,1,'auto','','','2021-09-07',1,1,'','0509667743',NULL,'Walk-in Customer',0,'DEF','2021-09-08',4,488,0,0),(5980,30,1,0,1,1,'auto','','','2021-09-07',1,1,'','0586334494',NULL,'Walk-in Customer',0,'DEF','2021-09-08',4,1185,0,0),(5981,30,1,0,1,1,'auto','','','2021-09-07',1,1,'','0507884379',NULL,'Walk-in Customer',0,'DEF','2021-09-08',4,213,0,0),(5982,30,1,0,1,1,'auto','','','2021-09-07',1,1,'','0506442955',NULL,'Walk-in Customer',0,'DEF','2021-09-08',4,165,0,0),(5983,30,1,0,1,1,'auto','','','2021-09-07',1,1,'','0506377897',NULL,'Walk-in Customer',0,'DEF','2021-09-08',4,330,0,0),(5984,30,1,0,1,1,'auto','','','2021-09-07',1,1,'','0507884379',NULL,'Walk-in Customer',0,'DEF','2021-09-08',4,660,0,0),(5985,30,1,0,1067,1067,'auto','','','2021-09-07',1,1,'','0525849849',NULL,'RASHIK KACHERI VALAPPIL',0,'DEF','2021-09-08',4,633,0,0),(5986,30,1,0,1,1,'auto','','','2021-09-07',1,1,'','0553070179',NULL,'Walk-in Customer',0,'DEF','2021-09-08',4,420,0,0),(5988,30,1,0,1,1,'auto','','','2021-09-07',1,1,'','0506001961',NULL,'Walk-in Customer',0,'DEF','2021-09-08',4,633,0,0),(5989,30,1,0,1,1,'auto','','','2021-09-07',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-08',4,633,0,0),(5990,30,1,0,1,1,'auto','','','2021-09-07',1,1,'','0501559993',NULL,'Walk-in Customer',0,'DEF','2021-09-08',4,8019,0,0),(5991,30,1,0,1,1,'auto','','','2021-09-07',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-08',4,330,0,0),(5992,30,1,0,1,1,'auto','','','2021-09-07',1,1,'','0529808643',NULL,'Walk-in Customer',0,'DEF','2021-09-08',4,644,0,0),(5993,30,1,0,1,1,'auto','','','2021-09-07',1,1,'','0506684422',NULL,'Walk-in Customer',0,'DEF','2021-09-08',4,489,0,0),(5994,30,1,0,1,1,'auto','','','2021-09-07',1,1,'','0504407066',NULL,'Walk-in Customer',0,'DEF','2021-09-08',4,165,0,0),(5995,30,1,0,1,1,'auto','','','2021-09-07',1,1,'','0555555894',NULL,'Walk-in Customer',0,'DEF','2021-09-08',4,633,0,0),(5996,30,1,0,1,1,'auto','','','2021-09-07',1,1,'','0504407066',NULL,'Walk-in Customer',0,'DEF','2021-09-08',4,165,0,0),(5997,30,1,0,1,1,'auto','','','2021-09-07',1,1,'','0525100338',NULL,'Walk-in Customer',0,'DEF','2021-09-08',4,593,0,0),(5998,30,1,0,1,1,'auto','','','2021-09-07',1,1,'','0504225403',NULL,'Walk-in Customer',0,'DEF','2021-09-08',4,488,0,0),(5999,30,1,0,1,1,'auto','','','2021-09-08',1,1,'','0563746920',NULL,'Walk-in Customer',0,'DEF','2021-09-09',4,163,0,0),(6000,30,1,0,1,1,'auto','','','2021-09-08',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-09',4,603,0,0),(6001,30,1,0,1,1,'auto','','','2021-09-08',1,1,'','0522516722',NULL,'Walk-in Customer',0,'DEF','2021-09-09',4,163,0,0),(6002,30,1,0,1,1,'auto','','','2021-09-08',1,1,'','0508519781',NULL,'Walk-in Customer',0,'DEF','2021-09-09',4,1363,0,0),(6003,30,1,0,1,1,'auto','','','2021-09-08',1,1,'','0555999632',NULL,'Walk-in Customer',0,'DEF','2021-09-09',4,330,0,0),(6004,30,1,0,1,1,'auto','','','2021-09-08',1,1,'','0544449891',NULL,'Walk-in Customer',0,'DEF','2021-09-09',4,205,0,0),(6005,30,1,0,1,1,'auto','','','2021-09-08',1,1,'','0563807689',NULL,'Walk-in Customer',0,'DEF','2021-09-09',4,163,0,0),(6008,30,1,0,1,1,'auto','','','2021-09-08',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-09',4,413,0,0),(6009,30,1,0,1,1,'auto','','','2021-09-08',1,1,'','0522516722',NULL,'Walk-in Customer',0,'DEF','2021-09-09',4,163,0,0),(6010,30,1,0,1,1,'auto','','','2021-09-08',1,1,'','0501942880',NULL,'Walk-in Customer',0,'DEF','2021-09-09',4,163,0,0),(6011,30,1,0,1,1,'auto','','','2021-09-08',1,1,'','0551136158',NULL,'Walk-in Customer',0,'DEF','2021-09-09',4,41,0,0),(6012,30,1,0,1,1,'auto','','','2021-09-08',1,1,'','0509033559',NULL,'Walk-in Customer',0,'DEF','2021-09-09',4,1083,0,0),(6013,30,1,0,1,1,'auto','','','2021-09-08',1,1,'','0506601474',NULL,'Walk-in Customer',0,'DEF','2021-09-09',4,165,0,0),(6014,30,1,0,1,1,'auto','','','2021-09-08',1,1,'','0506377897',NULL,'Walk-in Customer',0,'DEF','2021-09-09',4,330,0,0),(6015,30,1,0,1,1,'auto','','','2021-09-08',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-09',4,1899,0,0),(6016,30,1,0,1,1,'auto','','','2021-09-08',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-09',4,216,0,0),(6017,30,1,0,1,1,'auto','','','2021-09-08',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-09',4,163,0,0),(6018,30,1,0,1,1,'auto','','','2021-09-08',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-09',4,1402,0,0),(6019,30,1,0,1,1,'auto','','','2021-09-08',1,1,'','0551389043',NULL,'Walk-in Customer',0,'DEF','2021-09-09',4,165,0,0),(6020,30,1,0,1,1,'auto','','','2021-09-08',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-09',4,165,0,0),(6021,30,1,0,1,1,'auto','','','2021-09-08',1,1,'','0562843421',NULL,'Walk-in Customer',0,'DEF','2021-09-09',4,163,0,0),(6022,30,1,0,1,1,'auto','','','2021-09-08',1,1,'','0562843421',NULL,'Walk-in Customer',0,'DEF','2021-09-09',4,165,0,0),(6023,30,1,0,1,1,'auto','','','2021-09-08',1,1,'','0545291437',NULL,'Walk-in Customer',0,'DEF','2021-09-09',4,163,0,0),(6024,30,1,0,1,1,'auto','','','2021-09-08',1,1,'','0506442955',NULL,'Walk-in Customer',0,'DEF','2021-09-09',4,483,0,0),(6025,30,1,0,1,1,'auto','','','2021-09-08',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-09',4,1065,0,0),(6026,30,1,0,1,1,'auto','','','2021-09-08',1,1,'','0504407066',NULL,'Walk-in Customer',0,'DEF','2021-09-09',4,488,0,0),(6027,30,1,0,1,1,'auto','','','2021-09-08',1,1,'','0504407066',NULL,'Walk-in Customer',0,'DEF','2021-09-09',4,216,0,0),(6028,30,1,0,1,1,'auto','','','2021-09-08',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-09',4,165,0,0),(6029,30,1,0,1,1,'auto','','','2021-09-08',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-09',4,1123,0,0),(6030,30,1,0,1,1,'auto','','','2021-09-08',1,1,'','0528877199',NULL,'Walk-in Customer',0,'DEF','2021-09-09',4,165,0,0),(6031,30,1,0,1,1,'auto','','','2021-09-08',1,1,'','0505042600',NULL,'Walk-in Customer',0,'DEF','2021-09-09',4,163,0,0),(6033,30,1,0,1,1,'auto','','','2021-09-08',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-09',4,2122,0,0),(6034,30,1,0,1,1,'auto','','','2021-09-08',1,1,'','0509033559',NULL,'Walk-in Customer',0,'DEF','2021-09-09',4,1483,0,0),(6035,30,1,0,1,1,'auto','','','2021-09-08',1,1,'','0509033559',NULL,'Walk-in Customer',0,'DEF','2021-09-09',4,326,0,0),(6036,30,1,0,1,1,'auto','','','2021-09-08',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-09',4,216,0,0),(6037,30,1,0,1,1,'auto','','','2021-09-08',1,1,'','0559600160',NULL,'Walk-in Customer',0,'DEF','2021-09-09',4,603,0,0),(6038,30,1,0,1,1,'auto','','','2021-09-08',1,1,'','0543456220',NULL,'Walk-in Customer',0,'DEF','2021-09-09',4,165,0,0),(6039,30,1,0,1,1,'auto','','','2021-09-08',1,1,'','0505385903',NULL,'Walk-in Customer',0,'DEF','2021-09-09',4,216,0,0),(6040,30,1,0,1,1,'auto','','','2021-09-08',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-09',4,633,0,0),(6041,30,1,0,1,1,'auto','','','2021-09-08',1,1,'','0504601403',NULL,'Walk-in Customer',0,'DEF','2021-09-09',4,488,0,0),(6042,30,1,0,1,1,'auto','','','2021-09-08',1,1,'','0553037401',NULL,'Walk-in Customer',0,'DEF','2021-09-09',4,488,0,0),(6043,30,1,0,1,1,'auto','','','2021-09-08',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-09',4,165,0,0),(6044,30,1,0,1,1,'auto','','','2021-09-08',1,1,'','0505385903',NULL,'Walk-in Customer',0,'DEF','2021-09-09',4,489,0,0),(6045,30,1,0,1,1,'auto','','','2021-09-08',1,1,'','0505042600',NULL,'Walk-in Customer',0,'DEF','2021-09-09',4,165,0,0),(6046,30,1,0,1,1,'auto','','','2021-09-08',1,1,'','0581587373',NULL,'Walk-in Customer',0,'DEF','2021-09-09',4,644,0,0),(6047,30,1,0,1,1,'auto','','','2021-09-09',1,1,'','0506503134',NULL,'Walk-in Customer',0,'DEF','2021-09-10',4,163,0,0),(6048,30,1,0,1,1,'auto','','','2021-09-09',1,1,'','0559427813',NULL,'Walk-in Customer',0,'DEF','2021-09-10',4,653,0,0),(6049,30,1,0,1,1,'auto','','','2021-09-09',1,1,'','0502015221',NULL,'Walk-in Customer',0,'DEF','2021-09-10',4,41,0,0),(6050,30,1,0,1,1,'auto','','','2021-09-09',1,1,'','0501244088',NULL,'Walk-in Customer',0,'DEF','2021-09-10',4,644,0,0),(6051,30,1,0,1,1,'auto','','','2021-09-09',1,1,'','0555707766',NULL,'Walk-in Customer',0,'DEF','2021-09-10',4,633,0,0),(6052,30,1,0,1,1,'auto','','','2021-09-09',1,1,'','0559911668',NULL,'Walk-in Customer',0,'DEF','2021-09-10',4,828,0,0),(6053,30,1,0,1,1,'auto','','','2021-09-09',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-10',4,513,0,0),(6054,30,1,0,1,1,'auto','','','2021-09-09',1,1,'','0506644458',NULL,'Walk-in Customer',0,'DEF','2021-09-10',4,83,0,0),(6055,30,1,0,1,1,'auto','','','2021-09-09',1,1,'','0544449891',NULL,'Walk-in Customer',0,'DEF','2021-09-10',4,84,0,0),(6056,30,1,0,1,1,'auto','','','2021-09-09',1,1,'','0521942889',NULL,'Walk-in Customer',0,'DEF','2021-09-10',4,163,0,0),(6057,30,1,0,1,1,'auto','','','2021-09-09',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-10',4,644,0,0),(6059,30,1,0,1,1,'auto','','','2021-09-09',1,1,'','0521942889',NULL,'Walk-in Customer',0,'DEF','2021-09-10',4,1064,0,0),(6060,30,1,0,1,1,'auto','','','2021-09-09',1,1,'','0552313178',NULL,'Walk-in Customer',0,'DEF','2021-09-10',4,644,0,0),(6061,30,1,0,1,1,'auto','','','2021-09-09',1,1,'','0521942889',NULL,'Walk-in Customer',0,'DEF','2021-09-10',4,644,0,0),(6062,30,1,0,1,1,'auto','','','2021-09-09',1,1,'','0562789918',NULL,'Walk-in Customer',0,'DEF','2021-09-10',4,204,0,0),(6063,30,1,0,1,1,'auto','','','2021-09-09',1,1,'','0562789918',NULL,'Walk-in Customer',0,'DEF','2021-09-10',4,163,0,0),(6064,30,1,0,1,1,'auto','','','2021-09-09',1,1,'','0505356270',NULL,'Walk-in Customer',0,'DEF','2021-09-10',4,163,0,0),(6065,30,1,0,1,1,'auto','','','2021-09-09',1,1,'','0562881430',NULL,'Walk-in Customer',0,'DEF','2021-09-10',4,163,0,0),(6066,30,1,0,1,1,'auto','','','2021-09-09',1,1,'','0562881430',NULL,'Walk-in Customer',0,'DEF','2021-09-10',4,41,0,0),(6067,30,1,0,1,1,'auto','','','2021-09-09',1,1,'','0504635959',NULL,'Walk-in Customer',0,'DEF','2021-09-10',4,318,0,0),(6068,30,1,0,1,1,'auto','','','2021-09-09',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-10',4,446,0,0),(6069,30,1,0,1,1,'auto','','','2021-09-09',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-10',4,163,0,0),(6070,30,1,0,1,1,'auto','','','2021-09-09',1,1,'','0506444897',NULL,'Walk-in Customer',0,'DEF','2021-09-10',4,644,0,0),(6071,30,1,0,1,1,'auto','','','2021-09-09',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-10',4,7947,0,0),(6072,30,1,0,1,1,'auto','','','2021-09-09',1,1,'','0561309309',NULL,'Walk-in Customer',0,'DEF','2021-09-10',4,644,0,0),(6073,30,1,0,1,1,'auto','','','2021-09-09',1,1,'','0558153006',NULL,'Walk-in Customer',0,'DEF','2021-09-10',4,83,0,0),(6074,30,1,0,1,1,'auto','','','2021-09-09',1,1,'','0526500755',NULL,'Walk-in Customer',0,'DEF','2021-09-10',4,483,0,0),(6075,30,1,0,1,1,'auto','','','2021-09-09',1,1,'','0526500755',NULL,'Walk-in Customer',0,'DEF','2021-09-10',4,967,0,0),(6076,30,1,0,1,1,'auto','','','2021-09-09',1,1,'','0555151046',NULL,'Walk-in Customer',0,'DEF','2021-09-10',4,644,0,0),(6077,30,1,0,1,1,'auto','','','2021-09-09',1,1,'','0528877199',NULL,'Walk-in Customer',0,'DEF','2021-09-10',4,488,0,0),(6078,30,1,0,1,1,'auto','','','2021-09-09',1,1,'','0505385903',NULL,'Walk-in Customer',0,'DEF','2021-09-10',4,165,0,0),(6079,30,1,0,1,1,'auto','','','2021-09-09',1,1,'','0544898754',NULL,'Walk-in Customer',0,'DEF','2021-09-10',4,163,0,0),(6080,30,1,0,1,1,'auto','','','2021-09-09',1,1,'','0566887743',NULL,'Walk-in Customer',0,'DEF','2021-09-10',4,522,0,0),(6081,30,1,0,1,1,'auto','','','2021-09-11',1,1,'','0508052323',NULL,'Walk-in Customer',0,'DEF','2021-09-12',4,1863,0,0),(6082,30,1,0,1,1,'auto','','','2021-09-11',1,1,'','0562843421',NULL,'Walk-in Customer',0,'DEF','2021-09-12',4,163,0,0),(6083,30,1,0,1,1,'auto','','','2021-09-11',1,1,'','0552554866',NULL,'Walk-in Customer',0,'DEF','2021-09-12',4,163,0,0),(6084,30,1,0,1,1,'auto','','','2021-09-11',1,1,'','0552554866',NULL,'Walk-in Customer',0,'DEF','2021-09-12',4,163,0,0),(6085,30,1,0,1,1,'auto','','','2021-09-11',1,1,'','0559427813',NULL,'Walk-in Customer',0,'DEF','2021-09-12',4,2613,0,0),(6086,30,1,0,1,1,'auto','','','2021-09-11',1,1,'','0555708622',NULL,'Walk-in Customer',0,'DEF','2021-09-12',4,930,0,0),(6087,30,1,0,1,1,'auto','','','2021-09-11',1,1,'','0552554866',NULL,'Walk-in Customer',0,'DEF','2021-09-12',4,909,0,0),(6088,30,1,0,1,1,'auto','','','2021-09-11',1,1,'','0586459918',NULL,'Walk-in Customer',0,'DEF','2021-09-12',4,644,0,0),(6089,30,1,0,1,1,'auto','','','2021-09-11',1,1,'','0502418612',NULL,'Walk-in Customer',0,'DEF','2021-09-12',4,163,0,0),(6090,30,1,0,1,1,'auto','','','2021-09-11',1,1,'','0555237314',NULL,'Walk-in Customer',0,'DEF','2021-09-12',4,483,0,0),(6091,30,1,0,1,1,'auto','','','2021-09-11',1,1,'','0502418612',NULL,'Walk-in Customer',0,'DEF','2021-09-12',4,163,0,0),(6092,30,1,0,1,1,'auto','','','2021-09-11',1,1,'','0559911668',NULL,'Walk-in Customer',0,'DEF','2021-09-12',4,41,0,0),(6093,30,1,0,1,1,'auto','','','2021-09-11',1,1,'','0524369250',NULL,'Walk-in Customer',0,'DEF','2021-09-12',4,483,0,0),(6094,30,1,0,1,1,'auto','','','2021-09-12',1,1,'','0556253031',NULL,'Walk-in Customer',0,'DEF','2021-09-13',4,267,0,0),(6095,30,1,0,1,1,'auto','','','2021-09-12',1,1,'','0555999632',NULL,'Walk-in Customer',0,'DEF','2021-09-13',4,488,0,0),(6096,30,1,0,1,1,'auto','','','2021-09-12',1,1,'','0502555004',NULL,'Walk-in Customer',0,'DEF','2021-09-13',4,163,0,0),(6097,30,1,0,1,1,'auto','','','2021-09-12',1,1,'','0553070179',NULL,'Walk-in Customer',0,'DEF','2021-09-13',4,165,0,0),(6098,30,1,0,1,1,'auto','','','2021-09-12',1,1,'','0553070179',NULL,'Walk-in Customer',0,'DEF','2021-09-13',4,420,0,0),(6099,30,1,0,1,1,'auto','','','2021-09-12',1,1,'','0506855576',NULL,'Walk-in Customer',0,'DEF','2021-09-13',4,205,0,0),(6100,30,1,0,1,1,'auto','','','2021-09-12',1,1,'','0505743945',NULL,'Walk-in Customer',0,'DEF','2021-09-13',4,1155,0,0),(6101,30,1,0,1,1,'auto','','','2021-09-12',1,1,'','0562843421',NULL,'Walk-in Customer',0,'DEF','2021-09-13',4,2563,0,0),(6102,30,1,0,1,1,'auto','','','2021-09-12',1,1,'','0555999632',NULL,'Walk-in Customer',0,'DEF','2021-09-13',4,1113,0,0),(6103,30,1,0,1,1,'auto','','','2021-09-12',1,1,'','0506282454',NULL,'Walk-in Customer',0,'DEF','2021-09-13',4,976,0,0),(6104,30,1,0,1,1,'auto','','','2021-09-12',1,1,'','0506532327',NULL,'Walk-in Customer',0,'DEF','2021-09-13',4,326,0,0),(6105,30,1,0,1,1,'auto','','','2021-09-12',1,1,'','0505652621',NULL,'Walk-in Customer',0,'DEF','2021-09-13',4,633,0,0),(6106,30,1,0,1,1,'auto','','','2021-09-12',1,1,'','0526897009',NULL,'Walk-in Customer',0,'DEF','2021-09-13',4,163,0,0),(6107,30,1,0,1070,1070,'auto','','','2021-09-12',1,1,'','0558117883',NULL,'SIRAJUDEEN KATTOOKKARAN UMMER',0,'DEF','2021-09-13',4,633,0,0),(6108,30,1,0,1,1,'auto','','','2021-09-12',1,1,'','0526897009',NULL,'Walk-in Customer',0,'DEF','2021-09-13',4,163,0,0),(6109,30,1,0,1,1,'auto','','','2021-09-12',1,1,'','0506527611',NULL,'Walk-in Customer',0,'DEF','2021-09-13',4,165,0,0),(6110,30,1,0,1,1,'auto','','','2021-09-12',1,1,'','0522516722',NULL,'Walk-in Customer',0,'DEF','2021-09-13',4,326,0,0),(6111,30,1,0,1,1,'auto','','','2021-09-12',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-13',4,809,0,0),(6112,30,1,0,1,1,'auto','','','2021-09-12',1,1,'','0501400061',NULL,'Walk-in Customer',0,'DEF','2021-09-13',4,216,0,0),(6113,30,1,0,1,1,'auto','','','2021-09-12',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-13',4,644,0,0),(6114,30,1,0,1,1,'auto','','','2021-09-12',1,1,'','0585050912',NULL,'Walk-in Customer',0,'DEF','2021-09-13',4,488,0,0),(6115,30,1,0,1,1,'auto','','','2021-09-12',1,1,'','0564724575',NULL,'Walk-in Customer',0,'DEF','2021-09-13',4,163,0,0),(6117,30,1,0,1,1,'auto','','','2021-09-12',1,1,'','0527805580',NULL,'Walk-in Customer',0,'DEF','2021-09-13',4,644,0,0),(6118,30,1,0,1,1,'auto','','','2021-09-12',1,1,'','0502775609',NULL,'Walk-in Customer',0,'DEF','2021-09-13',4,1065,0,0),(6119,30,1,0,1,1,'auto','','','2021-09-12',1,1,'','0566243491',NULL,'Walk-in Customer',0,'DEF','2021-09-13',4,483,0,0),(6120,30,1,0,1,1,'auto','','','2021-09-12',1,1,'','0522418187',NULL,'Walk-in Customer',0,'DEF','2021-09-13',4,483,0,0),(6121,30,1,0,1,1,'auto','','','2021-09-12',1,1,'','0506442955',NULL,'Walk-in Customer',0,'DEF','2021-09-13',4,692,0,0),(6122,30,1,0,1,1,'auto','','','2021-09-13',1,1,'','0505188959',NULL,'Walk-in Customer',0,'DEF','2021-09-14',4,163,0,0),(6123,30,1,0,1,1,'auto','','','2021-09-13',1,1,'','0551980018',NULL,'Walk-in Customer',0,'DEF','2021-09-14',4,163,0,0),(6124,30,1,0,1,1,'auto','','','2021-09-13',1,1,'','0504635959',NULL,'Walk-in Customer',0,'DEF','2021-09-14',4,488,0,0),(6125,30,1,0,1,1,'auto','','','2021-09-13',1,1,'','0505188959',NULL,'Walk-in Customer',0,'DEF','2021-09-14',4,163,0,0),(6126,30,1,0,1,1,'auto','','','2021-09-13',1,1,'','0552554866',NULL,'Walk-in Customer',0,'DEF','2021-09-14',4,163,0,0),(6127,30,1,0,1,1,'auto','','','2021-09-13',1,1,'','0505944717',NULL,'Walk-in Customer',0,'DEF','2021-09-14',4,163,0,0),(6128,30,1,0,1,1,'auto','','','2021-09-13',1,1,'','0566880200',NULL,'Walk-in Customer',0,'DEF','2021-09-14',4,809,0,0),(6129,30,1,0,1,1,'auto','','','2021-09-13',1,1,'','0505409783',NULL,'Walk-in Customer',0,'DEF','2021-09-14',4,330,0,0),(6130,30,1,0,1,1,'auto','','','2021-09-13',1,1,'','0523163335',NULL,'Walk-in Customer',0,'DEF','2021-09-14',4,593,0,0),(6131,30,1,0,1,1,'auto','','','2021-09-13',1,1,'','0506946260',NULL,'Walk-in Customer',0,'DEF','2021-09-14',4,646,0,0),(6132,30,1,0,1,1,'auto','','','2021-09-13',1,1,'','0506442955',NULL,'Walk-in Customer',0,'DEF','2021-09-14',4,263,0,0),(6133,30,1,0,1,1,'auto','','','2021-09-13',1,1,'','0501400061',NULL,'Walk-in Customer',0,'DEF','2021-09-14',4,84,0,0),(6134,30,1,0,1,1,'auto','','','2021-09-13',1,1,'','0522516722',NULL,'Walk-in Customer',0,'DEF','2021-09-14',4,326,0,0),(6135,30,1,0,1,1,'auto','','','2021-09-13',1,1,'','0529808643',NULL,'Walk-in Customer',0,'DEF','2021-09-14',4,777,0,0),(6136,30,1,0,1,1,'auto','','','2021-09-13',1,1,'','0551795251',NULL,'Walk-in Customer',0,'DEF','2021-09-14',4,83,0,0),(6137,30,1,0,1,1,'auto','','','2021-09-13',1,1,'','0509822665',NULL,'Walk-in Customer',0,'DEF','2021-09-14',4,1266,0,0),(6138,30,1,0,1,1,'auto','','','2021-09-13',1,1,'','0505851202',NULL,'Walk-in Customer',0,'DEF','2021-09-14',4,163,0,0),(6139,30,1,0,1,1,'auto','','','2021-09-13',1,1,'','0505743945',NULL,'Walk-in Customer',0,'DEF','2021-09-14',4,165,0,0),(6140,30,1,0,1,1,'auto','','','2021-09-13',1,1,'','0505851202',NULL,'Walk-in Customer',0,'DEF','2021-09-14',4,644,0,0),(6141,30,1,0,1,1,'auto','','','2021-09-13',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-14',4,165,0,0),(6142,30,1,0,1,1,'auto','','','2021-09-13',1,1,'','0529808643',NULL,'Walk-in Customer',0,'DEF','2021-09-14',4,828,0,0),(6143,30,1,0,1,1,'auto','','','2021-09-13',1,1,'','0504635959',NULL,'Walk-in Customer',0,'DEF','2021-09-14',4,1185,0,0),(6144,30,1,0,1,1,'auto','','','2021-09-13',1,1,'','0552554866',NULL,'Walk-in Customer',0,'DEF','2021-09-14',4,163,0,0),(6145,30,1,0,1,1,'auto','','','2021-09-13',1,1,'','0562843421',NULL,'Walk-in Customer',0,'DEF','2021-09-14',4,163,0,0),(6146,30,1,0,1,1,'auto','','','2021-09-13',1,1,'','0566243491',NULL,'Walk-in Customer',0,'DEF','2021-09-14',4,966,0,0),(6147,30,1,0,1,1,'auto','','','2021-09-13',1,1,'','0553034401',NULL,'Walk-in Customer',0,'DEF','2021-09-14',4,267,0,0),(6148,30,1,0,1,1,'auto','','','2021-09-13',1,1,'','0566880200',NULL,'Walk-in Customer',0,'DEF','2021-09-14',4,488,0,0),(6149,30,1,0,1,1,'auto','','','2021-09-13',1,1,'','0505397991',NULL,'Walk-in Customer',0,'DEF','2021-09-14',4,644,0,0),(6150,30,1,0,1,1,'auto','','','2021-09-13',1,1,'','0508678110',NULL,'Walk-in Customer',0,'DEF','2021-09-14',4,165,0,0),(6151,30,1,0,1,1,'auto','','','2021-09-13',1,1,'','0506282454',NULL,'Walk-in Customer',0,'DEF','2021-09-14',4,966,0,0),(6152,30,1,0,1,1,'auto','','','2021-09-14',1,1,'','0501411335',NULL,'Walk-in Customer',0,'DEF','2021-09-15',4,165,0,0),(6153,30,1,0,1,1,'auto','','','2021-09-14',1,1,'','0506446327',NULL,'Walk-in Customer',0,'DEF','2021-09-15',4,1963,0,0),(6154,30,1,0,1,1,'auto','','','2021-09-14',1,1,'','0506446327',NULL,'Walk-in Customer',0,'DEF','2021-09-15',4,163,0,0),(6155,30,1,0,1,1,'auto','','','2021-09-14',1,1,'','0561985673',NULL,'Walk-in Customer',0,'DEF','2021-09-15',4,163,0,0),(6156,30,1,0,1,1,'auto','','','2021-09-14',1,1,'','0561450828',NULL,'Walk-in Customer',0,'DEF','2021-09-15',4,163,0,0),(6157,30,1,0,1,1,'auto','','','2021-09-14',1,1,'','0561450828',NULL,'Walk-in Customer',0,'DEF','2021-09-15',4,163,0,0),(6158,30,1,0,1,1,'auto','','','2021-09-14',1,1,'','0567790010',NULL,'Walk-in Customer',0,'DEF','2021-09-15',4,165,0,0),(6159,30,1,0,1,1,'auto','','','2021-09-14',1,1,'','0547304207',NULL,'Walk-in Customer',0,'DEF','2021-09-15',4,163,0,0),(6160,30,1,0,1,1,'auto','','','2021-09-14',1,1,'','0547304207',NULL,'Walk-in Customer',0,'DEF','2021-09-15',4,41,0,0),(6161,30,1,0,1,1,'auto','','','2021-09-14',1,1,'','0506699530',NULL,'Walk-in Customer',0,'DEF','2021-09-15',4,726,0,0),(6162,30,1,0,1,1,'auto','','','2021-09-14',1,1,'','0526264544',NULL,'Walk-in Customer',0,'DEF','2021-09-15',4,163,0,0),(6163,30,1,0,1,1,'auto','','','2021-09-14',1,1,'','0526264544',NULL,'Walk-in Customer',0,'DEF','2021-09-15',4,41,0,0),(6164,30,1,0,1,1,'auto','','','2021-09-14',1,1,'','0559932891',NULL,'Walk-in Customer',0,'DEF','2021-09-15',4,163,0,0),(6165,30,1,0,1,1,'auto','','','2021-09-14',1,1,'','0558850058',NULL,'Walk-in Customer',0,'DEF','2021-09-15',4,488,0,0),(6166,30,1,0,1,1,'auto','','','2021-09-14',1,1,'','0586987207',NULL,'Walk-in Customer',0,'DEF','2021-09-15',4,163,0,0),(6167,30,1,0,1,1,'auto','','','2021-09-14',1,1,'','0501400061',NULL,'Walk-in Customer',0,'DEF','2021-09-15',4,165,0,0),(6168,30,1,0,1,1,'auto','','','2021-09-14',1,1,'','0585050912',NULL,'Walk-in Customer',0,'DEF','2021-09-15',4,203,0,0),(6169,30,1,0,1,1,'auto','','','2021-09-14',1,1,'','0558850058',NULL,'Walk-in Customer',0,'DEF','2021-09-15',4,483,0,0),(6170,30,1,0,1,1,'auto','','','2021-09-14',1,1,'','0562843421',NULL,'Walk-in Customer',0,'DEF','2021-09-15',4,976,0,0),(6171,30,1,0,1,1,'auto','','','2021-09-14',1,1,'','0529808643',NULL,'Walk-in Customer',0,'DEF','2021-09-15',4,522,0,0),(6172,30,1,0,1,1,'auto','','','2021-09-14',1,1,'','0566243491',NULL,'Walk-in Customer',0,'DEF','2021-09-15',4,2189,0,0),(6173,30,1,0,1,1,'auto','','','2021-09-14',1,1,'','0566880200',NULL,'Walk-in Customer',0,'DEF','2021-09-15',4,644,0,0),(6174,30,1,0,1,1,'auto','','','2021-09-14',1,1,'','0504601403',NULL,'Walk-in Customer',0,'DEF','2021-09-15',4,555,0,0),(6175,30,1,0,1,1,'auto','','','2021-09-14',1,1,'','0525696455',NULL,'Walk-in Customer',0,'DEF','2021-09-15',4,216,0,0),(6176,30,1,0,1,1,'auto','','','2021-09-14',1,1,'','0525696455',NULL,'Walk-in Customer',0,'DEF','2021-09-15',4,249,0,0),(6177,30,1,0,1,1,'auto','','','2021-09-14',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-15',4,1185,0,0),(6178,30,1,0,1070,1070,'auto','','','2021-09-14',1,1,'','0558117883',NULL,'SIRAJUDEEN KATTOOKKARAN UMMER',0,'DEF','2021-09-15',4,633,0,0),(6179,30,1,0,1,1,'auto','','','2021-09-14',1,1,'','0555999632',NULL,'Walk-in Customer',0,'DEF','2021-09-15',4,165,0,0),(6180,30,1,0,1070,1070,'auto','','','2021-09-14',1,1,'','0558117883',NULL,'SIRAJUDEEN KATTOOKKARAN UMMER',0,'DEF','2021-09-15',4,576,0,0),(6181,30,1,0,1,1,'auto','','','2021-09-14',1,1,'','0555506071',NULL,'Walk-in Customer',0,'DEF','2021-09-15',4,593,0,0),(6182,30,1,0,1,1,'auto','','','2021-09-15',1,1,'','0504537037',NULL,'Walk-in Customer',0,'DEF','2021-09-16',4,633,0,0),(6183,30,1,0,1,1,'auto','','','2021-09-15',1,1,'','0503219916',NULL,'Walk-in Customer',0,'DEF','2021-09-16',4,163,0,0),(6184,30,1,0,1,1,'auto','','','2021-09-15',1,1,'','0503032429',NULL,'Walk-in Customer',0,'DEF','2021-09-16',4,203,0,0),(6185,30,1,0,1,1,'auto','','','2021-09-15',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-16',4,41,0,0),(6186,30,1,0,1,1,'auto','','','2021-09-15',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-16',4,1389,0,0),(6187,30,1,0,1,1,'auto','','','2021-09-15',1,1,'','0559427813',NULL,'Walk-in Customer',0,'DEF','2021-09-16',4,653,0,0),(6188,30,1,0,1,1,'auto','','','2021-09-15',1,1,'','0505703318',NULL,'Walk-in Customer',0,'DEF','2021-09-16',4,163,0,0),(6189,30,1,0,1,1,'auto','','','2021-09-15',1,1,'','0544006554',NULL,'Walk-in Customer',0,'DEF','2021-09-16',4,165,0,0),(6190,30,1,0,1,1,'auto','','','2021-09-15',1,1,'','0555524426',NULL,'Walk-in Customer',0,'DEF','2021-09-16',4,165,0,0),(6191,30,1,0,1,1,'auto','','','2021-09-15',1,1,'','0506947988',NULL,'Walk-in Customer',0,'DEF','2021-09-16',4,600,0,0),(6192,30,1,0,1,1,'auto','','','2021-09-15',1,1,'','0505942490',NULL,'Walk-in Customer',0,'DEF','2021-09-16',4,165,0,0),(6193,30,1,0,1,1,'auto','','','2021-09-15',1,1,'','0521438259',NULL,'Walk-in Customer',0,'DEF','2021-09-16',4,163,0,0),(6194,30,1,0,1,1,'auto','','','2021-09-15',1,1,'','0529245014',NULL,'Walk-in Customer',0,'DEF','2021-09-16',4,326,0,0),(6195,30,1,0,1,1,'auto','','','2021-09-15',1,1,'','0506947988',NULL,'Walk-in Customer',0,'DEF','2021-09-16',4,165,0,0),(6196,30,1,0,1,1,'auto','','','2021-09-15',1,1,'','0506947988',NULL,'Walk-in Customer',0,'DEF','2021-09-16',4,165,0,0),(6197,30,1,0,1,1,'auto','','','2021-09-15',1,1,'','0505851202',NULL,'Walk-in Customer',0,'DEF','2021-09-16',4,633,0,0),(6198,30,1,0,1,1,'auto','','','2021-09-15',1,1,'','0559427813',NULL,'Walk-in Customer',0,'DEF','2021-09-16',4,930,0,0),(6199,30,1,0,1,1,'auto','','','2021-09-15',1,1,'','0552086340',NULL,'Walk-in Customer',0,'DEF','2021-09-16',4,573,0,0),(6200,30,1,0,1,1,'auto','','','2021-09-15',1,1,'','0551336552',NULL,'Walk-in Customer',0,'DEF','2021-09-16',4,165,0,0),(6201,30,1,0,1,1,'auto','','','2021-09-15',1,1,'','0509799554',NULL,'Walk-in Customer',0,'DEF','2021-09-16',4,165,0,0),(6202,30,1,0,1,1,'auto','','','2021-09-15',1,1,'','0505042600',NULL,'Walk-in Customer',0,'DEF','2021-09-16',4,1163,0,0),(6203,30,1,0,1,1,'auto','','','2021-09-15',1,1,'','0585050912',NULL,'Walk-in Customer',0,'DEF','2021-09-16',4,83,0,0),(6204,30,1,0,1,1,'auto','','','2021-09-15',1,1,'','0557414205',NULL,'Walk-in Customer',0,'DEF','2021-09-16',4,483,0,0),(6205,30,1,0,1,1,'auto','','','2021-09-15',1,1,'','0562843421',NULL,'Walk-in Customer',0,'DEF','2021-09-16',4,926,0,0),(6206,30,1,0,1,1,'auto','','','2021-09-15',1,1,'','0503032429',NULL,'Walk-in Customer',0,'DEF','2021-09-16',4,326,0,0),(6207,30,1,0,1,1,'auto','','','2021-09-15',1,1,'','0551336552',NULL,'Walk-in Customer',0,'DEF','2021-09-16',4,1185,0,0),(6208,30,1,0,1,1,'auto','','','2021-09-15',1,1,'','0544006554',NULL,'Walk-in Customer',0,'DEF','2021-09-16',4,165,0,0),(6209,30,1,0,1,1,'auto','','','2021-09-15',1,1,'','0509799554',NULL,'Walk-in Customer',0,'DEF','2021-09-16',4,488,0,0),(6210,30,1,0,1,1,'auto','','','2021-09-15',1,1,'','0504950192',NULL,'Walk-in Customer',0,'DEF','2021-09-16',4,488,0,0),(6211,30,1,0,1,1,'auto','','','2021-09-15',1,1,'','0507884379',NULL,'Walk-in Customer',0,'DEF','2021-09-16',4,1426,0,0),(6212,30,1,0,1,1,'auto','','','2021-09-15',1,1,'','0508858980',NULL,'Walk-in Customer',0,'DEF','2021-09-16',4,165,0,0),(6213,30,1,0,1,1,'auto','','','2021-09-15',1,1,'','0568120354',NULL,'Walk-in Customer',0,'DEF','2021-09-16',4,644,0,0),(6215,30,1,0,1,1,'auto','','','2021-09-15',1,1,'','0568120354',NULL,'Walk-in Customer',0,'DEF','2021-09-16',4,843,0,0),(6216,30,1,0,1,1,'auto','','','2021-09-15',1,1,'','0509799554',NULL,'Walk-in Customer',0,'DEF','2021-09-16',4,165,0,0),(6217,30,1,0,1,1,'auto','','','2021-09-15',1,1,'','0509799554',NULL,'Walk-in Customer',0,'DEF','2021-09-16',4,84,0,0),(6218,30,1,0,1,1,'auto','','','2021-09-15',1,1,'','0506282454',NULL,'Walk-in Customer',0,'DEF','2021-09-16',4,2726,0,0),(6219,30,1,0,1,1,'auto','','','2021-09-15',1,1,'','0555506071',NULL,'Walk-in Customer',0,'DEF','2021-09-16',4,1266,0,0),(6220,30,1,0,1,1,'auto','','','2021-09-16',1,1,'','0522614896',NULL,'Walk-in Customer',0,'DEF','2021-09-17',4,163,0,0),(6221,30,1,0,1,1,'auto','','','2021-09-16',1,1,'','0564467234',NULL,'Walk-in Customer',0,'DEF','2021-09-17',4,163,0,0),(6222,30,1,0,1,1,'auto','','','2021-09-16',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-17',4,165,0,0),(6223,30,1,0,1,1,'auto','','','2021-09-16',1,1,'','0502001977',NULL,'Walk-in Customer',0,'DEF','2021-09-17',4,644,0,0),(6224,30,1,0,1,1,'auto','','','2021-09-16',1,1,'','0502001977',NULL,'Walk-in Customer',0,'DEF','2021-09-17',4,41,0,0),(6225,30,1,0,1,1,'auto','','','2021-09-16',1,1,'','0567859738',NULL,'Walk-in Customer',0,'DEF','2021-09-17',4,163,0,0),(6226,30,1,0,1,1,'auto','','','2021-09-16',1,1,'','0505942490',NULL,'Walk-in Customer',0,'DEF','2021-09-17',4,828,0,0),(6227,30,1,0,1,1,'auto','','','2021-09-16',1,1,'','0506282454',NULL,'Walk-in Customer',0,'DEF','2021-09-17',4,1363,0,0),(6228,30,1,0,1,1,'auto','','','2021-09-16',1,1,'','0563693991',NULL,'Walk-in Customer',0,'DEF','2021-09-17',4,163,0,0),(6229,30,1,0,1,1,'auto','','','2021-09-16',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-17',4,488,0,0),(6230,30,1,0,1,1,'auto','','','2021-09-16',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-17',4,633,0,0),(6231,30,1,0,1,1,'auto','','','2021-09-16',1,1,'','0559427813',NULL,'Walk-in Customer',0,'DEF','2021-09-17',4,165,0,0),(6232,30,1,0,1,1,'auto','','','2021-09-16',1,1,'','0568120354',NULL,'Walk-in Customer',0,'DEF','2021-09-17',4,644,0,0),(6233,30,1,0,1,1,'auto','','','2021-09-16',1,1,'','0503883106',NULL,'Walk-in Customer',0,'DEF','2021-09-17',4,495,0,0),(6234,30,1,0,1,1,'auto','','','2021-09-16',1,1,'','0504950192',NULL,'Walk-in Customer',0,'DEF','2021-09-17',4,2613,0,0),(6235,30,1,0,1,1,'auto','','','2021-09-16',1,1,'','0557414205',NULL,'Walk-in Customer',0,'DEF','2021-09-17',4,330,0,0),(6236,30,1,0,1,1,'auto','','','2021-09-16',1,1,'','0506946260',NULL,'Walk-in Customer',0,'DEF','2021-09-17',4,483,0,0),(6237,30,1,0,1,1,'auto','','','2021-09-16',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-17',4,318,0,0),(6238,30,1,0,1,1,'auto','','','2021-09-16',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-17',4,165,0,0),(6239,30,1,0,1,1,'auto','','','2021-09-18',1,1,'','0506644458',NULL,'Walk-in Customer',0,'DEF','2021-09-19',4,409,0,0),(6240,30,1,0,1,1,'auto','','','2021-09-18',1,1,'','0552554866',NULL,'Walk-in Customer',0,'DEF','2021-09-19',4,163,0,0),(6241,30,1,0,1,1,'auto','','','2021-09-18',1,1,'','0524797188',NULL,'Walk-in Customer',0,'DEF','2021-09-19',4,603,0,0),(6242,30,1,0,1,1,'auto','','','2021-09-18',1,1,'','0556119387',NULL,'Walk-in Customer',0,'DEF','2021-09-19',4,165,0,0),(6243,30,1,0,1,1,'auto','','','2021-09-18',1,1,'','0556119387',NULL,'Walk-in Customer',0,'DEF','2021-09-19',4,488,0,0),(6244,30,1,0,1070,1070,'auto','','','2021-09-18',1,1,'','0558117883',NULL,'SIRAJUDEEN KATTOOKKARAN UMMER',0,'DEF','2021-09-19',4,633,0,0),(6245,30,1,0,1070,1070,'auto','','','2021-09-18',1,1,'','0558117883',NULL,'SIRAJUDEEN KATTOOKKARAN UMMER',0,'DEF','2021-09-19',4,163,0,0),(6246,30,1,0,1,1,'auto','','','2021-09-18',1,1,'','0559562546',NULL,'Walk-in Customer',0,'DEF','2021-09-19',4,369,0,0),(6247,30,1,0,1,1,'auto','','','2021-09-19',1,1,'','0506560757',NULL,'Walk-in Customer',0,'DEF','2021-09-20',4,603,0,0),(6248,30,1,0,1,1,'auto','','','2021-09-19',1,1,'','0529136066',NULL,'Walk-in Customer',0,'DEF','2021-09-20',4,163,0,0),(6249,30,1,0,1,1,'auto','','','2021-09-19',1,1,'','0504104142',NULL,'Walk-in Customer',0,'DEF','2021-09-20',4,41,0,0),(6251,30,1,0,1,1,'auto','','','2021-09-19',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-20',4,41,0,0),(6252,30,1,0,1,1,'auto','','','2021-09-19',1,1,'','0505859991',NULL,'Walk-in Customer',0,'DEF','2021-09-20',4,488,0,0),(6253,30,1,0,1,1,'auto','','','2021-09-19',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-20',4,165,0,0),(6254,30,1,0,1,1,'auto','','','2021-09-19',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-20',4,41,0,0),(6255,30,1,0,1,1,'auto','','','2021-09-19',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-20',4,1966,0,0),(6256,30,1,0,1,1,'auto','','','2021-09-19',1,1,'','0557223512',NULL,'Walk-in Customer',0,'DEF','2021-09-20',4,846,0,0),(6257,30,1,0,1,1,'auto','','','2021-09-19',1,1,'','0505859991',NULL,'Walk-in Customer',0,'DEF','2021-09-20',4,488,0,0),(6258,30,1,0,1,1,'auto','','','2021-09-19',1,1,'','0526671425',NULL,'Walk-in Customer',0,'DEF','2021-09-20',4,163,0,0),(6259,30,1,0,1,1,'auto','','','2021-09-19',1,1,'','0553735255',NULL,'Walk-in Customer',0,'DEF','2021-09-20',4,163,0,0),(6260,30,1,0,1,1,'auto','','','2021-09-19',1,1,'','0585422672',NULL,'Walk-in Customer',0,'DEF','2021-09-20',4,633,0,0),(6261,30,1,0,1,1,'auto','','','2021-09-19',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-20',4,248,0,0),(6262,30,1,0,1,1,'auto','','','2021-09-19',1,1,'','0558473451',NULL,'Walk-in Customer',0,'DEF','2021-09-20',4,163,0,0),(6264,30,1,0,1056,1056,'auto','','','2021-09-19',1,1,'','0569059717',NULL,'Mohamed Shabib  Karattiyattil',0,'DEF','2021-09-20',4,363,0,0),(6265,30,1,0,1,1,'auto','','','2021-09-19',1,1,'','0504645210',NULL,'Walk-in Customer',0,'DEF','2021-09-20',4,204,0,0),(6266,30,1,0,1,1,'auto','','','2021-09-19',1,1,'','0504645210',NULL,'Walk-in Customer',0,'DEF','2021-09-20',4,330,0,0),(6268,30,1,0,1,1,'auto','','','2021-08-16',1,1,'','0506452050',NULL,'Walk-in Customer',0,'DEF','2021-09-20',4,1266,0,0),(6269,30,1,0,1,1,'auto','','','2021-09-19',1,1,'','0502159030',NULL,'Walk-in Customer',0,'DEF','2021-09-20',4,163,0,0),(6270,30,1,0,1,1,'auto','','','2021-09-19',1,1,'','0551282930',NULL,'Walk-in Customer',0,'DEF','2021-09-20',4,165,0,0),(6271,30,1,0,1,1,'auto','','','2021-09-19',1,1,'','0521641662',NULL,'Walk-in Customer',0,'DEF','2021-09-20',4,165,0,0),(6272,30,1,0,1,1,'auto','','','2021-09-19',1,1,'','0506424025',NULL,'Walk-in Customer',0,'DEF','2021-09-20',4,163,0,0),(6273,30,1,0,1,1,'auto','','','2021-09-19',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-20',4,41,0,0),(6274,30,1,0,1,1,'auto','','','2021-09-19',1,1,'','0509382195',NULL,'Walk-in Customer',0,'DEF','2021-09-20',4,633,0,0),(6275,30,1,0,1,1,'auto','','','2021-09-19',1,1,'','0566243491',NULL,'Walk-in Customer',0,'DEF','2021-09-20',4,489,0,0),(6276,30,1,0,1,1,'auto','','','2021-09-19',1,1,'','0558233192',NULL,'Walk-in Customer',0,'DEF','2021-09-20',4,163,0,0),(6277,30,1,0,1,1,'auto','','','2021-09-19',1,1,'','0561372419',NULL,'Walk-in Customer',0,'DEF','2021-09-20',4,163,0,0),(6278,30,1,0,1,1,'auto','','','2021-09-19',1,1,'','0507884379',NULL,'Walk-in Customer',0,'DEF','2021-09-20',4,1449,0,0),(6279,30,1,0,1,1,'auto','','','2021-09-19',1,1,'','0505042600',NULL,'Walk-in Customer',0,'DEF','2021-09-20',4,41,0,0),(6280,30,1,0,1,1,'auto','','','2021-09-19',1,1,'','0558233192',NULL,'Walk-in Customer',0,'DEF','2021-09-20',4,165,0,0),(6281,30,1,0,1,1,'auto','','','2021-09-19',1,1,'','0504182872',NULL,'Walk-in Customer',0,'DEF','2021-09-20',4,165,0,0),(6282,30,1,0,1,1,'auto','','','2021-09-19',1,1,'','0504182872',NULL,'Walk-in Customer',0,'DEF','2021-09-20',4,41,0,0),(6283,30,1,0,1,1,'auto','','','2021-09-19',1,1,'','0506684422',NULL,'Walk-in Customer',0,'DEF','2021-09-20',4,483,0,0),(6284,30,1,0,1070,1070,'auto','','','2021-09-19',1,1,'','0558117883',NULL,'SIRAJUDEEN KATTOOKKARAN UMMER',0,'DEF','2021-09-20',4,633,0,0),(6285,30,1,0,1,1,'auto','','','2021-09-19',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-20',4,883,0,0),(6286,30,1,0,1,1,'auto','','','2021-09-20',1,1,'','0569978820',NULL,'Walk-in Customer',0,'DEF','2021-09-21',4,1389,0,0),(6287,30,1,0,1,1,'auto','','','2021-09-20',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-21',4,483,0,0),(6288,30,1,0,1,1,'auto','','','2021-09-20',1,1,'','0505185638',NULL,'Walk-in Customer',0,'DEF','2021-09-21',4,2083,0,0),(6289,30,1,0,1056,1056,'auto','','','2021-09-20',1,1,'','0569059717',NULL,'Mohamed Shabib  Karattiyattil',0,'DEF','2021-09-21',4,83,0,0),(6290,30,1,0,1,1,'auto','','','2021-09-20',1,1,'','0508846820',NULL,'Walk-in Customer',0,'DEF','2021-09-21',4,2205,0,0),(6291,30,1,0,1,1,'auto','','','2021-09-20',1,1,'','0565385299',NULL,'Walk-in Customer',0,'DEF','2021-09-21',4,644.06,0,0),(6292,30,1,0,1,1,'auto','','','2021-09-20',1,1,'','0505185638',NULL,'Walk-in Customer',0,'DEF','2021-09-21',4,8332,0,0),(6293,30,1,0,1,1,'auto','','','2021-09-20',1,1,'','0552737920',NULL,'Walk-in Customer',0,'DEF','2021-09-21',4,644,0,0),(6295,30,1,0,1,1,'auto','','','2021-09-20',1,1,'','0505237446',NULL,'Walk-in Customer',0,'DEF','2021-09-21',4,204,0,0),(6297,30,1,0,1,1,'auto','','','2021-09-20',1,1,'','0585890510',NULL,'Walk-in Customer',0,'DEF','2021-09-21',4,163,0,0),(6298,30,1,0,1,1,'auto','','','2021-09-20',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-21',4,82,0,0),(6299,30,1,0,1,1,'auto','','','2021-09-20',1,1,'','0521053388',NULL,'Walk-in Customer',0,'DEF','2021-09-21',4,204,0,0),(6300,30,1,0,1,1,'auto','','','2021-09-20',1,1,'','0503883106',NULL,'Walk-in Customer',0,'DEF','2021-09-21',4,652,0,0),(6301,30,1,0,1,1,'auto','','','2021-09-20',1,1,'','0522516722',NULL,'Walk-in Customer',0,'DEF','2021-09-21',4,489,0,0),(6302,30,1,0,1,1,'auto','','','2021-09-20',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-21',4,1083,0,0),(6303,30,1,0,1,1,'auto','','','2021-09-20',1,1,'','0506599010',NULL,'Walk-in Customer',0,'DEF','2021-09-21',4,326,0,0),(6304,30,1,0,1,1,'auto','','','2021-09-20',1,1,'','0505185638',NULL,'Walk-in Customer',0,'DEF','2021-09-21',4,483,0,0),(6305,30,1,0,1,1,'auto','','','2021-09-20',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-21',4,1131,0,0),(6306,30,1,0,1,1,'auto','','','2021-09-20',1,1,'','0505771163',NULL,'Walk-in Customer',0,'DEF','2021-09-21',4,163,0,0),(6307,30,1,0,1070,1070,'auto','','','2021-09-20',1,1,'','0558117883',NULL,'SIRAJUDEEN KATTOOKKARAN UMMER',0,'DEF','2021-09-21',4,633,0,0),(6308,30,1,0,1,1,'auto','','','2021-09-20',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-21',4,633,0,0),(6309,30,1,0,1,1,'auto','','','2021-09-20',1,1,'','0505771163',NULL,'Walk-in Customer',0,'DEF','2021-09-21',4,2439,0,0),(6310,30,1,0,1,1,'auto','','','2021-09-20',1,1,'','0582505833',NULL,'Walk-in Customer',0,'DEF','2021-09-21',4,163,0,0),(6311,30,1,0,1,1,'auto','','','2021-09-21',1,1,'','0525864522',NULL,'Walk-in Customer',0,'DEF','2021-09-22',4,163,0,0),(6312,30,1,0,1,1,'auto','','','2021-09-21',1,1,'','0522516722',NULL,'Walk-in Customer',0,'DEF','2021-09-22',4,489,0,0),(6313,30,1,0,1,1,'auto','','','2021-09-21',1,1,'','0505185638',NULL,'Walk-in Customer',0,'DEF','2021-09-22',4,3406,0,0),(6314,30,1,0,1,1,'auto','','','2021-09-21',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-22',4,489,0,0),(6315,30,1,0,1,1,'auto','','','2021-09-21',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-22',4,504,0,0),(6316,30,1,0,1,1,'auto','','','2021-09-21',1,1,'','0502001977',NULL,'Walk-in Customer',0,'DEF','2021-09-22',4,495,0,0),(6317,30,1,0,1,1,'auto','','','2021-09-21',1,1,'','0505448635',NULL,'Walk-in Customer',0,'DEF','2021-09-22',4,633,0,0),(6318,30,1,0,1,1,'auto','','','2021-09-21',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-22',4,633,0,0),(6319,30,1,0,1,1,'auto','','','2021-09-21',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-22',4,326,0,0),(6320,30,1,0,1,1,'auto','','','2021-09-21',1,1,'','0508012836',NULL,'Walk-in Customer',0,'DEF','2021-09-22',4,644,0,0),(6321,30,1,0,1,1,'auto','','','2021-09-21',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-22',4,82,0,0),(6322,30,1,0,1,1,'auto','','','2021-09-21',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-22',4,41,0,0),(6323,30,1,0,1,1,'auto','','','2021-09-21',1,1,'','0569593735',NULL,'Walk-in Customer',0,'DEF','2021-09-22',4,204,0,0),(6324,30,1,0,1,1,'auto','','','2021-09-21',1,1,'','0506644458',NULL,'Walk-in Customer',0,'DEF','2021-09-22',4,83,0,0),(6325,30,1,0,1,1,'auto','','','2021-09-21',1,1,'','0523163335',NULL,'Walk-in Customer',0,'DEF','2021-09-22',4,633,0,0),(6326,30,1,0,1,1,'auto','','','2021-09-21',1,1,'','0547368103',NULL,'Walk-in Customer',0,'DEF','2021-09-22',4,163,0,0),(6327,30,1,0,1,1,'auto','','','2021-09-21',1,1,'','0501140090',NULL,'Walk-in Customer',0,'DEF','2021-09-22',4,204,0,0),(6328,30,1,0,1,1,'auto','','','2021-09-21',1,1,'','0501140090',NULL,'Walk-in Customer',0,'DEF','2021-09-22',4,213,0,0),(6329,30,1,0,1,1,'auto','','','2021-09-21',1,1,'','0569613415',NULL,'Walk-in Customer',0,'DEF','2021-09-22',4,163,0,0),(6330,30,1,0,1,1,'auto','','','2021-09-21',1,1,'','0552737920',NULL,'Walk-in Customer',0,'DEF','2021-09-22',4,966,0,0),(6331,30,1,0,1,1,'auto','','','2021-09-21',1,1,'','0554109474',NULL,'Walk-in Customer',0,'DEF','2021-09-22',4,163,0,0),(6332,30,1,0,1,1,'auto','','','2021-09-21',1,1,'','0551082219',NULL,'Walk-in Customer',0,'DEF','2021-09-22',4,163,0,0),(6333,30,1,0,1,1,'auto','','','2021-09-21',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-22',4,420,0,0),(6334,30,1,0,1,1,'auto','','','2021-09-21',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-22',4,633,0,0),(6335,30,1,0,1,1,'auto','','','2021-09-21',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-22',4,1116,0,0),(6336,30,1,0,1,1,'auto','','','2021-09-21',1,1,'','0508877000',NULL,'Walk-in Customer',0,'DEF','2021-09-22',4,981,0,0),(6337,30,1,0,1,1,'auto','','','2021-09-21',1,1,'','0569613415',NULL,'Walk-in Customer',0,'DEF','2021-09-22',4,165,0,0),(6338,30,1,0,1,1,'auto','','','2021-09-21',1,1,'','0555705749',NULL,'Walk-in Customer',0,'DEF','2021-09-22',4,163,0,0),(6339,30,1,0,1,1,'auto','','','2021-09-21',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-22',4,165,0,0),(6340,30,1,0,1,1,'auto','','','2021-09-21',1,1,'','0557156519',NULL,'Walk-in Customer',0,'DEF','2021-09-22',4,644,0,0),(6341,30,1,0,1,1,'auto','','','2021-09-21',1,1,'','0562843421',NULL,'Walk-in Customer',0,'DEF','2021-09-22',4,483,0,0),(6342,30,1,0,1,1,'auto','','','2021-09-21',1,1,'','0555237314',NULL,'Walk-in Customer',0,'DEF','2021-09-22',4,2613,0,0),(6343,30,1,0,1,1,'auto','','','2021-09-21',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-22',4,363,0,0),(6344,30,1,0,1,1,'auto','','','2021-09-21',1,1,'','0551932855',NULL,'Walk-in Customer',0,'DEF','2021-09-22',4,1115,0,0),(6345,30,1,0,1,1,'auto','','','2021-09-21',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-22',4,205,0,0),(6346,30,1,0,1,1,'auto','','','2021-09-21',1,1,'','0503703101',NULL,'Walk-in Customer',0,'DEF','2021-09-22',4,413,0,0),(6347,30,1,0,1,1,'auto','','','2021-09-21',1,1,'','0552101158',NULL,'Walk-in Customer',0,'DEF','2021-09-22',4,163,0,0),(6348,30,1,0,1,1,'auto','','','2021-09-21',1,1,'','0562843421',NULL,'Walk-in Customer',0,'DEF','2021-09-22',4,163,0,0),(6349,30,1,0,1,1,'auto','','','2021-09-22',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-23',4,3726,0,0),(6350,30,1,0,1,1,'auto','','','2021-09-22',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-23',4,966,0,0),(6352,30,1,0,1,1,'auto','','','2021-09-22',1,1,'','0557449594',NULL,'Walk-in Customer',0,'DEF','2021-09-23',4,633,0,0),(6356,30,1,0,1,1,'auto','','','2021-09-22',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-23',4,417,0,0),(6357,30,1,0,1,1,'auto','','','2021-09-22',1,1,'','0553931390',NULL,'Walk-in Customer',0,'DEF','2021-09-23',4,163,0,0),(6358,30,1,0,1,1,'auto','','','2021-09-22',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-23',4,744,0,0),(6359,30,1,0,1,1,'auto','','','2021-09-22',1,1,'','0501549805',NULL,'Walk-in Customer',0,'DEF','2021-09-23',4,976,0,0),(6360,30,1,0,1,1,'auto','','','2021-09-22',1,1,'','0506599010',NULL,'Walk-in Customer',0,'DEF','2021-09-23',4,165,0,0),(6361,30,1,0,1,1,'auto','','','2021-09-22',1,1,'','0506599010',NULL,'Walk-in Customer',0,'DEF','2021-09-23',4,165,0,0),(6362,30,1,0,1,1,'auto','','','2021-09-22',1,1,'','0506599010',NULL,'Walk-in Customer',0,'DEF','2021-09-23',4,165,0,0),(6363,30,1,0,1,1,'auto','','','2021-09-22',1,1,'','0551424206',NULL,'Walk-in Customer',0,'DEF','2021-09-23',4,809,0,0),(6364,30,1,0,1,1,'auto','','','2021-09-22',1,1,'','0568238556',NULL,'Walk-in Customer',0,'DEF','2021-09-23',4,793,0,0),(6365,30,1,0,1,1,'auto','','','2021-09-22',1,1,'','0505942490',NULL,'Walk-in Customer',0,'DEF','2021-09-23',4,329,0,0),(6366,30,1,0,1,1,'auto','','','2021-09-22',1,1,'','0504225403',NULL,'Walk-in Customer',0,'DEF','2021-09-23',4,165,0,0),(6367,30,1,0,1,1,'auto','','','2021-09-22',1,1,'','0504996062',NULL,'Walk-in Customer',0,'DEF','2021-09-23',4,83,0,0),(6368,30,1,0,1,1,'auto','','','2021-09-22',1,1,'','0562843421',NULL,'Walk-in Customer',0,'DEF','2021-09-23',4,633,0,0),(6369,30,1,0,1,1,'auto','','','2021-09-22',1,1,'','0562843421',NULL,'Walk-in Customer',0,'DEF','2021-09-23',4,813,0,0),(6371,30,1,0,1,1,'auto','','','2021-09-22',1,1,'','0557449594',NULL,'Walk-in Customer',0,'DEF','2021-09-23',4,488,0,0),(6372,30,1,0,1,1,'auto','','','2021-09-22',1,1,'','0544089330',NULL,'Walk-in Customer',0,'DEF','2021-09-23',4,163,0,0),(6373,30,1,0,1,1,'auto','','','2021-09-22',1,1,'','0562843421',NULL,'Walk-in Customer',0,'DEF','2021-09-23',4,363,0,0),(6374,30,1,0,1,1,'auto','','','2021-09-22',1,1,'','0562843421',NULL,'Walk-in Customer',0,'DEF','2021-09-23',4,163,0,0),(6375,30,1,0,1,1,'auto','','','2021-09-22',1,1,'','0562843421',NULL,'Walk-in Customer',0,'DEF','2021-09-23',4,163,0,0),(6376,30,1,0,1,1,'auto','','','2021-09-22',1,1,'','0507564630',NULL,'Walk-in Customer',0,'DEF','2021-09-23',4,84,0,0),(6377,30,1,0,1,1,'auto','','','2021-09-22',1,1,'','0562843421',NULL,'Walk-in Customer',0,'DEF','2021-09-23',4,163,0,0),(6378,30,1,0,1,1,'auto','','','2021-09-22',1,1,'','0505859991',NULL,'Walk-in Customer',0,'DEF','2021-09-23',4,2205,0,0),(6379,30,1,0,1,1,'auto','','','2021-09-22',1,1,'','0503883106',NULL,'Walk-in Customer',0,'DEF','2021-09-23',4,2340,0,0),(6380,30,1,0,1,1,'auto','','','2021-09-22',1,1,'','0552568925',NULL,'Walk-in Customer',0,'DEF','2021-09-23',4,163,0,0),(6381,30,1,0,1,1,'auto','','','2021-09-22',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-23',4,1288,0,0),(6382,30,1,0,1,1,'auto','','','2021-09-22',1,1,'','0565385299',NULL,'Walk-in Customer',0,'DEF','2021-09-23',4,165,0,0),(6383,30,1,0,1,1,'auto','','','2021-09-22',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-23',4,165,0,0),(6384,30,1,0,1,1,'auto','','','2021-09-22',1,1,'','0505188831',NULL,'Walk-in Customer',0,'DEF','2021-09-23',4,593,0,0),(6385,30,1,0,1,1,'auto','','','2021-09-22',1,1,'','0508846820',NULL,'Walk-in Customer',0,'DEF','2021-09-23',4,165,0,0),(6386,30,1,0,1,1,'auto','','','2021-09-22',1,1,'','0505066616',NULL,'Walk-in Customer',0,'DEF','2021-09-23',4,165,0,0),(6387,30,1,0,1,1,'auto','','','2021-09-22',1,1,'','0551136158',NULL,'Walk-in Customer',0,'DEF','2021-09-23',4,163,0,0),(6388,30,1,0,1,1,'auto','','','2021-09-22',1,1,'','0551120787',NULL,'Walk-in Customer',0,'DEF','2021-09-23',4,41,0,0),(6389,30,1,0,1,1,'auto','','','2021-09-22',1,1,'','0552568925',NULL,'Walk-in Customer',0,'DEF','2021-09-23',4,644,0,0),(6390,30,1,0,1,1,'auto','','','2021-09-22',1,1,'','0551136158',NULL,'Walk-in Customer',0,'DEF','2021-09-23',4,483,0,0),(6391,30,1,0,1,1,'auto','','','2021-09-22',1,1,'','0501680165',NULL,'Walk-in Customer',0,'DEF','2021-09-23',4,420,0,0),(6392,30,1,0,1,1,'auto','','','2021-09-22',1,1,'','0551120787',NULL,'Walk-in Customer',0,'DEF','2021-09-23',4,488,0,0),(6393,30,1,0,1,1,'auto','','','2021-09-22',1,1,'','0551120787',NULL,'Walk-in Customer',0,'DEF','2021-09-23',4,213,0,0),(6394,30,1,0,1,1,'auto','','','2021-09-22',1,1,'','0505385903',NULL,'Walk-in Customer',0,'DEF','2021-09-23',4,165,0,0),(6395,30,1,0,1,1,'auto','','','2021-09-22',1,1,'','0502015221',NULL,'Walk-in Customer',0,'DEF','2021-09-23',4,216,0,0),(6396,30,1,0,1,1,'auto','','','2021-09-22',1,1,'','0502015221',NULL,'Walk-in Customer',0,'DEF','2021-09-23',4,165,0,0),(6397,30,1,0,1,1,'auto','','','2021-09-23',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-24',4,204,0,0),(6398,30,1,0,1,1,'auto','','','2021-09-23',1,1,'','0525138895',NULL,'Walk-in Customer',0,'DEF','2021-09-24',4,41,0,0),(6399,30,1,0,1,1,'auto','','','2021-09-23',1,1,'','0509834956',NULL,'Walk-in Customer',0,'DEF','2021-09-24',4,163,0,0),(6400,30,1,0,1,1,'auto','','','2021-09-23',1,1,'','0525138895',NULL,'Walk-in Customer',0,'DEF','2021-09-24',4,483,0,0),(6401,30,1,0,1,1,'auto','','','2021-09-23',1,1,'','0509834956',NULL,'Walk-in Customer',0,'DEF','2021-09-24',4,163,0,0),(6402,30,1,0,1,1,'auto','','','2021-09-23',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-24',4,83,0,0),(6403,30,1,0,1,1,'auto','','','2021-09-23',1,1,'','0526565779',NULL,'Walk-in Customer',0,'DEF','2021-09-24',4,163,0,0),(6404,30,1,0,1,1,'auto','','','2021-09-23',1,1,'','0558712800',NULL,'Walk-in Customer',0,'DEF','2021-09-24',4,84,0,0),(6405,30,1,0,1,1,'auto','','','2021-09-23',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-24',4,363,0,0),(6406,30,1,0,1,1,'auto','','','2021-09-23',1,1,'','0507884379',NULL,'Walk-in Customer',0,'DEF','2021-09-24',4,4809,0,0),(6407,30,1,0,1,1,'auto','','','2021-09-23',1,1,'','0501164455',NULL,'Walk-in Customer',0,'DEF','2021-09-24',4,644,0,0),(6409,30,1,0,1,1,'auto','','','2021-09-23',1,1,'','0523391025',NULL,'Walk-in Customer',0,'DEF','2021-09-24',4,633,0,0),(6410,30,1,0,1,1,'auto','','','2021-09-23',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-24',4,163,0,0),(6411,30,1,0,1,1,'auto','','','2021-09-23',1,1,'','0543476969',NULL,'Walk-in Customer',0,'DEF','2021-09-24',4,165,0,0),(6412,30,1,0,1,1,'auto','','','2021-09-23',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-24',4,1408,0,0),(6413,30,1,0,1,1,'auto','','','2021-09-23',1,1,'','0502159030',NULL,'Walk-in Customer',0,'DEF','2021-09-24',4,163,0,0),(6414,30,1,0,1,1,'auto','','','2021-09-23',1,1,'','0505859991',NULL,'Walk-in Customer',0,'DEF','2021-09-24',4,2205,0,0),(6415,30,1,0,1,1,'auto','','','2021-09-23',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-24',4,163,0,0),(6416,30,1,0,1,1,'auto','','','2021-09-23',1,1,'','0525004173',NULL,'Walk-in Customer',0,'DEF','2021-09-24',4,163,0,0),(6417,30,1,0,1,1,'auto','','','2021-09-23',1,1,'','0547151782',NULL,'Walk-in Customer',0,'DEF','2021-09-24',4,1401,0,0),(6418,30,1,0,1,1,'auto','','','2021-09-23',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-24',4,483,0,0),(6419,30,1,0,1,1,'auto','','','2021-09-23',1,1,'','0551136158',NULL,'Walk-in Customer',0,'DEF','2021-09-24',4,633,0,0),(6420,30,1,0,1,1,'auto','','','2021-09-23',1,1,'','0543476969',NULL,'Walk-in Customer',0,'DEF','2021-09-24',4,165,0,0),(6421,30,1,0,1,1,'auto','','','2021-09-23',1,1,'','0564227664',NULL,'Walk-in Customer',0,'DEF','2021-09-24',4,83,0,0),(6422,30,1,0,1,1,'auto','','','2021-09-23',1,1,'','0564227664',NULL,'Walk-in Customer',0,'DEF','2021-09-24',4,83,0,0),(6423,30,1,0,1,1,'auto','','','2021-09-23',1,1,'','0564227664',NULL,'Walk-in Customer',0,'DEF','2021-09-24',4,83,0,0),(6424,30,1,0,1,1,'auto','','','2021-09-23',1,1,'','0504407066',NULL,'Walk-in Customer',0,'DEF','2021-09-24',4,453,0,0),(6425,30,1,0,1,1,'auto','','','2021-09-23',1,1,'','0507252672',NULL,'Walk-in Customer',0,'DEF','2021-09-24',4,913,0,0),(6426,30,1,0,1,1,'auto','','','2021-09-23',1,1,'','0503883106',NULL,'Walk-in Customer',0,'DEF','2021-09-24',4,165,0,0),(6427,30,1,0,1,1,'auto','','','2021-09-23',1,1,'','0555152887',NULL,'Walk-in Customer',0,'DEF','2021-09-24',4,488,0,0),(6428,30,1,0,1,1,'auto','','','2021-09-23',1,1,'','0566243491',NULL,'Walk-in Customer',0,'DEF','2021-09-24',4,1392,0,0),(6429,30,1,0,1,1,'auto','','','2021-09-23',1,1,'','0529808643',NULL,'Walk-in Customer',0,'DEF','2021-09-24',4,2563,0,0),(6430,30,1,0,1,1,'auto','','','2021-09-23',1,1,'','0545839944',NULL,'Walk-in Customer',0,'DEF','2021-09-24',4,4119,0,0),(6431,30,1,0,1059,1059,'auto','','','2021-09-23',1,1,'','0501560240',NULL,'sayed aly',0,'DEF','2021-09-24',4,644,0,0),(6432,30,1,0,1070,1070,'auto','','','2021-09-23',1,1,'','0558117883',NULL,'SIRAJUDEEN KATTOOKKARAN UMMER',0,'DEF','2021-09-24',4,203,0,0),(6433,30,1,0,1070,1070,'auto','','','2021-09-23',1,1,'','0558117883',NULL,'SIRAJUDEEN KATTOOKKARAN UMMER',0,'DEF','2021-09-24',4,163,0,0),(6434,30,1,0,1,1,'auto','','','2021-09-23',1,1,'','0529808643',NULL,'Walk-in Customer',0,'DEF','2021-09-24',4,633,0,0),(6435,30,1,0,1058,1058,'auto','','','2021-09-23',1,1,'','0555927700',NULL,'Abdelmajid Abdelrahim A  Al Khadrawi',0,'DEF','2021-09-24',4,756,0,0),(6436,30,1,0,1,1,'auto','','','2021-09-25',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-26',4,415,0,0),(6437,30,1,0,1,1,'auto','','','2021-09-25',1,1,'','0506599010',NULL,'Walk-in Customer',0,'DEF','2021-09-26',4,1217,0,0),(6438,30,1,0,1,1,'auto','','','2021-09-25',1,1,'','0506599010',NULL,'Walk-in Customer',0,'DEF','2021-09-26',4,828,0,0),(6439,30,1,0,1,1,'auto','','','2021-09-25',1,1,'','0555836982',NULL,'Walk-in Customer',0,'DEF','2021-09-26',4,41,0,0),(6440,30,1,0,1,1,'auto','','','2021-09-25',1,1,'','0504534788',NULL,'Walk-in Customer',0,'DEF','2021-09-26',4,41,0,0),(6441,30,1,0,1,1,'auto','','','2021-09-25',1,1,'','0563403539',NULL,'Walk-in Customer',0,'DEF','2021-09-26',4,163,0,0),(6442,30,1,0,1,1,'auto','','','2021-09-25',1,1,'','0506980667',NULL,'Walk-in Customer',0,'DEF','2021-09-26',4,633,0,0),(6443,30,1,0,1,1,'auto','','','2021-09-25',1,1,'','0562843421',NULL,'Walk-in Customer',0,'DEF','2021-09-26',4,489,0,0),(6444,30,1,0,1,1,'auto','','','2021-09-25',1,1,'','0522676563',NULL,'Walk-in Customer',0,'DEF','2021-09-26',4,1449,0,0),(6445,30,1,0,1,1,'auto','','','2021-09-25',1,1,'','0509819699',NULL,'Walk-in Customer',0,'DEF','2021-09-26',4,699,0,0),(6446,30,1,0,1,1,'auto','','','2021-09-26',1,1,'','0562926433',NULL,'Walk-in Customer',0,'DEF','2021-09-27',4,83,0,0),(6447,30,1,0,1,1,'auto','','','2021-09-26',1,1,'','0562843421',NULL,'Walk-in Customer',0,'DEF','2021-09-27',4,283,0,0),(6448,30,1,0,1,1,'auto','','','2021-09-26',1,1,'','0559427813',NULL,'Walk-in Customer',0,'DEF','2021-09-27',4,1389,0,0),(6449,30,1,0,1,1,'auto','','','2021-09-26',1,1,'','0506442955',NULL,'Walk-in Customer',0,'DEF','2021-09-27',4,263,0,0),(6450,30,1,0,1,1,'auto','','','2021-09-26',1,1,'','0522207110',NULL,'Walk-in Customer',0,'DEF','2021-09-27',4,41,0,0),(6451,30,1,0,1,1,'auto','','','2021-09-26',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-27',4,204,0,0),(6452,30,1,0,1,1,'auto','','','2021-09-26',1,1,'','0559562546',NULL,'Walk-in Customer',0,'DEF','2021-09-27',4,777,0,0),(6453,30,1,0,1,1,'auto','','','2021-09-26',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-27',4,488,0,0),(6454,30,1,0,1,1,'auto','','','2021-09-26',1,1,'','0506282454',NULL,'Walk-in Customer',0,'DEF','2021-09-27',4,483,0,0),(6455,30,1,0,1,1,'auto','','','2021-09-26',1,1,'','0553034401',NULL,'Walk-in Customer',0,'DEF','2021-09-27',4,165,0,0),(6457,30,1,0,1,1,'auto','','','2021-09-26',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-27',4,633,0,0),(6458,30,1,0,1,1,'auto','','','2021-09-26',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-27',4,163,0,0),(6459,30,1,0,1,1,'auto','','','2021-09-26',1,1,'','0508519781',NULL,'Walk-in Customer',0,'DEF','2021-09-27',4,2778,0,0),(6460,30,1,0,1,1,'auto','','','2021-09-26',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-27',4,633,0,0),(6461,30,1,0,1,1,'auto','','','2021-09-26',1,1,'','0505560977',NULL,'Walk-in Customer',0,'DEF','2021-09-27',4,488,0,0),(6462,30,1,0,1,1,'auto','','','2021-09-26',1,1,'','0506444897',NULL,'Walk-in Customer',0,'DEF','2021-09-27',4,981,0,0),(6463,30,1,0,1,1,'auto','','','2021-09-26',1,1,'','0566555800',NULL,'Walk-in Customer',0,'DEF','2021-09-27',4,2387,0,0),(6464,30,1,0,1,1,'auto','','','2021-09-26',1,1,'','0555152887',NULL,'Walk-in Customer',0,'DEF','2021-09-27',4,1185,0,0),(6465,30,1,0,1,1,'auto','','','2021-09-26',1,1,'','0506560757',NULL,'Walk-in Customer',0,'DEF','2021-09-27',4,41,0,0),(6466,30,1,0,1,1,'auto','','','2021-09-26',1,1,'','0558853856',NULL,'Walk-in Customer',0,'DEF','2021-09-27',4,41,0,0),(6467,30,1,0,1,1,'auto','','','2021-09-26',1,1,'','0521489181',NULL,'Walk-in Customer',0,'DEF','2021-09-27',4,483,0,0),(6468,30,1,0,1,1,'auto','','','2021-09-26',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-27',4,488,0,0),(6469,30,1,0,1,1,'auto','','','2021-09-26',1,1,'','0551136158',NULL,'Walk-in Customer',0,'DEF','2021-09-27',4,796,0,0),(6470,30,1,0,1,1,'auto','','','2021-09-26',1,1,'','0566310644',NULL,'Walk-in Customer',0,'DEF','2021-09-27',4,483,0,0),(6471,30,1,0,1,1,'auto','','','2021-08-16',1,1,'','0527259633',NULL,'Walk-in Customer',0,'DEF','2021-09-27',4,815,0,0),(6472,30,1,0,1,1,'auto','','','2021-09-26',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-27',4,1572,0,0),(6473,30,1,0,1,1,'auto','','','2021-09-26',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-27',4,1185,0,0),(6474,30,1,0,1,1,'auto','','','2021-09-26',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-27',4,488,0,0),(6475,30,1,0,1,1,'auto','','','2021-09-26',1,1,'','0521489181',NULL,'Walk-in Customer',0,'DEF','2021-09-27',4,2415,0,0),(6476,30,1,0,1,1,'auto','','','2021-09-26',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-27',4,573,0,0),(6477,30,1,0,1,1,'auto','','','2021-09-26',1,1,'','0505594108',NULL,'Walk-in Customer',0,'DEF','2021-09-27',4,646,0,0),(6478,30,1,0,1,1,'auto','','','2021-09-27',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-28',4,163,0,0),(6479,30,1,0,1,1,'auto','','','2021-09-27',1,1,'','0565385299',NULL,'Walk-in Customer',0,'DEF','2021-09-28',4,84,0,0),(6480,30,1,0,1,1,'auto','','','2021-09-27',1,1,'','0556723619',NULL,'Walk-in Customer',0,'DEF','2021-09-28',4,83,0,0),(6481,30,1,0,1,1,'auto','','','2021-09-27',1,1,'','0566880200',NULL,'Walk-in Customer',0,'DEF','2021-09-28',4,249,0,0),(6482,30,1,0,1,1,'auto','','','2021-09-27',1,1,'','0506282454',NULL,'Walk-in Customer',0,'DEF','2021-09-28',4,326,0,0),(6483,30,1,0,1,1,'auto','','','2021-09-27',1,1,'','0564666738',NULL,'Walk-in Customer',0,'DEF','2021-09-28',4,488,0,0),(6484,30,1,0,1,1,'auto','','','2021-09-27',1,1,'','0557798964',NULL,'Walk-in Customer',0,'DEF','2021-09-28',4,683,0,0),(6485,30,1,0,1,1,'auto','','','2021-09-27',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-28',4,163,0,0),(6486,30,1,0,1,1,'auto','','','2021-09-27',1,1,'','0505549553',NULL,'Walk-in Customer',0,'DEF','2021-09-28',4,1128,0,0),(6487,30,1,0,1,1,'auto','','','2021-09-27',1,1,'','0557798964',NULL,'Walk-in Customer',0,'DEF','2021-09-28',4,483,0,0),(6488,30,1,0,1,1,'auto','','','2021-09-27',1,1,'','0505156515',NULL,'Walk-in Customer',0,'DEF','2021-09-28',4,1104,0,0),(6489,30,1,0,1,1,'auto','','','2021-09-27',1,1,'','0557798964',NULL,'Walk-in Customer',0,'DEF','2021-09-28',4,330,0,0),(6490,30,1,0,1,1,'auto','','','2021-09-27',1,1,'','0552554866',NULL,'Walk-in Customer',0,'DEF','2021-09-28',4,483,0,0),(6491,30,1,0,1,1,'auto','','','2021-09-27',1,1,'','0545362966',NULL,'Walk-in Customer',0,'DEF','2021-09-28',4,163,0,0),(6492,30,1,0,1,1,'auto','','','2021-09-27',1,1,'','0557798964',NULL,'Walk-in Customer',0,'DEF','2021-09-28',4,3726,0,0),(6493,30,1,0,1,1,'auto','','','2021-09-27',1,1,'','0559400405',NULL,'Walk-in Customer',0,'DEF','2021-09-28',4,163,0,0),(6494,30,1,0,1,1,'auto','','','2021-09-27',1,1,'','0564666738',NULL,'Walk-in Customer',0,'DEF','2021-09-28',4,163,0,0),(6495,30,1,0,1,1,'auto','','','2021-09-27',1,1,'','0556254603',NULL,'Walk-in Customer',0,'DEF','2021-09-28',4,163,0,0),(6496,30,1,0,1,1,'auto','','','2021-09-27',1,1,'','0506980667',NULL,'Walk-in Customer',0,'DEF','2021-09-28',4,163,0,0),(6497,30,1,0,1,1,'auto','','','2021-09-27',1,1,'','0556254603',NULL,'Walk-in Customer',0,'DEF','2021-09-28',4,363,0,0),(6498,30,1,0,1,1,'auto','','','2021-09-27',1,1,'','0566880200',NULL,'Walk-in Customer',0,'DEF','2021-09-28',4,488,0,0),(6499,30,1,0,1,1,'auto','','','2021-09-27',1,1,'','0563739977',NULL,'Walk-in Customer',0,'DEF','2021-09-28',4,2115,0,0),(6500,30,1,0,1,1,'auto','','','2021-09-27',1,1,'','0502139305',NULL,'Walk-in Customer',0,'DEF','2021-09-28',4,326,0,0),(6502,30,1,0,1,1,'auto','','','2021-09-27',1,1,'','0559178234',NULL,'Walk-in Customer',0,'DEF','2021-09-28',4,363,0,0),(6503,30,1,0,1,1,'auto','','','2021-09-27',1,1,'','0504950192',NULL,'Walk-in Customer',0,'DEF','2021-09-28',4,488,0,0),(6504,30,1,0,1,1,'auto','','','2021-09-27',1,1,'','0553034401',NULL,'Walk-in Customer',0,'DEF','2021-09-28',4,1061,0,0),(6505,30,1,0,1,1,'auto','','','2021-09-27',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-28',4,2049,0,0),(6506,30,1,0,1,1,'auto','','','2021-09-27',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-28',4,2083,0,0),(6507,30,1,0,1,1,'auto','','','2021-09-27',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-28',4,163,0,0),(6508,30,1,0,1,1,'auto','','','2021-09-27',1,1,'','0522418187',NULL,'Walk-in Customer',0,'DEF','2021-09-28',4,488,0,0),(6509,30,1,0,1,1,'auto','','','2021-09-27',1,1,'','0544006554',NULL,'Walk-in Customer',0,'DEF','2021-09-28',4,488,0,0),(6510,30,1,0,1,1,'auto','','','2021-09-27',1,1,'','0508830221',NULL,'Walk-in Customer',0,'DEF','2021-09-28',4,644,0,0),(6511,30,1,0,1,1,'auto','','','2021-09-27',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-28',4,2889,0,0),(6512,30,1,0,1,1,'auto','','','2021-09-27',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-28',4,420,0,0),(6513,30,1,0,1,1,'auto','','','2021-09-27',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-28',4,413,0,0),(6514,30,1,0,1,1,'auto','','','2021-09-27',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-28',4,318,0,0),(6515,30,1,0,1,1,'auto','','','2021-09-27',1,1,'','0505594108',NULL,'Walk-in Customer',0,'DEF','2021-09-28',4,813,0,0),(6516,30,1,0,1,1,'auto','','','2021-09-27',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-28',4,593,0,0),(6517,30,1,0,1,1,'auto','','','2021-09-27',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-28',4,930,0,0),(6518,30,1,0,1,1,'auto','','','2021-09-28',1,1,'','0505156515',NULL,'Walk-in Customer',0,'DEF','2021-09-29',4,644,0,0),(6519,30,1,0,1,1,'auto','','','2021-09-28',1,1,'','0553107893',NULL,'Walk-in Customer',0,'DEF','2021-09-29',4,163,0,0),(6520,30,1,0,1,1,'auto','','','2021-09-28',1,1,'','0553107893',NULL,'Walk-in Customer',0,'DEF','2021-09-29',4,83,0,0),(6521,30,1,0,1,1,'auto','','','2021-09-28',1,1,'','0555599471',NULL,'Walk-in Customer',0,'DEF','2021-09-29',4,644,0,0),(6522,30,1,0,1,1,'auto','','','2021-09-28',1,1,'','0524369250',NULL,'Walk-in Customer',0,'DEF','2021-09-29',4,1294,0,0),(6523,30,1,0,1,1,'auto','','','2021-09-28',1,1,'','0552554866',NULL,'Walk-in Customer',0,'DEF','2021-09-29',4,2094,0,0),(6524,30,1,0,1,1,'auto','','','2021-09-28',1,1,'','0568667974',NULL,'Walk-in Customer',0,'DEF','2021-09-29',4,163,0,0),(6525,30,1,0,1,1,'auto','','','2021-09-28',1,1,'','0528082014',NULL,'Walk-in Customer',0,'DEF','2021-09-29',4,483,0,0),(6526,30,1,0,1,1,'auto','','','2021-09-28',1,1,'','0501411335',NULL,'Walk-in Customer',0,'DEF','2021-09-29',4,165,0,0),(6527,30,1,0,1,1,'auto','','','2021-09-28',1,1,'','0501411335',NULL,'Walk-in Customer',0,'DEF','2021-09-29',4,165,0,0),(6528,30,1,0,1,1,'auto','','','2021-09-28',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-29',4,483,0,0),(6529,30,1,0,1,1,'auto','','','2021-09-28',1,1,'','0558993989',NULL,'Walk-in Customer',0,'DEF','2021-09-29',4,633,0,0),(6530,30,1,0,1,1,'auto','','','2021-09-28',1,1,'','0523163335',NULL,'Walk-in Customer',0,'DEF','2021-09-29',4,1093,0,0),(6531,30,1,0,1,1,'auto','','','2021-09-28',1,1,'','0564087752',NULL,'Walk-in Customer',0,'DEF','2021-09-29',4,163,0,0),(6532,30,1,0,1,1,'auto','','','2021-09-28',1,1,'','0522284184',NULL,'Walk-in Customer',0,'DEF','2021-09-29',4,41,0,0),(6533,30,1,0,1,1,'auto','','','2021-09-28',1,1,'','0522284184',NULL,'Walk-in Customer',0,'DEF','2021-09-29',4,633,0,0),(6534,30,1,0,1,1,'auto','','','2021-09-28',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-29',4,363,0,0),(6535,30,1,0,1,1,'auto','','','2021-09-28',1,1,'','0544205140',NULL,'Walk-in Customer',0,'DEF','2021-09-29',4,163,0,0),(6536,30,1,0,1,1,'auto','','','2021-09-28',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-29',4,41,0,0),(6537,30,1,0,1,1,'auto','','','2021-09-28',1,1,'','0551120787',NULL,'Walk-in Customer',0,'DEF','2021-09-29',4,653,0,0),(6538,30,1,0,1,1,'auto','','','2021-09-28',1,1,'','0506980667',NULL,'Walk-in Customer',0,'DEF','2021-09-29',4,313,0,0),(6539,30,1,0,1,1,'auto','','','2021-09-28',1,1,'','0585050912',NULL,'Walk-in Customer',0,'DEF','2021-09-29',4,644,0,0),(6540,30,1,0,1,1,'auto','','','2021-09-28',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-29',4,163,0,0),(6541,30,1,0,1,1,'auto','','','2021-09-28',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-29',4,163,0,0),(6542,30,1,0,1,1,'auto','','','2021-09-28',1,1,'','0562109500',NULL,'Walk-in Customer',0,'DEF','2021-09-29',4,165,0,0),(6543,30,1,0,1,1,'auto','','','2021-09-28',1,1,'','0563132765',NULL,'Walk-in Customer',0,'DEF','2021-09-29',4,644,0,0),(6544,30,1,0,1,1,'auto','','','2021-09-28',1,1,'','0558275959',NULL,'Walk-in Customer',0,'DEF','2021-09-29',4,363,0,0),(6545,30,1,0,1,1,'auto','','','2021-09-28',1,1,'','0544006554',NULL,'Walk-in Customer',0,'DEF','2021-09-29',4,2613,0,0),(6546,30,1,0,1,1,'auto','','','2021-09-28',1,1,'','0508865875',NULL,'Walk-in Customer',0,'DEF','2021-09-29',4,644,0,0),(6547,30,1,0,1,1,'auto','','','2021-09-28',1,1,'','0506980667',NULL,'Walk-in Customer',0,'DEF','2021-09-29',4,1266,0,0),(6548,30,1,0,1,1,'auto','','','2021-09-28',1,1,'','0505550902',NULL,'Walk-in Customer',0,'DEF','2021-09-29',4,165,0,0),(6549,30,1,0,1,1,'auto','','','2021-09-28',1,1,'','0507884379',NULL,'Walk-in Customer',0,'DEF','2021-09-29',4,2163,0,0),(6550,30,1,0,1,1,'auto','','','2021-09-28',1,1,'','0504407066',NULL,'Walk-in Customer',0,'DEF','2021-09-29',4,165,0,0),(6551,30,1,0,1,1,'auto','','','2021-09-28',1,1,'','0553034401',NULL,'Walk-in Customer',0,'DEF','2021-09-29',4,1141,0,0),(6552,30,1,0,1,1,'auto','','','2021-09-28',1,1,'','0562843421',NULL,'Walk-in Customer',0,'DEF','2021-09-29',4,163,0,0),(6553,30,1,0,1,1,'auto','','','2021-09-28',1,1,'','0504950192',NULL,'Walk-in Customer',0,'DEF','2021-09-29',4,2613,0,0),(6554,30,1,0,1,1,'auto','','','2021-09-28',1,1,'','0556677270',NULL,'Walk-in Customer',0,'DEF','2021-09-29',4,809,0,0),(6555,30,1,0,1,1,'auto','','','2021-09-28',1,1,'','0504950192',NULL,'Walk-in Customer',0,'DEF','2021-09-29',4,206,0,0),(6556,30,1,0,1,1,'auto','','','2021-09-28',1,1,'','0566880200',NULL,'Walk-in Customer',0,'DEF','2021-09-29',4,216,0,0),(6557,30,1,0,1,1,'auto','','','2021-09-28',1,1,'','0524100599',NULL,'Walk-in Customer',0,'DEF','2021-09-29',4,483,0,0),(6558,30,1,0,1,1,'auto','','','2021-09-29',1,1,'','0504537037',NULL,'Walk-in Customer',0,'DEF','2021-09-30',4,163,0,0),(6559,30,1,0,1,1,'auto','','','2021-09-29',1,1,'','0564294800',NULL,'Walk-in Customer',0,'DEF','2021-09-30',4,644,0,0),(6560,30,1,0,1,1,'auto','','','2021-09-29',1,1,'','0565331901',NULL,'Walk-in Customer',0,'DEF','2021-09-30',4,165,0,0),(6561,30,1,0,1,1,'auto','','','2021-09-29',1,1,'','',NULL,'Walk-in Customer',0,'DEF','2021-09-30',4,498,0,0),(6562,30,1,0,1,1,'auto','','','2021-09-29',1,1,'','0507773852',NULL,'Walk-in Customer',0,'DEF','2021-09-30',4,165,0,0);
/*!40000 ALTER TABLE `0_sales_orders` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_sales_pos`
--

DROP TABLE IF EXISTS `0_sales_pos`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_sales_pos` (
  `id` smallint(6) unsigned NOT NULL AUTO_INCREMENT,
  `pos_name` varchar(30) COLLATE utf8_unicode_ci NOT NULL,
  `cash_sale` tinyint(1) NOT NULL,
  `credit_sale` tinyint(1) NOT NULL,
  `pos_location` varchar(5) COLLATE utf8_unicode_ci NOT NULL,
  `pos_account` smallint(6) unsigned NOT NULL,
  `credit_card_account` smallint(6) unsigned NOT NULL,
  `inactive` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `pos_name` (`pos_name`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_sales_pos`
--

LOCK TABLES `0_sales_pos` WRITE;
/*!40000 ALTER TABLE `0_sales_pos` DISABLE KEYS */;
INSERT INTO `0_sales_pos` VALUES (1,'Default',1,1,'',2,3,0);
/*!40000 ALTER TABLE `0_sales_pos` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_sales_types`
--

DROP TABLE IF EXISTS `0_sales_types`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_sales_types` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `sales_type` char(50) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `tax_included` int(1) NOT NULL DEFAULT '0',
  `factor` double NOT NULL DEFAULT '1',
  `inactive` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `sales_type` (`sales_type`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_sales_types`
--

LOCK TABLES `0_sales_types` WRITE;
/*!40000 ALTER TABLE `0_sales_types` DISABLE KEYS */;
INSERT INTO `0_sales_types` VALUES (1,'Retail',0,1,0);
/*!40000 ALTER TABLE `0_sales_types` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_salesman`
--

DROP TABLE IF EXISTS `0_salesman`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_salesman` (
  `salesman_code` int(11) NOT NULL AUTO_INCREMENT,
  `salesman_name` char(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `salesman_phone` char(30) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `salesman_fax` char(30) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `salesman_email` varchar(100) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `provision` double NOT NULL DEFAULT '0',
  `break_pt` double NOT NULL DEFAULT '0',
  `provision2` double NOT NULL DEFAULT '0',
  `inactive` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`salesman_code`),
  UNIQUE KEY `salesman_name` (`salesman_name`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_salesman`
--

LOCK TABLES `0_salesman` WRITE;
/*!40000 ALTER TABLE `0_salesman` DISABLE KEYS */;
INSERT INTO `0_salesman` VALUES (1,'NIL','','','',0,0,0,1),(3,'salam','0553541243','','salama',5,10000,5,1);
/*!40000 ALTER TABLE `0_salesman` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_security_roles`
--

DROP TABLE IF EXISTS `0_security_roles`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_security_roles` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `role` varchar(30) COLLATE utf8_unicode_ci NOT NULL,
  `description` varchar(50) COLLATE utf8_unicode_ci DEFAULT NULL,
  `sections` text COLLATE utf8_unicode_ci,
  `areas` text COLLATE utf8_unicode_ci,
  `inactive` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `role` (`role`)
) ENGINE=InnoDB AUTO_INCREMENT=26 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_security_roles`
--

LOCK TABLES `0_security_roles` WRITE;
/*!40000 ALTER TABLE `0_security_roles` DISABLE KEYS */;
INSERT INTO `0_security_roles` VALUES (2,'System Administrator','System Administrator','256;512;768;2816;3072;3328;5376;5632;5888;7936;8192;8448;9216;9472;9728;10496;10752;11008;13056;13312;15616;15872;16128;18176;20736;23296;156672','257;258;259;260;513;514;515;516;517;518;519;520;521;522;523;524;525;526;769;770;771;772;773;774;775;2817;2818;2819;2820;2821;2822;2823;3073;3074;3082;3075;3076;3077;3078;3079;3080;3081;3329;3330;3331;3332;3333;3334;3335;5377;5633;5634;5635;5636;5637;5641;5638;5639;5640;5889;5890;5891;7937;7938;7939;7940;8193;8194;8195;8196;8197;8449;8450;8451;9217;9218;9220;9473;9474;9475;9476;9729;10497;10753;10754;10755;10756;10757;11009;11010;11011;11012;13057;13313;13314;13315;15617;15618;15619;15620;15621;15622;15623;15624;15628;15625;15626;15627;15873;15874;15875;15876;15877;15878;15879;15880;15883;15881;15882;16129;16130;16131;16132;18177;18178;18179;18180;18181;18182;18183;18184;18185;18186;18187;18188;18189;18190;18191;18192;18193;18194;18195;18196;18197;18198;18199;18200;18201;18203;18204;18205;18206;18207;18208;18209;18210;18212;18213;18214;18219;18220;20737;20740;20742;20743;23297;156772',0),(3,'Counter Staff Cashier','Counter Staff Cashier','768;3072;3328;15872;16128;18176;20736','772;774;3073;3074;3075;3077;3080;3081;15873;15874;15875;15876;15877;15878;15879;15880;15883;15881;16129;16131;16132;18177;18203;18205;18206;18207;18208;20737;20738;20740;20742;5633',0),(9,'Accountant','New Accountant','768;2816;3072;3328;5376;5632;5888;7936;13056;13312;15616;15872;16128;18176;20736;156672','769;770;771;772;773;774;775;2817;2818;2819;2820;2821;2822;2823;3073;3082;3075;3077;3081;3329;3330;3331;3332;3333;3334;3335;5377;5633;5634;5635;5636;5637;5641;5638;5639;5640;5889;5890;5891;7937;7938;7939;7940;13057;13313;13314;13315;15617;15618;15619;15620;15621;15622;15623;15624;15628;15625;15626;15627;15630;15629;15873;15874;15875;15876;15877;15878;15879;15880;15883;15881;15882;15884;16129;16130;16131;16132;18180;18182;18184;18185;18186;20737;20740;20742;156772;257;258;259;260;513;514;515;516;517;518;519;520;521;522;523;524;525;526;8193;8194;8195;8196;8197;8449;8450;8451;9217;9218;9220;9473;9474;9475;9476;9729;10497;10753;10754;10755;10756;10757;11009;11010;11011;11012',0),(11,'Reception','Reception','768;3072;18176;20736;23296','3073;3074;3075;3077;18177;18191;18201;18205;18206;18207;18208;18209;20737;23297',0),(13,'Cashier','Cashier','768;2816;3072;3328;5376;5632;15872;16128;18176;20736','771;774;3073;3074;3082;3075;3076;3077;3078;3079;3080;3081;3331;3335;15873;15874;15875;15876;16129;16131;16132;18177;18189;18203;18205;18206;18207;20737;20742;20743;156772',1),(17,'HR Admin','Hr admin','512;18176;20736','514;515;18177;18178;18179;18180;18181;18182;18183;18184;18185;18186;18187;18188;18189;18190;18191;18192;18193;18194;18195;18196;18197;18198;18199;18200;18201;18203;18204;18205;18206;18207;18208;18209;18210;18211;18212;18213;18214;18215;18216;18218;18219;18220;20742',0),(18,'Counter Supervisor','Counter Supervisor','768;3072;3328;18176;20736','772;774;775;3073;3074;3075;3077;3335;18177;18178;18179;18180;18182;18183;18190;18191;18203;18204;18205;18206;18207;18208;18209;18217;18218;20737;20742;5633',0),(19,'Counter Staff Only','Counter Staff Only','768;3072;20736','774;3074;3075;3077;20737;20742;5633;18177;18178;18191;18203;18204;18205;18206;18207',0),(20,'Testrole','test','5632;18176;20736','5633;5634;18177;18193;18204;20740;20741;20742',0),(21,'HOD','Head Of Department','18176;20736','18177;18178;18179;18180;18182;18183;18187;18188;18190;18191;18192;18193;18194;18195;18196;18197;18198;18199;18200;18201;18203;18204;18205;18206;18207;18208;18209;18210;18211;18212;18213;18214;18215;18216;18217;18218;18219;20737;20741;20742',0),(24,'IT Admin','IT Administrator','','',0),(25,'Management','Management','256;512;768;2816;3072;3328;5376;5632;5888;7936;8192;8448;9216;9472;9728;10496;10752;11008;13056;13312;15616;15872;16128;18176;20736;156672','257;258;259;260;513;514;515;516;517;518;519;520;521;522;523;524;525;526;769;770;771;772;773;774;775;2817;2818;2819;2820;2821;2822;2823;3073;3074;3082;3075;3076;3077;3078;3079;3080;3081;3329;3330;3331;3332;3333;3334;3335;5377;5633;5634;5635;5636;5637;5641;5638;5639;5640;5889;5890;5891;7937;7938;7939;7940;8193;8194;8195;8196;8197;8449;8450;8451;9217;9218;9220;9473;9474;9475;9476;9729;10497;10753;10754;10755;10756;10757;11009;11010;11011;11012;13057;13313;13314;13315;15617;15618;15619;15620;15621;15622;15623;15624;15628;15625;15626;15627;15873;15874;15875;15876;15877;15878;15879;15880;15883;15881;15882;16129;16130;16131;16132;18177;18178;18179;18180;18181;18182;18183;18184;18185;18186;18187;18188;18189;18190;18191;18192;18193;18194;18195;18196;18197;18198;18199;18200;18201;18203;18204;18205;18206;18207;18208;18209;18210;18212;18213;18214;18219;18220;20742;156772',0);
/*!40000 ALTER TABLE `0_security_roles` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_service_request_items`
--

DROP TABLE IF EXISTS `0_service_request_items`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_service_request_items` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `req_id` int(11) DEFAULT NULL,
  `stock_id` varchar(50) COLLATE utf8_unicode_ci DEFAULT NULL,
  `description` mediumtext COLLATE utf8_unicode_ci,
  `qty` int(11) NOT NULL DEFAULT '0',
  `price` double(22,0) NOT NULL DEFAULT '0',
  `govt_fee` double(22,0) NOT NULL DEFAULT '0',
  `bank_service_charge` double(22,0) NOT NULL DEFAULT '0',
  `unit_tax` double(22,0) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`) USING BTREE,
  KEY `FK_0_service_request_items_0_service_requests` (`req_id`) USING BTREE,
  CONSTRAINT `FK_0_service_request_items_0_service_requests` FOREIGN KEY (`req_id`) REFERENCES `0_service_requests` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_service_request_items`
--

LOCK TABLES `0_service_request_items` WRITE;
/*!40000 ALTER TABLE `0_service_request_items` DISABLE KEYS */;
/*!40000 ALTER TABLE `0_service_request_items` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_service_requests`
--

DROP TABLE IF EXISTS `0_service_requests`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_service_requests` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `barcode` varchar(50) COLLATE utf8_unicode_ci DEFAULT NULL,
  `token_number` varchar(50) COLLATE utf8_unicode_ci DEFAULT NULL,
  `customer_id` int(11) DEFAULT NULL,
  `display_customer` varchar(256) COLLATE utf8_unicode_ci DEFAULT NULL,
  `payment_method` varchar(50) COLLATE utf8_unicode_ci DEFAULT NULL,
  `mobile` varchar(50) COLLATE utf8_unicode_ci DEFAULT NULL,
  `email` varchar(50) COLLATE utf8_unicode_ci DEFAULT NULL,
  `cost_center_id` int(11) DEFAULT NULL,
  `created_by` int(11) DEFAULT NULL,
  `updated_by` int(11) DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT CURRENT_TIMESTAMP,
  `updated_at` timestamp NULL DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_service_requests`
--

LOCK TABLES `0_service_requests` WRITE;
/*!40000 ALTER TABLE `0_service_requests` DISABLE KEYS */;
/*!40000 ALTER TABLE `0_service_requests` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_shippers`
--

DROP TABLE IF EXISTS `0_shippers`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_shippers` (
  `shipper_id` int(11) NOT NULL AUTO_INCREMENT,
  `shipper_name` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `phone` varchar(30) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `phone2` varchar(30) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `contact` tinytext COLLATE utf8_unicode_ci NOT NULL,
  `address` tinytext COLLATE utf8_unicode_ci NOT NULL,
  `inactive` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`shipper_id`),
  UNIQUE KEY `name` (`shipper_name`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_shippers`
--

LOCK TABLES `0_shippers` WRITE;
/*!40000 ALTER TABLE `0_shippers` DISABLE KEYS */;
INSERT INTO `0_shippers` VALUES (1,'Default','','','','',0);
/*!40000 ALTER TABLE `0_shippers` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_sql_trail`
--

DROP TABLE IF EXISTS `0_sql_trail`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_sql_trail` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `sql` text COLLATE utf8_unicode_ci NOT NULL,
  `result` tinyint(1) NOT NULL,
  `msg` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_sql_trail`
--

LOCK TABLES `0_sql_trail` WRITE;
/*!40000 ALTER TABLE `0_sql_trail` DISABLE KEYS */;
/*!40000 ALTER TABLE `0_sql_trail` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_stock_category`
--

DROP TABLE IF EXISTS `0_stock_category`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_stock_category` (
  `category_id` int(11) NOT NULL AUTO_INCREMENT,
  `description` varchar(128) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `code` varchar(128) COLLATE utf8_unicode_ci DEFAULT '',
  `dflt_tax_type` int(11) NOT NULL DEFAULT '1',
  `sort_order` int(11) DEFAULT '99',
  `dflt_units` varchar(20) COLLATE utf8_unicode_ci NOT NULL DEFAULT 'each',
  `dflt_mb_flag` char(1) COLLATE utf8_unicode_ci NOT NULL DEFAULT 'B',
  `dflt_sales_act` varchar(15) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `dflt_govt_bank_account` varchar(15) COLLATE utf8_unicode_ci DEFAULT '',
  `dflt_cogs_act` varchar(15) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `dflt_inventory_act` varchar(15) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `dflt_adjustment_act` varchar(15) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `dflt_wip_act` varchar(15) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `dflt_dim1` int(11) DEFAULT NULL,
  `dflt_dim2` int(11) DEFAULT NULL,
  `inactive` tinyint(1) NOT NULL DEFAULT '0',
  `dflt_no_sale` tinyint(1) NOT NULL DEFAULT '0',
  `dflt_no_purchase` tinyint(1) NOT NULL DEFAULT '0',
  `is_tasheel` tinyint(1) DEFAULT '0',
  `dflt_pending_sales_act` varchar(50) COLLATE utf8_unicode_ci DEFAULT '0',
  `dflt_dimension_id` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`category_id`),
  UNIQUE KEY `description` (`description`),
  KEY `category_id` (`category_id`),
  KEY `inactive` (`inactive`)
) ENGINE=InnoDB AUTO_INCREMENT=56 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_stock_category`
--

LOCK TABLES `0_stock_category` WRITE;
/*!40000 ALTER TABLE `0_stock_category` DISABLE KEYS */;
INSERT INTO `0_stock_category` VALUES (2,'TASHEEL - 80','T80',2,99,'each','D','15013','12560','41003','12761','42001','11001',3,0,0,0,1,1,'0',0),(3,'TASHEEL - 240','T240',2,99,'each','D','15013','12560','41003','12761','42001','11001',3,0,0,0,1,1,'0',0),(4,'TASHEEL - 40','T40',2,99,'each','D','15013','12560','41003','12761','42001','11001',3,0,0,0,1,1,'0',0),(5,'TASHEEL - 19','T19',2,99,'each','D','15013','12560','41003','12761','42001','11001',3,0,0,0,1,1,'0',0),(54,'General','GEN',2,99,'each','D','15013','','41003','12761','42001','11001',3,0,0,0,0,0,'0',0),(55,'OTHER SERVICES','OTH',1,99,'each','D','15012','','41002','12761','42001','11001',11,0,0,0,0,0,'15012',0);
/*!40000 ALTER TABLE `0_stock_category` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_stock_fa_class`
--

DROP TABLE IF EXISTS `0_stock_fa_class`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_stock_fa_class` (
  `fa_class_id` varchar(20) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `parent_id` varchar(20) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `description` varchar(200) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `long_description` tinytext COLLATE utf8_unicode_ci NOT NULL,
  `depreciation_rate` double NOT NULL DEFAULT '0',
  `inactive` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`fa_class_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_stock_fa_class`
--

LOCK TABLES `0_stock_fa_class` WRITE;
/*!40000 ALTER TABLE `0_stock_fa_class` DISABLE KEYS */;
INSERT INTO `0_stock_fa_class` VALUES ('','A','','',20,0);
/*!40000 ALTER TABLE `0_stock_fa_class` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_stock_master`
--

DROP TABLE IF EXISTS `0_stock_master`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_stock_master` (
  `stock_id` varchar(20) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `category_id` int(11) NOT NULL DEFAULT '0',
  `sub_category_id` int(11) NOT NULL DEFAULT '0',
  `tax_type_id` int(11) NOT NULL DEFAULT '2',
  `description` varchar(200) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `long_description` tinytext COLLATE utf8_unicode_ci,
  `units` varchar(20) COLLATE utf8_unicode_ci NOT NULL DEFAULT 'each',
  `mb_flag` char(1) COLLATE utf8_unicode_ci NOT NULL DEFAULT 'D',
  `sales_account` varchar(15) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `cogs_account` varchar(15) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `inventory_account` varchar(15) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `adjustment_account` varchar(15) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `wip_account` varchar(15) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `dimension_id` int(11) DEFAULT NULL,
  `dimension2_id` int(11) DEFAULT NULL,
  `purchase_cost` double NOT NULL DEFAULT '0',
  `material_cost` double NOT NULL DEFAULT '0',
  `labour_cost` double NOT NULL DEFAULT '0',
  `overhead_cost` double NOT NULL DEFAULT '0',
  `inactive` tinyint(1) NOT NULL DEFAULT '0',
  `no_sale` tinyint(1) NOT NULL DEFAULT '0',
  `no_purchase` tinyint(1) NOT NULL DEFAULT '0',
  `editable` tinyint(1) NOT NULL DEFAULT '0',
  `depreciation_method` char(1) COLLATE utf8_unicode_ci NOT NULL DEFAULT 'S',
  `depreciation_rate` double NOT NULL DEFAULT '0',
  `depreciation_factor` double NOT NULL DEFAULT '1',
  `depreciation_start` date DEFAULT NULL,
  `depreciation_date` date DEFAULT NULL,
  `fa_class_id` varchar(20) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `pf_amount` double DEFAULT '0',
  `govt_fee` double NOT NULL DEFAULT '0',
  `govt_bank_account` varchar(128) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  `use_own_govt_bank_account` int(11) DEFAULT '0',
  `bank_service_charge` double NOT NULL DEFAULT '0',
  `bank_service_charge_vat` double NOT NULL DEFAULT '0',
  `commission_loc_user` double NOT NULL DEFAULT '0',
  `commission_non_loc_user` double NOT NULL DEFAULT '0',
  `notify_customer` int(11) NOT NULL DEFAULT '0' COMMENT '0 -false, 1-true',
  `expired_in_days` int(11) NOT NULL DEFAULT '0',
  `notify_before_days` int(11) NOT NULL DEFAULT '0',
  `customer_commission` double DEFAULT '0',
  `sales_price` double DEFAULT NULL,
  PRIMARY KEY (`stock_id`),
  KEY `stock_id` (`stock_id`),
  KEY `category_id` (`category_id`),
  KEY `inactive` (`inactive`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_stock_master`
--

LOCK TABLES `0_stock_master` WRITE;
/*!40000 ALTER TABLE `0_stock_master` DISABLE KEYS */;
INSERT INTO `0_stock_master` VALUES ('D028',0,0,1,'Ejari Cetificate ','شهادة ايجاري ','each','D','15017','','1510','5040','1530',0,0,0,0,0,0,0,0,1,0,'D',100,1,'0000-00-00','0000-00-00','',0,0,'13032',0,0,0,0,0,0,0,0,0,NULL),('OT10',55,0,2,'CONTRACT PHOTOCOPY','','each','D','15012','41002','1510','5040','1530',0,0,0,0,0,0,0,0,1,0,'D',100,1,'0000-00-00','0000-00-00','',0,0,'',0,0,0,0,0,0,0,0,0,NULL),('OT11',55,0,1,'Print an employment contract (more than 5)','طباعة عقد عمل (اكثر من 5 )','each','D','15012','41002','1510','5040','1530',0,0,0,0,0,0,0,0,1,0,'D',100,1,'0000-00-00','0000-00-00','',0,0,'',0,0,0,0,0,0,0,0,0,NULL),('OT12',55,0,1,'Print a letter of petition - power of attorney and approval - a letter to the Ministry of Labor','طباعة رسالة استرحام - توكيل واقرار -رسالة الى وزارة العمل','each','D','15012','41002','1510','5040','1530',0,0,0,0,0,0,0,0,1,0,'D',100,1,'0000-00-00','0000-00-00','',0,0,'',0,0,0,0,0,0,0,0,0,NULL),('OT13',55,0,1,'Register a labor complaint','تسجيل شكوى عمالية','each','D','15012','41002','1510','5040','1530',0,0,0,0,0,0,0,0,1,0,'D',100,1,'0000-00-00','0000-00-00','',0,0,'',0,0,0,0,0,0,0,0,0,NULL),('OT14',55,0,1,'Pay insurance fees (Dubai Insurance)','دفع رسوم التامين (دبي للتأمين)','each','D','15012','41002','1510','5040','1530',0,0,0,0,0,0,0,0,1,0,'D',100,1,'0000-00-00','0000-00-00','',0,0,'',0,0,0,0,0,0,0,0,0,NULL),('OT15',55,0,1,'Request technical support','طلب دعم فني','each','D','15012','41002','1510','5040','1530',0,0,0,0,0,0,0,0,1,0,'D',100,1,'0000-00-00','0000-00-00','',0,0,'',0,0,0,0,0,0,0,0,0,NULL),('OT16',55,0,1,'Printing / photocopying of documents (for non-clients of the center)','طباعة / تصوير المستندات ( لغير متعاملين المركز )','each','D','15012','41002','1510','5040','1530',0,0,0,0,0,0,0,0,1,0,'D',100,1,'0000-00-00','0000-00-00','',0,0,'',0,0,0,0,0,0,0,0,0,NULL),('TAS_AUTO',2,0,2,'TASHEEL AUTO','','each','D','15013','41003','12761','42001','11001',0,0,0,0,0,0,0,0,1,1,'',0,0,'0000-00-00','0000-00-00','',0,0,'12560',0,0,0,45,0,0,0,0,0,NULL),('TAS_AUTO19',5,0,2,'TASHEEL AUTO 19','','each','D','15013','41003','12761','42001','11001',0,0,0,0,0,0,0,0,1,1,'',0,0,'0000-00-00','0000-00-00','',0,0,'11001',0,0,0,0,0,0,0,0,0,NULL),('TAS_AUTO240',3,0,2,'TASHEEL AUTO 240','','each','D','15013','41003','12761','42001','11001',0,0,0,0,0,0,0,0,1,1,'',0,0,'0000-00-00','0000-00-00','',0,0,'11001',0,0,0,135,0,0,0,0,0,NULL),('TAS_AUTO40',4,0,2,'TASHEEL AUTO 40','','each','D','15013','41003','12761','42001','11001',0,0,0,0,0,0,0,0,1,1,'',0,0,'0000-00-00','0000-00-00','',0,0,'11001',0,0,0,15,0,0,0,0,0,NULL),('TLC01',2,0,2,'REQUEST FOR ORIGINAL CONTRACT','طلب العقد الأصلي','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12520',0,3,0,0,0,0,0,0,0,80),('TS2401',3,0,2,'JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3)','طلب عرض العمل+عقد العمل+....(الزيارة الاولى-1/3)','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,0,'12520',0,3,0,135,0,0,0,0,0,240),('TSF01',4,0,2,'ADD OR REMOVE ESTABLISHMENT FOR THE PRO (E)','اضافة أو ازالة منشأة للمندوب','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,43,'12560',0,0,0,15,0,0,0,0,0,40),('TSF02',4,0,2,'CANCELLATION OF GT WORK PERMIT CANCELLATION','طلب إلغاء تصريح تدريب خريج مواطن إلكتروني','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,43,'12560',0,0,0,15,0,0,0,0,0,40),('TSF03',4,0,2,'CANCELLATION OF NATIONAL AND GCC ELECTRONIC WORK PERMIT','طلب إلغاء بطاقة عمل مواطن أو دول مجلس التعاون ','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,43,'12560',0,0,0,15,0,0,0,0,0,40),('TSF04',4,0,2,'CUSTOMER SERVICE REQUEST','طلب خدمة عملاء','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,43,'12560',0,0,0,15,0,0,0,0,0,40),('TSF05',4,0,2,'MODIFICATION OF GT ELECTRONIC WORK PERMIT APPLICATION','تعديل تصريح تدريب خريج مواطن إلكتروني ','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,43,'12560',0,0,0,15,0,0,0,0,0,40),('TSF06',4,0,2,'NEW GT ELECTRONIC WORK PERMIT APPLICATION','طلب تصريح تدريب خريج مواطن الكتروني ','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,43,'12560',0,0,0,15,0,0,0,0,0,40),('TSF07',4,0,2,'RECEIVING TRANSACTION FOR WITHDRAW ABSCOND','استلام معاملة إلى سحب بلاغ الهروب','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,19,'12560',0,3,0,0,0,0,0,0,0,40),('TSF08',4,0,2,'SUBMIT NATIONAL NEW ELECTRONIC WORK PERMIT APPLICATION','استلام معاملة تصريح عمل الكتروني مواطن','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,43,'12560',0,0,0,15,0,0,0,0,0,40),('TSF09',4,0,2,'SUBMIT NEW GT ELECTRONIC WORK PERMIT APPLICATION','استلام معاملة تصريح تدريب خريج مواطن الكتروني','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,43,'12560',0,0,0,15,0,0,0,0,0,40),('TSF10',4,0,2,'SUBMIT PART TIME PRE APPROVAL FOR WORK PERMIT','اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت استلام','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,43,'12560',0,0,0,15,0,0,0,0,0,40),('TSF11',4,0,2,'SUBMIT PRE APPROVAL FOR WORK PERMIT TEMPORARY / SUDENT','استلام اشعار الموافقة المبدئية لتصريح العمل مؤقت / اختبار','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,43,'12560',0,0,0,15,0,0,0,0,0,40),('TSF12',4,0,2,'SUBMITTING INJURIES AND LABOUR ACCIDENTS RECORDS','تقديم سجل الاصابات و الحوادث المهتية','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,43,'12560',0,0,0,15,0,0,0,0,0,40),('TSF13',4,0,2,'WPS EMPLOYEE EXEMPTION','إعفاء عامل من نظام حماية الأجور','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,43,'12560',0,0,0,15,0,0,0,0,0,40),('TSL01',2,0,2,'ABSCONDING  ELECTRONIC','بلاغ  إلكتروني','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12520',0,3,0,45,0,0,0,0,0,80),('TSL02',2,0,2,'ACTIVATE E SIGNATURE CARD','تفعيل بطاقة e_ Signature','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12520',0,3,0,45,0,0,0,0,0,80),('TSL03',2,0,2,'ADD ELECTRONIC PRO','اضافة مندوب إلكتروني ','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,203,'12520',0,3,0,45,0,0,0,0,0,80),('TSL04',2,0,2,'ADDING OWNERS TO THE ESTABLISHMENT','إضافة مالك جديد','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,0,'12520',0,3,0,45,0,0,0,0,0,80),('TSL05',2,0,2,'APPLICATION FOR INCOMPLETE CONTRACT','استكمال نواقص عقد العمل','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL06',2,0,2,'APPLY NEW DOMESTIC WORKER RECIDENCY','طلب إقامة جديده للعماله المساعده','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL07',2,0,2,'APPLY RENEW DOMESTIC WORKER RECIDENCY','طلب تجديد اقامه للعماله المساعده','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,133,'12560',0,0,0,45,0,0,0,0,0,80),('TSL08',2,0,2,'APPLYING NEW QUOTA (QUOTA LESS 50)','(طلب حصة (أقل من 50 عامل','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL09',2,0,2,'CANCEL BANK GUARANTEE REFUND REQUESTBEFORE SUBMISSION','الغاء طلب استرجاع الضمان المصرفيقبل الاستلام','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL10',2,0,2,'CANCEL NEW ELECTRONIC WORK PERMIT APPLICATION','طلب إلغاء تصريح عمل الكتروني جديدة','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL100',2,0,2,'Electronic Work Permit Cancellation','طلب الغاء عامل تصريح عمل الكتروني','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,25,0,0,0,0,0,80),('TSL103',2,0,2,'Contract Submission (THIRD VISIT - 3/3)','تسليم عقد العمل (الزيارة الثالثة -3/3)','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,25,0,0,0,0,0,80),('TSL104',2,0,2,'Typing New Job Offer Letter','وزارة الموارد البشرية والتوطين طباعة رسالة عرض العمل','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,25,0,0,0,0,0,80),('TSL105',4,0,2,'SPONSOR INFORMATION','بيانات الكفيل','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,43,'12560',0,0,0,15,0,0,0,0,0,40),('TSL106',2,0,2,'Request Quota for Establishment','طلب حصة لمنشاة','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,25,0,0,0,0,0,80),('TSL107',2,0,2,'Open Establishment Record Package','باقة فتح سجل منشأة','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,123,'12560',0,0,0,25,0,0,0,0,0,80),('TSL108',5,0,2,'Owner Role in the Companies','سجل المالك في المنشات','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,22,'12520',0,0,0,0,0,0,0,0,0,19),('TSL109',5,0,2,'Payment Detail','بيانات الدفع','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,22,'12560',0,0,0,0,0,0,0,0,0,19),('TSL11',2,0,2,'CANCEL NEW ELECTRONIC WORK PERMIT TYPING','طلب إلغاء عامل تصريح عمل الكتروني','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL110',2,0,2,'Fees Payment (Second Visit - 2/3)','دفع رسوم المبدئية لتصريح العمل ( الزيارة الثانية -3/2','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,25,0,0,0,0,0,80),('TSL12',2,0,2,'CANCEL PRO CARD','الغاء بطاقة المندوب','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL13',2,0,2,'CANCEL REQUEST FOR PRIVATE ESTABLISHMENT AGENCY','إلغاء طلب لوكالة توظيف خاصة','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL14',2,0,2,'CANCELLATION OF EQOUTA APPLICATION ','إلغاء حصة منشأة','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL15',2,0,2,'CANCELLATION OF ESTABLISHMENT','طلب إلغاء بطاقة منشأة','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL16',2,0,2,'COMPANY FINES','غرامة المنشأة','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL17',2,0,2,'COMPANY LICENSE RENEWAL','تجديد رخصة منشأة','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL18',2,0,2,'CONTRACT REGISTRATION','تسجيل العقود','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL19',2,0,2,'DEATH CANCELLATION','طلب إلغاء تصريح عمل الكتروني  عامل متوفي','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL20',2,0,2,'DEPORTED BY OTHER AUTHORITY CANCELLATION','طلب خصم سجل عامل غادر الدولة بإبعاد إداري','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL21',2,0,2,'E  SIGNATURE CARD','بطاقة توقيع الكتروني الجديدة للملاك','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL22',4,0,2,'ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES','غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,43,'12560',0,0,0,15,0,0,0,0,0,40),('TSL23',2,0,2,'Transfer Work Permit application for worker from one establishment to another','طلب تصريح انتتقال واستخدام عامل من منشأة الى منشأة أخرى','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,133,'12560',0,0,0,45,0,0,0,0,0,80),('TSL24',2,0,2,'LABOUR CASE CANCELLATION','طلب إلغاء تصريح عمل الكتروني عامل لديه قضية عمالية','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL25',2,0,2,'LABOUR CONTRACT MODIFICATION  MAID','عقد العمل  تعديل  خادمة','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL26',2,0,2,'LABOUR CONTRACT RENEWAL  MAID','عقد عمل  تجديد  خادمة','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,203,'12560',0,0,0,45,0,0,0,0,0,80),('TSL27',2,0,2,'MODIFICATION OF NATIONAL OR GCC ELECTRONIC WORK PERMIT','تعديل تصريح عمل الكتروني مواطن او دول مجلس التعاون','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL28',2,0,2,'MODIFY CONTRACT','تعديل عقد العمل','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,133,'12560',0,0,0,45,0,0,0,0,0,80),('TSL29',2,0,2,'MODIFY ESTABLISHMENT','تعديل منشأة','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL30',2,0,2,'MODIFY PERSON INFORMATION','تعديل بيانات الشخص','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL31',2,0,2,'MODIFYING / DELETING OWNERS FROM ESTABLISHMENT','تعديل مالك','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL33',2,0,2,'NEW ELECTRONIC WORK PERMIT','تصريح عمل الكتروني جديد','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL34',2,0,2,'NEW LICENSE FOR EMPLOYMENT AGENCY','طلب ترخيص وكالة توظيف خاصة','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL35',2,0,2,'NEW LICENSE FOR PRIVATE EMPLOYMENT AGENCIES','طلب ترخيص جديد لوكالة توظيف خاصة','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL36',2,0,2,'NEW LICENSE FOR TEMPORARY EMPLOYMENT AGENCY','ترخيص جديد لوكالة التوظيف المؤقت للعمالة','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL37',4,0,2,'NEW NATIONAL AND GCC ELECTRONIC WORK PERMIT','طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,43,'12560',0,0,0,5,0,0,0,0,0,40),('TSL38',2,0,2,'NEW PERSON CREATION','اضافة شخص جديد','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL39',2,0,2,'NOT RENEW LICENSE FOR TEMPORARY EMPLOYMENT AGENCY/ EMPLOYMENT AGENCY','عدم تجديد الترخيص في المواعيد المقررة','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL40',2,0,2,'Typing  Electronic Pre Approval for Work Permit Application','طباعة طلب اشعار الموافقة المبدئية لتصريح العمل آلي','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL41',2,0,2,'Typing  Electronic Pre Approval for Work Permit Application - Prepaid','طباعة طلب اشعار الموافقة المبدئية لتصريح العمل آلي - المدفوع مسبقاً','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL42',2,0,2,'OFFER LETTER  RELATIVE','عرض عمل  علي كفالة ذويهم','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL43',2,0,2,'OFFER LETTER  REPLACEMENT','عرض عمل  إستبدال','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL44',2,0,2,'Online Cancellation ','الغاء تصريح عمل الكتروني','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL45',2,0,2,'OPEN ELECTRONIC COMPANY','طلب فتح منشأة الكتروني','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,123,'12560',0,0,0,45,0,0,0,0,0,80),('TSL46',2,0,2,'OUTSIDE THE COUNTRY CANCELLATION','إلغاء كفالة عامل خارج الدولة','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL47',2,0,2,'PAYMENT FOR NEW COMPANY','رسوم منشأة جديدة','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,2083,'12560',0,0,0,45,0,0,0,0,0,80),('TSL48',2,0,2,'PAYMENT FORM  ELECTRONIC QUOTA','طلب دفع رسوم  حصة الكتروني','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL49',2,0,2,'POLICE LETTER TO ARREST RUNAWAY LABOUR','رسالة للشرطة للتحفظ على عامل هارب','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL50',2,0,2,'PRE APPROVAL FOR WORK PERMIT CANCELLATION','طلب إلغاء عامل اشعار الموافقة المبدئية لتصريح العمل مستخدم','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL51',2,0,2,'PRE APPROVAL FOR WORK PERMIT PAYMENT FEES','دفع رسوم اشعار الموافقة المبدئية لتصريح العمل','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL52',2,0,2,'PROVIDE INFORMATION ABOUT WORKLOAD FOR QOUTA REQUESTS','طباعة طلب تقدير حجم العمل لطلبات حصة تصاريح العمل','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,513,'12560',0,0,0,45,0,0,0,0,0,80),('TSL53',2,0,2,'Modify Quota','تعديل بيانات حصة','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL54',2,0,2,'REFUND OF BANK GUARANTEE','طلب استرجاع ضمان مصرفي','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL55',2,0,2,'RELATIVE PRE APPROVAL FOR WORK PERMIT','اشعار الموافقة المبدئية لتصريح العمل على كفالة ذويهم','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,133,'12560',0,0,0,45,0,0,0,0,0,80),('TSL56',2,0,2,'RENEW ELECTRONIC WORK PERMIT','تجديد تصريح عمل الكتروني','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL57',2,0,2,'RENEW LICENSE FOR EMPLOYMENT AGENCY','تجديد ترخيص وكالة التوسط للعمالة','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL58',2,0,2,'RENEW LICENSE FOR TEMPORARY EMPLOYMENT AGENCY','تجديد ترخيص وكالة التوظيف المؤقت للعمالة','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL59',2,0,2,'RENEW MISSION ELECTRONIC WORK PERMIT','تجديد تصريح عمل الكتروني لمهمة','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL60',2,0,2,'RENEWAL OF NATIONAL OR GCC ELECTRONIC WORK PERMIT','تجديد تصريح عمل الكتروني مواطن او دول مجلس التعاون','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,163,'12560',0,0,0,45,0,0,0,0,0,80),('TSL61',2,0,2,'RENEWAL OF PRIVATE EMPLOYMENT AGENCIES','طلب تجديد لوكالة توظيف خاصة','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,1833,'12560',0,0,0,45,0,0,0,0,0,80),('TSL62',2,0,2,'REPLACEMENT OF PRE APPROVAL FOR WORK PERMIT','استبدال اشعار الموافقة المبدئية لتصريح العمل','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL63',2,0,2,'REQUEST FOR MISSION QUOTA','حصة اشعار الموافقة المبدئية لتصريح العمل لمهمة','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL64',2,0,2,'REQUEST FOR ORIGINAL CONTRACT','طلب العقد الأصلي','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL65',2,0,2,'REQUEST FOR QUOTA FOR ELECTRONIC COMPANIES','طلب الإشتراك في خدمة المنشآت الإلكترونية','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL66',2,0,2,'SICK CANCELLATION','إلغاء كفالة عامل امراض معدية','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL67',2,0,2,'SUB CONTRACT REGISTRATION','تسجيل العقود الفرعية','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL68',2,0,2,'SUBMIT CANCEL ESTABLISHMENT','استلام إلغاء منشأة','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL69',2,0,2,'SUBMIT MODIFY OR RENEW  MODIFY ELECTRONIC WORK PERMIT APPLICATION','معاملة تعديل تصريح عمل الكتروني أو تجديد + تعديل','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL70',2,0,2,'SUBMIT NEW ELECTRONIC WORK PERMIT AND MISSION ELECTRONIC WORK PERMIT APPLICATION','استلام معاملة تصريح عمل الكتروني جديد وتصريح عمل الكتروني مهمة','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL71',2,0,2,'SUBMIT OF BANK GUARANTEE','تقديم طلب استرجاع ضمان مصرفي','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL72',2,0,2,'SUBMIT PRE APPROVAL FOR WORK PERMIT FOR JUVENILE','اشعار الموافقة المبدئية لتصريح العمل أحداث استلام','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL73',2,0,2,'SUBMIT RELATIVE SPONSOR PRE APPROVAL FOR WORK PERMIT','استلام معاملة اشعار الموافقة المبدئية لتصريح العمل على كفالة ذويهم','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL74',2,0,2,'SUBMIT RENEW LABOUR CARD APPLICATION','معاملة تجديد بطاقة عمل','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL75',2,0,2,'SUBMIT WORK PERMIT FOR STUDENT TRAINING','استلام معاملة تصريح عمل تدريب طالب','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL76',2,0,2,'TAQYEEM FEES FOR BLOCKED COMPANY ','دفع رسوم تقييم للمنشآت المحظورة','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,513,'12560',0,0,0,45,0,0,0,0,0,80),('TSL77',2,0,2,'TEMPORARY/ PART TIME/ JUVENILE/ STUDENT TRANING WORK PERMIT CANCELLATION','إلغاء تصريح عمل لبعض الوقت/مؤقت/حدث/تدريب طالب','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL78',2,0,2,'TRANSFER WORK PERMIT APPLICATION FOR WORKER FROM ONE ESTABLISHMENT TO ANOTHER','طلب تصريح إنتقال و إستخدام عامل من منشأة إلى منشأة أخرى','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,133,'12560',0,0,0,45,0,0,0,0,0,80),('TSL79',2,0,2,'TYPING CANCELLATION OF JOB OFFER LETTER','طباعة رسالة إلغاء عرض العمل','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL80',2,0,2,'TYPING ELECTRONIC PRE APPROVAL FOR WORK PERMIT APPLICATION','طباعة طلب اشعار الموافقة المبدئية لتصريح العمل آلي','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL81',2,0,2,'TYPING ELECTRONIC PRE APPROVAL FOR WORK PERMIT APPLICATION  PREPAID','طباعة طلب اشعار الموافقة المبدئية لتصريح العمل آلي  المدفوع مسبقاً','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL82',2,0,2,'TYPING ELECTRONIC PRE APPROVAL FOR WORK PERMIT APPLICATIONZONES CORP','طباعة طلب اشعار الموافقة المبدئية لتصريح العمل آليZones Corp','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL83',2,0,2,'TYPING JUVENILE PRE APPROVAL FOR WORK PERMIT APPLICATION','طباعة طلب اشعار الموافقة المبدئية لتصريح العمل حدث','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,133,'12560',0,0,0,45,0,0,0,0,0,80),('TSL84',2,0,2,'TYPING MISSION PRE APPROVAL FOR WORK PERMIT APPLICATION','طباعة طلب اشعار الموافقة المبدئية لتصريح العمل مهمة','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,133,'12560',0,0,0,45,0,0,0,0,0,80),('TSL85',2,0,2,'TYPING MODIFICATION OF JOB OFFER LETTER','طباعة رسالة تعديل عرض العمل','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL86',2,0,2,'TYPING PART TIME PRE APPROVAL FOR WORK PERMIT APPLICATION','طباعة طلب اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,133,'12560',0,0,0,45,0,0,0,0,0,80),('TSL87',2,0,2,'TYPING PROBOTIONAL PRE WORK PERMIT APPLICATION','طباعة اشعار الموافقة المبدئية لتصريح عمل اختبار ','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL88',2,0,2,'TYPING TEMPORARY PRE APPROVAL FOR WORK PERMIT APPLICATION','طباعة طلب اشعار الموافقة المبدئية لتصريح العمل مؤقت','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,133,'12560',0,0,0,45,0,0,0,0,0,80),('TSL89',2,0,2,'TYPING WORK PERMIT FOR STUDENT TRAINING','طباعة طلب تصريح عمل تدريب طالب','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL90',2,0,2,'UNBLOCK WPS COMPANY ','رفع فوري لحظر حماية الأجور عن المنشأة ','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL91',2,0,2,'UNUSED PRE APPROVAL FOR WORK PERMIT CANCELLATION','طلب خصم اشعار الموافقة المبدئية لتصريح العمل غير مستخدم','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL92',2,0,2,'UPDATE ESTABLISHMENT INFORMATION','تحديث بيانات المنشأة','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL93',2,0,2,'UPDATE WORKPERMIT INFORMATION','تحديث بيانات اشعار الموافقة المبدئية لتصريح العمل','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL94',2,0,2,'ISSUING THE SMART CARD FOR EXISTING PRO','اصدار البطاقة الذكية الموجودة للمحترفين','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,123,'12560',0,0,0,45,0,0,0,0,0,80),('TSL95',2,0,2,'TEMPORARY ADDITIONAL ANNEX - APPLICATION','الملحق الإضافي المؤقت - التطبيق','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,133,'12560',0,0,0,45,0,0,0,0,0,80),('TSL96',2,0,2,' TEMPORARY ADDITIONAL ANNEX  - SUBMISSION','ملحق إضافي مؤقت - تقديم','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL97',2,0,2,'WITHDRAW ABSCONDING REQUEST','طلب تقديم سحب بلاغ الهروب','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL98',2,0,2,'Work Permit Package â€“ Second Visit','باقة تصريح العمل – الزيارة الثانية','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSR01',5,0,2,'COMPANY EMPLOYEES LIST','كشف عمال المنشأة','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,0,'12560',0,3,0,0,0,0,0,0,0,19),('TSR02',5,0,2,'COMPANY REPORT  ALL IN ONE','تقرير شامل عن المنشأة','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,22,'12560',0,0,0,0,0,0,0,0,0,19),('TSR03',5,0,2,'COMPLAINT CANCELLATION','الغاء الشكوى','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,22,'12560',0,0,0,0,0,0,0,0,0,19),('TSR04',5,0,2,'COMPLAINT SETTLEMENT','حل الشكوى','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,22,'12560',0,0,0,0,0,0,0,0,0,19),('TSR05',5,0,2,'E NETWASAL EMPLOYEE REQUEST','خدمات نتواصل','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,22,'12560',0,0,0,0,0,0,0,0,0,19),('TSR06',5,0,2,'ELECTRONIC COMPANY CARD','بطاقة اعتماد التواقيع','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,22,'12560',0,0,0,0,0,0,0,0,0,19),('TSR07',5,0,2,'ELECTRONIC WORK PERMIT INFORMATION','بيانات تصريح عمل الكتروني','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,22,'12560',0,0,0,0,0,0,0,0,0,19),('TSR08',5,0,2,'ESTABLISHMENT  WORKER CANCELLATION STATEMENT','كشف إلغاء عمال المنشأة','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,22,'12560',0,0,0,0,0,0,0,0,0,19),('TSR09',5,0,2,'EXCESS BANK GUARANTEE STATEMENT','فائض الضمانات المصرفية','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,22,'12560',0,0,0,0,0,0,0,0,0,19),('TSR10',5,0,2,'EXPIRED ELECTRONIC WORK PERMIT LIST','قائمة تصريح عمل الكتروني المنتهية','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,22,'12560',0,0,0,0,0,0,0,0,0,19),('TSR11',5,0,2,'LETTER OF EXPERIENCE','طلب شهادة لمن يهمه الأمر','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,22,'12560',0,0,0,0,0,0,0,0,0,19),('TSR12',5,0,2,'MODIFY COMPLAIN CONTACT INFORMATION','تعديل بيانات التواصل بخصوص الشكوى','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,22,'12560',0,0,0,0,0,0,0,0,0,19),('TSR13',5,0,2,'NATIONAL LABOUR LIST','قائمة تصريح عمل الكتروني المواطنين','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,22,'12560',0,0,0,0,0,0,0,0,0,19),('TSR14',5,0,2,'OWNER ROLE INFOMATION','كشف ملاك','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,22,'12560',0,0,0,0,0,0,0,0,0,19),('TSR15',5,0,2,'PERSON INFORMATION','بيانات الشخص','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,22,'12560',0,0,0,0,0,0,0,0,0,19),('TSR16',5,0,2,'PRO DETAILS','بيانات المندوب','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,22,'12560',0,0,0,0,0,0,0,0,0,19),('TSR17',5,0,2,'SPONSOR INFORMATION','بيانات الكفيل','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,22,'12560',0,0,0,0,0,0,0,0,0,19),('TSR18',5,0,2,'UPDATE IMMIGRATION FILE NUMBER','تعديل رقم ملف الهجرة','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,22,'12560',0,0,0,0,0,0,0,0,0,19),('TSR19',5,0,2,'WITHDRAW ABSCONDING QUESTIONARIES','الرد على أسئلة الطرف الثاني لطلب سحب بلاغ هروب','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,22,'12560',0,0,0,0,0,0,0,0,0,19),('TSR20',5,0,2,'WITHDRAW ABSCONDING REQUEST','طلب تقديم سحب بلاغ الهروب','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,22,'12560',0,0,0,0,0,0,0,0,0,19);
/*!40000 ALTER TABLE `0_stock_master` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_stock_master_dummy`
--

DROP TABLE IF EXISTS `0_stock_master_dummy`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_stock_master_dummy` (
  `stock_id` varchar(20) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `category_id` int(11) NOT NULL DEFAULT '0',
  `sub_category_id` int(11) NOT NULL DEFAULT '0',
  `tax_type_id` int(11) NOT NULL DEFAULT '2',
  `description` varchar(200) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `long_description` tinytext COLLATE utf8_unicode_ci,
  `units` varchar(20) COLLATE utf8_unicode_ci NOT NULL DEFAULT 'each',
  `mb_flag` char(1) COLLATE utf8_unicode_ci NOT NULL DEFAULT 'D',
  `sales_account` varchar(15) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `cogs_account` varchar(15) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `inventory_account` varchar(15) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `adjustment_account` varchar(15) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `wip_account` varchar(15) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `dimension_id` int(11) DEFAULT NULL,
  `dimension2_id` int(11) DEFAULT NULL,
  `purchase_cost` double NOT NULL DEFAULT '0',
  `material_cost` double NOT NULL DEFAULT '0',
  `labour_cost` double NOT NULL DEFAULT '0',
  `overhead_cost` double NOT NULL DEFAULT '0',
  `inactive` tinyint(1) NOT NULL DEFAULT '0',
  `no_sale` tinyint(1) NOT NULL DEFAULT '0',
  `no_purchase` tinyint(1) NOT NULL DEFAULT '0',
  `editable` tinyint(1) NOT NULL DEFAULT '0',
  `depreciation_method` char(1) COLLATE utf8_unicode_ci NOT NULL DEFAULT 'S',
  `depreciation_rate` double NOT NULL DEFAULT '0',
  `depreciation_factor` double NOT NULL DEFAULT '1',
  `depreciation_start` date DEFAULT NULL,
  `depreciation_date` date DEFAULT NULL,
  `fa_class_id` varchar(20) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `pf_amount` double DEFAULT '0',
  `govt_fee` double NOT NULL DEFAULT '0',
  `govt_bank_account` varchar(128) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  `use_own_govt_bank_account` int(11) DEFAULT '0',
  `bank_service_charge` double NOT NULL DEFAULT '0',
  `bank_service_charge_vat` double NOT NULL DEFAULT '0',
  `commission_loc_user` double NOT NULL DEFAULT '0',
  `commission_non_loc_user` double NOT NULL DEFAULT '0',
  `notify_customer` int(11) NOT NULL DEFAULT '0' COMMENT '0 -false, 1-true',
  `expired_in_days` int(11) NOT NULL DEFAULT '0',
  `notify_before_days` int(11) NOT NULL DEFAULT '0',
  `customer_commission` double DEFAULT '0',
  `sales_price` double DEFAULT NULL,
  PRIMARY KEY (`stock_id`),
  KEY `stock_id` (`stock_id`),
  KEY `category_id` (`category_id`),
  KEY `inactive` (`inactive`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_stock_master_dummy`
--

LOCK TABLES `0_stock_master_dummy` WRITE;
/*!40000 ALTER TABLE `0_stock_master_dummy` DISABLE KEYS */;
INSERT INTO `0_stock_master_dummy` VALUES ('D028',0,0,1,'Ejari Cetificate ','شهادة ايجاري ','each','D','15017','','1510','5040','1530',0,0,0,0,0,0,0,0,1,0,'D',100,1,'0000-00-00','0000-00-00','',0,0,'13032',0,0,0,0,0,0,0,0,0,NULL),('OT10',55,0,2,'CONTRACT PHOTOCOPY','','each','D','15012','41002','1510','5040','1530',0,0,0,0,0,0,0,0,1,0,'D',100,1,'0000-00-00','0000-00-00','',0,0,'',0,0,0,0,0,0,0,0,0,NULL),('TAS_AUTO',2,0,2,'TASHEEL AUTO','','each','D','15013','41003','12761','42001','11001',0,0,0,0,0,0,0,0,1,1,'',0,0,'0000-00-00','0000-00-00','',0,0,'12560',0,0,0,45,0,0,0,0,0,NULL),('TAS_AUTO19',5,0,2,'TASHEEL AUTO 19','','each','D','15013','41003','12761','42001','11001',0,0,0,0,0,0,0,0,1,1,'',0,0,'0000-00-00','0000-00-00','',0,0,'11001',0,0,0,0,0,0,0,0,0,NULL),('TAS_AUTO240',3,0,2,'TASHEEL AUTO 240','','each','D','15013','41003','12761','42001','11001',0,0,0,0,0,0,0,0,1,1,'',0,0,'0000-00-00','0000-00-00','',0,0,'11001',0,0,0,135,0,0,0,0,0,NULL),('TAS_AUTO40',4,0,2,'TASHEEL AUTO 40','','each','D','15013','41003','12761','42001','11001',0,0,0,0,0,0,0,0,1,1,'',0,0,'0000-00-00','0000-00-00','',0,0,'11001',0,0,0,15,0,0,0,0,0,NULL),('TLC01',2,0,2,'REQUEST FOR ORIGINAL CONTRACT','طلب العقد الأصلي','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12520',0,3,0,0,0,0,0,0,0,80),('TS2401',3,0,2,'JOB OFFER +CONTRACT+PRE-APPROVAL OF WORK PERMIT(First visit-1/3)','طلب عرض العمل+عقد العمل+....(الزيارة الاولى-1/3)','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,0,'12520',0,3,0,135,0,0,0,0,0,240),('TSF01',4,0,2,'ADD OR REMOVE ESTABLISHMENT FOR THE PRO (E)','اضافة أو ازالة منشأة للمندوب','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,43,'12560',0,0,0,15,0,0,0,0,0,40),('TSF02',4,0,2,'CANCELLATION OF GT WORK PERMIT CANCELLATION','طلب إلغاء تصريح تدريب خريج مواطن إلكتروني','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,43,'12560',0,0,0,15,0,0,0,0,0,40),('TSF03',4,0,2,'CANCELLATION OF NATIONAL AND GCC ELECTRONIC WORK PERMIT','طلب إلغاء بطاقة عمل مواطن أو دول مجلس التعاون ','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,43,'12560',0,0,0,15,0,0,0,0,0,40),('TSF04',4,0,2,'CUSTOMER SERVICE REQUEST','طلب خدمة عملاء','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,43,'12560',0,0,0,15,0,0,0,0,0,40),('TSF05',4,0,2,'MODIFICATION OF GT ELECTRONIC WORK PERMIT APPLICATION','تعديل تصريح تدريب خريج مواطن إلكتروني ','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,43,'12560',0,0,0,15,0,0,0,0,0,40),('TSF06',4,0,2,'NEW GT ELECTRONIC WORK PERMIT APPLICATION','طلب تصريح تدريب خريج مواطن الكتروني ','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,43,'12560',0,0,0,15,0,0,0,0,0,40),('TSF07',4,0,2,'RECEIVING TRANSACTION FOR WITHDRAW ABSCOND','استلام معاملة إلى سحب بلاغ الهروب','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,19,'12560',0,3,0,0,0,0,0,0,0,40),('TSF08',4,0,2,'SUBMIT NATIONAL NEW ELECTRONIC WORK PERMIT APPLICATION','استلام معاملة تصريح عمل الكتروني مواطن','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,43,'12560',0,0,0,15,0,0,0,0,0,40),('TSF09',4,0,2,'SUBMIT NEW GT ELECTRONIC WORK PERMIT APPLICATION','استلام معاملة تصريح تدريب خريج مواطن الكتروني','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,43,'12560',0,0,0,15,0,0,0,0,0,40),('TSF10',4,0,2,'SUBMIT PART TIME PRE APPROVAL FOR WORK PERMIT','اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت استلام','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,43,'12560',0,0,0,15,0,0,0,0,0,40),('TSF11',4,0,2,'SUBMIT PRE APPROVAL FOR WORK PERMIT TEMPORARY / SUDENT','استلام اشعار الموافقة المبدئية لتصريح العمل مؤقت / اختبار','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,43,'12560',0,0,0,15,0,0,0,0,0,40),('TSF12',4,0,2,'SUBMITTING INJURIES AND LABOUR ACCIDENTS RECORDS','تقديم سجل الاصابات و الحوادث المهتية','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,43,'12560',0,0,0,15,0,0,0,0,0,40),('TSF13',4,0,2,'WPS EMPLOYEE EXEMPTION','إعفاء عامل من نظام حماية الأجور','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,43,'12560',0,0,0,15,0,0,0,0,0,40),('TSL01',2,0,2,'ABSCONDING  ELECTRONIC','بلاغ  إلكتروني','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12520',0,3,0,45,0,0,0,0,0,80),('TSL02',2,0,2,'ACTIVATE E SIGNATURE CARD','تفعيل بطاقة e_ Signature','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12520',0,3,0,45,0,0,0,0,0,80),('TSL03',2,0,2,'ADD ELECTRONIC PRO','اضافة مندوب إلكتروني ','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,203,'12520',0,3,0,45,0,0,0,0,0,80),('TSL04',2,0,2,'ADDING OWNERS TO THE ESTABLISHMENT','إضافة مالك جديد','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,0,'12520',0,3,0,45,0,0,0,0,0,80),('TSL05',2,0,2,'APPLICATION FOR INCOMPLETE CONTRACT','استكمال نواقص عقد العمل','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL06',2,0,2,'APPLY NEW DOMESTIC WORKER RECIDENCY','طلب إقامة جديده للعماله المساعده','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL07',2,0,2,'APPLY RENEW DOMESTIC WORKER RECIDENCY','طلب تجديد اقامه للعماله المساعده','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,133,'12560',0,0,0,45,0,0,0,0,0,80),('TSL08',2,0,2,'APPLYING NEW QUOTA (QUOTA LESS 50)','(طلب حصة (أقل من 50 عامل','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL09',2,0,2,'CANCEL BANK GUARANTEE REFUND REQUESTBEFORE SUBMISSION','الغاء طلب استرجاع الضمان المصرفيقبل الاستلام','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL10',2,0,2,'CANCEL NEW ELECTRONIC WORK PERMIT APPLICATION','طلب إلغاء تصريح عمل الكتروني جديدة','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL100',2,0,2,'Electronic Work Permit Cancellation','طلب الغاء عامل تصريح عمل الكتروني','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,25,0,0,0,0,0,80),('TSL103',2,0,2,'Contract Submission (THIRD VISIT - 3/3)','تسليم عقد العمل (الزيارة الثالثة -3/3)','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,25,0,0,0,0,0,80),('TSL104',2,0,2,'Typing New Job Offer Letter','وزارة الموارد البشرية والتوطين طباعة رسالة عرض العمل','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,25,0,0,0,0,0,80),('TSL105',4,0,2,'SPONSOR INFORMATION','بيانات الكفيل','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,43,'12560',0,0,0,15,0,0,0,0,0,40),('TSL106',2,0,2,'Request Quota for Establishment','طلب حصة لمنشاة','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,25,0,0,0,0,0,80),('TSL107',2,0,2,'Open Establishment Record Package','باقة فتح سجل منشأة','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,123,'12560',0,0,0,25,0,0,0,0,0,80),('TSL108',5,0,2,'Owner Role in the Companies','سجل المالك في المنشات','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,22,'12520',0,0,0,0,0,0,0,0,0,19),('TSL109',5,0,2,'Payment Detail','بيانات الدفع','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,22,'12560',0,0,0,0,0,0,0,0,0,19),('TSL11',2,0,2,'CANCEL NEW ELECTRONIC WORK PERMIT TYPING','طلب إلغاء عامل تصريح عمل الكتروني','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL110',2,0,2,'Fees Payment (Second Visit - 2/3)','دفع رسوم المبدئية لتصريح العمل ( الزيارة الثانية -3/2','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,25,0,0,0,0,0,80),('TSL12',2,0,2,'CANCEL PRO CARD','الغاء بطاقة المندوب','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL13',2,0,2,'CANCEL REQUEST FOR PRIVATE ESTABLISHMENT AGENCY','إلغاء طلب لوكالة توظيف خاصة','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL14',2,0,2,'CANCELLATION OF EQOUTA APPLICATION ','إلغاء حصة منشأة','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL15',2,0,2,'CANCELLATION OF ESTABLISHMENT','طلب إلغاء بطاقة منشأة','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL16',2,0,2,'COMPANY FINES','غرامة المنشأة','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL17',2,0,2,'COMPANY LICENSE RENEWAL','تجديد رخصة منشأة','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL18',2,0,2,'CONTRACT REGISTRATION','تسجيل العقود','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL19',2,0,2,'DEATH CANCELLATION','طلب إلغاء تصريح عمل الكتروني  عامل متوفي','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL20',2,0,2,'DEPORTED BY OTHER AUTHORITY CANCELLATION','طلب خصم سجل عامل غادر الدولة بإبعاد إداري','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL21',2,0,2,'E  SIGNATURE CARD','بطاقة توقيع الكتروني الجديدة للملاك','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL22',4,0,2,'ELECTRONIC WORK PERMIT / PRE APPROVAL FOR WORK PERMIT FINES','غرامة تصريح عمل الكتروني/ اشعار الموافقة المبدئية لتصريح العمل','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,43,'12560',0,0,0,15,0,0,0,0,0,40),('TSL23',2,0,2,'Transfer Work Permit application for worker from one establishment to another','طلب تصريح انتتقال واستخدام عامل من منشأة الى منشأة أخرى','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,133,'12560',0,0,0,45,0,0,0,0,0,80),('TSL24',2,0,2,'LABOUR CASE CANCELLATION','طلب إلغاء تصريح عمل الكتروني عامل لديه قضية عمالية','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL25',2,0,2,'LABOUR CONTRACT MODIFICATION  MAID','عقد العمل  تعديل  خادمة','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL26',2,0,2,'LABOUR CONTRACT RENEWAL  MAID','عقد عمل  تجديد  خادمة','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,203,'12560',0,0,0,45,0,0,0,0,0,80),('TSL27',2,0,2,'MODIFICATION OF NATIONAL OR GCC ELECTRONIC WORK PERMIT','تعديل تصريح عمل الكتروني مواطن او دول مجلس التعاون','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL28',2,0,2,'MODIFY CONTRACT','تعديل عقد العمل','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,133,'12560',0,0,0,45,0,0,0,0,0,80),('TSL29',2,0,2,'MODIFY ESTABLISHMENT','تعديل منشأة','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL30',2,0,2,'MODIFY PERSON INFORMATION','تعديل بيانات الشخص','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL31',2,0,2,'MODIFYING / DELETING OWNERS FROM ESTABLISHMENT','تعديل مالك','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL33',2,0,2,'NEW ELECTRONIC WORK PERMIT','تصريح عمل الكتروني جديد','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL34',2,0,2,'NEW LICENSE FOR EMPLOYMENT AGENCY','طلب ترخيص وكالة توظيف خاصة','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL35',2,0,2,'NEW LICENSE FOR PRIVATE EMPLOYMENT AGENCIES','طلب ترخيص جديد لوكالة توظيف خاصة','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL36',2,0,2,'NEW LICENSE FOR TEMPORARY EMPLOYMENT AGENCY','ترخيص جديد لوكالة التوظيف المؤقت للعمالة','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL37',4,0,2,'NEW NATIONAL AND GCC ELECTRONIC WORK PERMIT','طلب تصريح عمل الكتروني مواطن او دول مجلس التعاون','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,43,'12560',0,0,0,5,0,0,0,0,0,40),('TSL38',2,0,2,'NEW PERSON CREATION','اضافة شخص جديد','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL39',2,0,2,'NOT RENEW LICENSE FOR TEMPORARY EMPLOYMENT AGENCY/ EMPLOYMENT AGENCY','عدم تجديد الترخيص في المواعيد المقررة','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL40',2,0,2,'Typing  Electronic Pre Approval for Work Permit Application','طباعة طلب اشعار الموافقة المبدئية لتصريح العمل آلي','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL41',2,0,2,'Typing  Electronic Pre Approval for Work Permit Application - Prepaid','طباعة طلب اشعار الموافقة المبدئية لتصريح العمل آلي - المدفوع مسبقاً','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL42',2,0,2,'OFFER LETTER  RELATIVE','عرض عمل  علي كفالة ذويهم','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL43',2,0,2,'OFFER LETTER  REPLACEMENT','عرض عمل  إستبدال','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL44',2,0,2,'Online Cancellation ','الغاء تصريح عمل الكتروني','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL45',2,0,2,'OPEN ELECTRONIC COMPANY','طلب فتح منشأة الكتروني','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,123,'12560',0,0,0,45,0,0,0,0,0,80),('TSL46',2,0,2,'OUTSIDE THE COUNTRY CANCELLATION','إلغاء كفالة عامل خارج الدولة','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL47',2,0,2,'PAYMENT FOR NEW COMPANY','رسوم منشأة جديدة','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,2083,'12560',0,0,0,45,0,0,0,0,0,80),('TSL48',2,0,2,'PAYMENT FORM  ELECTRONIC QUOTA','طلب دفع رسوم  حصة الكتروني','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL49',2,0,2,'POLICE LETTER TO ARREST RUNAWAY LABOUR','رسالة للشرطة للتحفظ على عامل هارب','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL50',2,0,2,'PRE APPROVAL FOR WORK PERMIT CANCELLATION','طلب إلغاء عامل اشعار الموافقة المبدئية لتصريح العمل مستخدم','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL51',2,0,2,'PRE APPROVAL FOR WORK PERMIT PAYMENT FEES','دفع رسوم اشعار الموافقة المبدئية لتصريح العمل','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL52',2,0,2,'PROVIDE INFORMATION ABOUT WORKLOAD FOR QOUTA REQUESTS','طباعة طلب تقدير حجم العمل لطلبات حصة تصاريح العمل','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,513,'12560',0,0,0,45,0,0,0,0,0,80),('TSL53',2,0,2,'Modify Quota','تعديل بيانات حصة','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL54',2,0,2,'REFUND OF BANK GUARANTEE','طلب استرجاع ضمان مصرفي','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL55',2,0,2,'RELATIVE PRE APPROVAL FOR WORK PERMIT','اشعار الموافقة المبدئية لتصريح العمل على كفالة ذويهم','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,133,'12560',0,0,0,45,0,0,0,0,0,80),('TSL56',2,0,2,'RENEW ELECTRONIC WORK PERMIT','تجديد تصريح عمل الكتروني','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL57',2,0,2,'RENEW LICENSE FOR EMPLOYMENT AGENCY','تجديد ترخيص وكالة التوسط للعمالة','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL58',2,0,2,'RENEW LICENSE FOR TEMPORARY EMPLOYMENT AGENCY','تجديد ترخيص وكالة التوظيف المؤقت للعمالة','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL59',2,0,2,'RENEW MISSION ELECTRONIC WORK PERMIT','تجديد تصريح عمل الكتروني لمهمة','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL60',2,0,2,'RENEWAL OF NATIONAL OR GCC ELECTRONIC WORK PERMIT','تجديد تصريح عمل الكتروني مواطن او دول مجلس التعاون','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,163,'12560',0,0,0,45,0,0,0,0,0,80),('TSL61',2,0,2,'RENEWAL OF PRIVATE EMPLOYMENT AGENCIES','طلب تجديد لوكالة توظيف خاصة','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,1833,'12560',0,0,0,45,0,0,0,0,0,80),('TSL62',2,0,2,'REPLACEMENT OF PRE APPROVAL FOR WORK PERMIT','استبدال اشعار الموافقة المبدئية لتصريح العمل','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL63',2,0,2,'REQUEST FOR MISSION QUOTA','حصة اشعار الموافقة المبدئية لتصريح العمل لمهمة','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL64',2,0,2,'REQUEST FOR ORIGINAL CONTRACT','طلب العقد الأصلي','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL65',2,0,2,'REQUEST FOR QUOTA FOR ELECTRONIC COMPANIES','طلب الإشتراك في خدمة المنشآت الإلكترونية','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL66',2,0,2,'SICK CANCELLATION','إلغاء كفالة عامل امراض معدية','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL67',2,0,2,'SUB CONTRACT REGISTRATION','تسجيل العقود الفرعية','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL68',2,0,2,'SUBMIT CANCEL ESTABLISHMENT','استلام إلغاء منشأة','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL69',2,0,2,'SUBMIT MODIFY OR RENEW  MODIFY ELECTRONIC WORK PERMIT APPLICATION','معاملة تعديل تصريح عمل الكتروني أو تجديد + تعديل','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL70',2,0,2,'SUBMIT NEW ELECTRONIC WORK PERMIT AND MISSION ELECTRONIC WORK PERMIT APPLICATION','استلام معاملة تصريح عمل الكتروني جديد وتصريح عمل الكتروني مهمة','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL71',2,0,2,'SUBMIT OF BANK GUARANTEE','تقديم طلب استرجاع ضمان مصرفي','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL72',2,0,2,'SUBMIT PRE APPROVAL FOR WORK PERMIT FOR JUVENILE','اشعار الموافقة المبدئية لتصريح العمل أحداث استلام','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL73',2,0,2,'SUBMIT RELATIVE SPONSOR PRE APPROVAL FOR WORK PERMIT','استلام معاملة اشعار الموافقة المبدئية لتصريح العمل على كفالة ذويهم','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL74',2,0,2,'SUBMIT RENEW LABOUR CARD APPLICATION','معاملة تجديد بطاقة عمل','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL75',2,0,2,'SUBMIT WORK PERMIT FOR STUDENT TRAINING','استلام معاملة تصريح عمل تدريب طالب','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL76',2,0,2,'TAQYEEM FEES FOR BLOCKED COMPANY ','دفع رسوم تقييم للمنشآت المحظورة','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,513,'12560',0,0,0,45,0,0,0,0,0,80),('TSL77',2,0,2,'TEMPORARY/ PART TIME/ JUVENILE/ STUDENT TRANING WORK PERMIT CANCELLATION','إلغاء تصريح عمل لبعض الوقت/مؤقت/حدث/تدريب طالب','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL78',2,0,2,'TRANSFER WORK PERMIT APPLICATION FOR WORKER FROM ONE ESTABLISHMENT TO ANOTHER','طلب تصريح إنتقال و إستخدام عامل من منشأة إلى منشأة أخرى','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,133,'12560',0,0,0,45,0,0,0,0,0,80),('TSL79',2,0,2,'TYPING CANCELLATION OF JOB OFFER LETTER','طباعة رسالة إلغاء عرض العمل','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL80',2,0,2,'TYPING ELECTRONIC PRE APPROVAL FOR WORK PERMIT APPLICATION','طباعة طلب اشعار الموافقة المبدئية لتصريح العمل آلي','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL81',2,0,2,'TYPING ELECTRONIC PRE APPROVAL FOR WORK PERMIT APPLICATION  PREPAID','طباعة طلب اشعار الموافقة المبدئية لتصريح العمل آلي  المدفوع مسبقاً','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL82',2,0,2,'TYPING ELECTRONIC PRE APPROVAL FOR WORK PERMIT APPLICATIONZONES CORP','طباعة طلب اشعار الموافقة المبدئية لتصريح العمل آليZones Corp','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL83',2,0,2,'TYPING JUVENILE PRE APPROVAL FOR WORK PERMIT APPLICATION','طباعة طلب اشعار الموافقة المبدئية لتصريح العمل حدث','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,133,'12560',0,0,0,45,0,0,0,0,0,80),('TSL84',2,0,2,'TYPING MISSION PRE APPROVAL FOR WORK PERMIT APPLICATION','طباعة طلب اشعار الموافقة المبدئية لتصريح العمل مهمة','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,133,'12560',0,0,0,45,0,0,0,0,0,80),('TSL85',2,0,2,'TYPING MODIFICATION OF JOB OFFER LETTER','طباعة رسالة تعديل عرض العمل','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL86',2,0,2,'TYPING PART TIME PRE APPROVAL FOR WORK PERMIT APPLICATION','طباعة طلب اشعار الموافقة المبدئية لتصريح العمل لبعض الوقت','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,133,'12560',0,0,0,45,0,0,0,0,0,80),('TSL87',2,0,2,'TYPING PROBOTIONAL PRE WORK PERMIT APPLICATION','طباعة اشعار الموافقة المبدئية لتصريح عمل اختبار ','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL88',2,0,2,'TYPING TEMPORARY PRE APPROVAL FOR WORK PERMIT APPLICATION','طباعة طلب اشعار الموافقة المبدئية لتصريح العمل مؤقت','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,133,'12560',0,0,0,45,0,0,0,0,0,80),('TSL89',2,0,2,'TYPING WORK PERMIT FOR STUDENT TRAINING','طباعة طلب تصريح عمل تدريب طالب','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL90',2,0,2,'UNBLOCK WPS COMPANY ','رفع فوري لحظر حماية الأجور عن المنشأة ','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL91',2,0,2,'UNUSED PRE APPROVAL FOR WORK PERMIT CANCELLATION','طلب خصم اشعار الموافقة المبدئية لتصريح العمل غير مستخدم','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL92',2,0,2,'UPDATE ESTABLISHMENT INFORMATION','تحديث بيانات المنشأة','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL93',2,0,2,'UPDATE WORKPERMIT INFORMATION','تحديث بيانات اشعار الموافقة المبدئية لتصريح العمل','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL94',2,0,2,'ISSUING THE SMART CARD FOR EXISTING PRO','اصدار البطاقة الذكية الموجودة للمحترفين','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,123,'12560',0,0,0,45,0,0,0,0,0,80),('TSL95',2,0,2,'TEMPORARY ADDITIONAL ANNEX - APPLICATION','الملحق الإضافي المؤقت - التطبيق','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,133,'12560',0,0,0,45,0,0,0,0,0,80),('TSL96',2,0,2,' TEMPORARY ADDITIONAL ANNEX  - SUBMISSION','ملحق إضافي مؤقت - تقديم','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL97',2,0,2,'WITHDRAW ABSCONDING REQUEST','طلب تقديم سحب بلاغ الهروب','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSL98',2,0,2,'Work Permit Package – Second Visit','باقة تصريح العمل – الزيارة الثانية','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,83,'12560',0,0,0,45,0,0,0,0,0,80),('TSR01',5,0,2,'COMPANY EMPLOYEES LIST','كشف عمال المنشأة','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,0,'12560',0,3,0,0,0,0,0,0,0,19),('TSR02',5,0,2,'COMPANY REPORT  ALL IN ONE','تقرير شامل عن المنشأة','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,22,'12560',0,0,0,0,0,0,0,0,0,19),('TSR03',5,0,2,'COMPLAINT CANCELLATION','الغاء الشكوى','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,22,'12560',0,0,0,0,0,0,0,0,0,19),('TSR04',5,0,2,'COMPLAINT SETTLEMENT','حل الشكوى','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,22,'12560',0,0,0,0,0,0,0,0,0,19),('TSR05',5,0,2,'E NETWASAL EMPLOYEE REQUEST','خدمات نتواصل','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,22,'12560',0,0,0,0,0,0,0,0,0,19),('TSR06',5,0,2,'ELECTRONIC COMPANY CARD','بطاقة اعتماد التواقيع','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,22,'12560',0,0,0,0,0,0,0,0,0,19),('TSR07',5,0,2,'ELECTRONIC WORK PERMIT INFORMATION','بيانات تصريح عمل الكتروني','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,22,'12560',0,0,0,0,0,0,0,0,0,19),('TSR08',5,0,2,'ESTABLISHMENT  WORKER CANCELLATION STATEMENT','كشف إلغاء عمال المنشأة','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,22,'12560',0,0,0,0,0,0,0,0,0,19),('TSR09',5,0,2,'EXCESS BANK GUARANTEE STATEMENT','فائض الضمانات المصرفية','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,22,'12560',0,0,0,0,0,0,0,0,0,19),('TSR10',5,0,2,'EXPIRED ELECTRONIC WORK PERMIT LIST','قائمة تصريح عمل الكتروني المنتهية','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,22,'12560',0,0,0,0,0,0,0,0,0,19),('TSR11',5,0,2,'LETTER OF EXPERIENCE','طلب شهادة لمن يهمه الأمر','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,22,'12560',0,0,0,0,0,0,0,0,0,19),('TSR12',5,0,2,'MODIFY COMPLAIN CONTACT INFORMATION','تعديل بيانات التواصل بخصوص الشكوى','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,22,'12560',0,0,0,0,0,0,0,0,0,19),('TSR13',5,0,2,'NATIONAL LABOUR LIST','قائمة تصريح عمل الكتروني المواطنين','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,22,'12560',0,0,0,0,0,0,0,0,0,19),('TSR14',5,0,2,'OWNER ROLE INFOMATION','كشف ملاك','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,22,'12560',0,0,0,0,0,0,0,0,0,19),('TSR15',5,0,2,'PERSON INFORMATION','بيانات الشخص','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,22,'12560',0,0,0,0,0,0,0,0,0,19),('TSR16',5,0,2,'PRO DETAILS','بيانات المندوب','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,22,'12560',0,0,0,0,0,0,0,0,0,19),('TSR17',5,0,2,'SPONSOR INFORMATION','بيانات الكفيل','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,22,'12560',0,0,0,0,0,0,0,0,0,19),('TSR18',5,0,2,'UPDATE IMMIGRATION FILE NUMBER','تعديل رقم ملف الهجرة','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,22,'12560',0,0,0,0,0,0,0,0,0,19),('TSR19',5,0,2,'WITHDRAW ABSCONDING QUESTIONARIES','الرد على أسئلة الطرف الثاني لطلب سحب بلاغ هروب','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,22,'12560',0,0,0,0,0,0,0,0,0,19),('TSR20',5,0,2,'WITHDRAW ABSCONDING REQUEST','طلب تقديم سحب بلاغ الهروب','each','D','15013','41003','','','',NULL,NULL,0,0,0,0,0,0,1,0,'S',0,1,NULL,NULL,'',0,22,'12560',0,0,0,0,0,0,0,0,0,19);
/*!40000 ALTER TABLE `0_stock_master_dummy` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_stock_moves`
--

DROP TABLE IF EXISTS `0_stock_moves`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_stock_moves` (
  `trans_id` int(11) NOT NULL AUTO_INCREMENT,
  `trans_no` int(11) NOT NULL DEFAULT '0',
  `stock_id` char(20) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `type` smallint(6) NOT NULL DEFAULT '0',
  `loc_code` char(5) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `tran_date` date NOT NULL DEFAULT '0000-00-00',
  `price` double NOT NULL DEFAULT '0',
  `reference` char(40) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `qty` double NOT NULL DEFAULT '1',
  `standard_cost` double NOT NULL DEFAULT '0',
  PRIMARY KEY (`trans_id`),
  KEY `type` (`type`,`trans_no`),
  KEY `Move` (`stock_id`,`loc_code`,`tran_date`)
) ENGINE=InnoDB AUTO_INCREMENT=11781 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_stock_moves`
--

LOCK TABLES `0_stock_moves` WRITE;
/*!40000 ALTER TABLE `0_stock_moves` DISABLE KEYS */;
INSERT INTO `0_stock_moves` VALUES (2,2,'TAS_AUTO',13,'DEF','2021-02-01',80,'auto',-1,0),(3,2,'TAS_AUTO',13,'DEF','2021-02-01',40,'auto',-1,0),(4,2,'TAS_AUTO',13,'DEF','2021-02-01',80,'auto',-1,0),(5,3,'TAS_AUTO',13,'DEF','2021-02-01',240,'auto',-1,0),(6,3,'TAS_AUTO',13,'DEF','2021-02-01',80,'auto',-1,0),(7,4,'TAS_AUTO',13,'DEF','2021-02-01',80,'auto',-1,0),(8,5,'TAS_AUTO',13,'DEF','2021-02-01',80,'auto',-1,0),(9,5,'TAS_AUTO',13,'DEF','2021-02-01',80,'auto',-1,0),(10,5,'TAS_AUTO',13,'DEF','2021-02-01',240,'auto',-1,0),(11,6,'TAS_AUTO',13,'DEF','2021-02-01',40,'auto',-1,0),(12,6,'TAS_AUTO',13,'DEF','2021-02-01',80,'auto',-1,0),(13,6,'TAS_AUTO',13,'DEF','2021-02-01',80,'auto',-1,0),(15,8,'TAS_AUTO40',13,'DEF','2021-02-01',40,'auto',-1,0),(16,9,'TAS_AUTO',13,'DEF','2021-02-01',80,'auto',-1,0),(17,9,'TAS_AUTO',13,'DEF','2021-02-01',80,'auto',-1,0),(18,9,'TAS_AUTO',13,'DEF','2021-02-01',80,'auto',-1,0),(19,9,'TAS_AUTO',13,'DEF','2021-02-01',80,'auto',-1,0),(20,9,'TAS_AUTO',13,'DEF','2021-02-01',80,'auto',-1,0),(21,10,'TAS_AUTO',13,'DEF','2021-02-01',80,'auto',-1,0),(22,10,'TAS_AUTO',13,'DEF','2021-02-01',80,'auto',-1,0),(23,10,'TAS_AUTO',13,'DEF','2021-02-01',80,'auto',-1,0),(24,10,'TAS_AUTO',13,'DEF','2021-02-01',80,'auto',-1,0),(25,11,'TAS_AUTO',13,'DEF','2021-02-01',80,'auto',-1,0),(26,12,'TAS_AUTO',13,'DEF','2021-02-01',240,'auto',-1,0),(27,12,'TAS_AUTO',13,'DEF','2021-02-01',80,'auto',-1,0),(28,13,'TAS_AUTO',13,'DEF','2021-02-01',80,'auto',-1,0),(29,13,'TAS_AUTO',13,'DEF','2021-02-01',80,'auto',-1,0),(30,13,'TAS_AUTO',13,'DEF','2021-02-01',80,'auto',-1,0),(31,13,'TAS_AUTO',13,'DEF','2021-02-01',40,'auto',-1,0),(32,13,'TAS_AUTO',13,'DEF','2021-02-01',80,'auto',-1,0),(33,14,'TSR01',13,'DEF','2021-02-01',19,'auto',-1,0),(34,15,'TAS_AUTO240',13,'DEF','2021-02-01',240,'auto',-1,0),(35,15,'TAS_AUTO240',13,'DEF','2021-02-01',240,'auto',-1,0),(36,16,'TAS_AUTO240',13,'DEF','2021-02-01',80,'auto',-1,0),(37,16,'TAS_AUTO240',13,'DEF','2021-02-01',80,'auto',-1,0),(38,16,'TAS_AUTO240',13,'DEF','2021-02-01',80,'auto',-1,0),(39,16,'TAS_AUTO240',13,'DEF','2021-02-01',80,'auto',-1,0),(40,16,'TAS_AUTO240',13,'DEF','2021-02-01',240,'auto',-1,0),(41,17,'TAS_AUTO240',13,'DEF','2021-02-01',80,'auto',-1,0),(42,17,'TAS_AUTO240',13,'DEF','2021-02-01',240,'auto',-1,0),(43,17,'TAS_AUTO240',13,'DEF','2021-02-01',240,'auto',-1,0),(44,17,'TAS_AUTO240',13,'DEF','2021-02-01',80,'auto',-1,0),(45,18,'TAS_AUTO',13,'DEF','2021-02-01',80,'auto',-1,0),(46,19,'TAS_AUTO',13,'DEF','2021-02-01',80,'auto',-1,0),(47,20,'TAS_AUTO',13,'DEF','2021-02-01',80,'auto',-1,0),(49,22,'TAS_AUTO',13,'DEF','2021-02-01',80,'auto',-1,0),(50,23,'TSR01',13,'DEF','2021-02-01',19,'auto',-1,0),(51,24,'TAS_AUTO',13,'DEF','2021-02-01',80,'auto',-1,0),(52,24,'TAS_AUTO',13,'DEF','2021-02-01',80,'auto',-1,0),(53,24,'TAS_AUTO',13,'DEF','2021-02-01',80,'auto',-1,0),(54,24,'TAS_AUTO',13,'DEF','2021-02-01',80,'auto',-1,0),(55,25,'TAS_AUTO',13,'DEF','2021-02-01',80,'auto',-1,0),(56,25,'TAS_AUTO',13,'DEF','2021-02-01',40,'auto',-1,0),(57,26,'TAS_AUTO',13,'DEF','2021-02-01',80,'auto',-1,0),(58,26,'TAS_AUTO',13,'DEF','2021-02-01',80,'auto',-1,0),(59,26,'TAS_AUTO',13,'DEF','2021-02-01',80,'auto',-1,0),(60,26,'TAS_AUTO',13,'DEF','2021-02-01',80,'auto',-1,0),(61,26,'TAS_AUTO',13,'DEF','2021-02-01',80,'auto',-1,0),(62,26,'TAS_AUTO',13,'DEF','2021-02-01',80,'auto',-1,0),(63,27,'TAS_AUTO',13,'DEF','2021-02-01',80,'auto',-1,0),(64,27,'TAS_AUTO',13,'DEF','2021-02-01',80,'auto',-1,0),(65,28,'TAS_AUTO240',13,'DEF','2021-02-01',240,'auto',-1,0),(66,28,'TAS_AUTO240',13,'DEF','2021-02-01',240,'auto',-1,0),(67,29,'TAS_AUTO',13,'DEF','2021-02-01',80,'auto',-1,0),(68,30,'TAS_AUTO',13,'DEF','2021-02-01',80,'auto',-1,0),(69,30,'TAS_AUTO',13,'DEF','2021-02-01',240,'auto',-1,0),(70,30,'TAS_AUTO',13,'DEF','2021-02-01',80,'auto',-1,0),(71,31,'TAS_AUTO240',13,'DEF','2021-02-01',240,'auto',-1,0),(72,31,'TAS_AUTO240',13,'DEF','2021-02-01',80,'auto',-1,0),(73,32,'TAS_AUTO',13,'DEF','2021-02-01',80,'auto',-1,0),(74,32,'TAS_AUTO',13,'DEF','2021-02-01',80,'auto',-1,0),(75,32,'TAS_AUTO',13,'DEF','2021-02-01',40,'auto',-1,0),(76,33,'TAS_AUTO240',13,'DEF','2021-02-01',80,'auto',-1,0),(77,33,'TAS_AUTO240',13,'DEF','2021-02-01',80,'auto',-1,0),(78,33,'TAS_AUTO240',13,'DEF','2021-02-01',80,'auto',-1,0),(79,33,'TAS_AUTO240',13,'DEF','2021-02-01',80,'auto',-1,0),(80,33,'TAS_AUTO240',13,'DEF','2021-02-01',80,'auto',-1,0),(81,33,'TAS_AUTO240',13,'DEF','2021-02-01',80,'auto',-1,0),(82,33,'TAS_AUTO240',13,'DEF','2021-02-01',80,'auto',-1,0),(83,33,'TAS_AUTO240',13,'DEF','2021-02-01',80,'auto',-1,0),(84,33,'TAS_AUTO240',13,'DEF','2021-02-01',80,'auto',-1,0),(85,33,'TAS_AUTO240',13,'DEF','2021-02-01',240,'auto',-1,0),(86,33,'TAS_AUTO240',13,'DEF','2021-02-01',80,'auto',-1,0),(87,33,'TAS_AUTO240',13,'DEF','2021-02-01',80,'auto',-1,0),(88,33,'TAS_AUTO240',13,'DEF','2021-02-01',80,'auto',-1,0),(89,33,'TAS_AUTO240',13,'DEF','2021-02-01',240,'auto',-1,0),(90,34,'TAS_AUTO',13,'DEF','2021-02-01',80,'auto',-1,0),(91,34,'TAS_AUTO',13,'DEF','2021-02-01',80,'auto',-1,0),(92,35,'TSR01',13,'DEF','2021-02-01',19,'auto',-1,0),(93,36,'TAS_AUTO240',13,'DEF','2021-02-01',80,'auto',-1,0),(94,36,'TAS_AUTO240',13,'DEF','2021-02-01',240,'auto',-1,0),(95,36,'TAS_AUTO240',13,'DEF','2021-02-01',240,'auto',-1,0),(96,37,'TAS_AUTO',13,'DEF','2021-02-01',80,'auto',-1,0),(97,37,'TAS_AUTO',13,'DEF','2021-02-01',80,'auto',-1,0),(98,37,'TAS_AUTO',13,'DEF','2021-02-01',80,'auto',-1,0),(99,37,'TAS_AUTO',13,'DEF','2021-02-01',80,'auto',-1,0),(100,37,'TAS_AUTO',13,'DEF','2021-02-01',80,'auto',-1,0),(101,38,'TSR01',13,'DEF','2021-02-01',19,'auto',-1,0),(102,39,'TAS_AUTO',13,'DEF','2021-02-01',80,'auto',-1,0),(103,39,'TAS_AUTO',13,'DEF','2021-02-01',80,'auto',-1,0),(104,39,'TAS_AUTO',13,'DEF','2021-02-01',80,'auto',-1,0),(105,39,'TAS_AUTO',13,'DEF','2021-02-01',80,'auto',-1,0),(106,39,'TAS_AUTO',13,'DEF','2021-02-01',80,'auto',-1,0),(107,40,'TAS_AUTO',13,'DEF','2021-02-01',80,'auto',-1,0),(108,41,'TAS_AUTO',13,'DEF','2021-02-01',80,'auto',-1,0),(109,41,'TAS_AUTO',13,'DEF','2021-02-01',80,'auto',-1,0),(110,42,'TAS_AUTO',13,'DEF','2021-02-01',80,'auto',-1,0),(111,42,'TAS_AUTO',13,'DEF','2021-02-01',80,'auto',-1,0),(112,42,'TAS_AUTO',13,'DEF','2021-02-01',80,'auto',-1,0),(113,42,'TAS_AUTO',13,'DEF','2021-02-01',80,'auto',-1,0),(129,44,'TAS_AUTO',13,'DEF','2021-02-01',80,'auto',-1,0),(130,45,'TAS_AUTO',13,'DEF','2021-02-01',80,'auto',-1,0),(131,45,'TAS_AUTO240',13,'DEF','2021-02-01',240,'auto',-1,0),(132,45,'TAS_AUTO240',13,'DEF','2021-02-01',240,'auto',-1,0),(133,45,'TAS_AUTO240',13,'DEF','2021-02-01',240,'auto',-1,0),(134,45,'TAS_AUTO240',13,'DEF','2021-02-01',240,'auto',-1,0),(135,45,'TAS_AUTO',13,'DEF','2021-02-01',80,'auto',-1,0),(136,45,'TAS_AUTO',13,'DEF','2021-02-01',80,'auto',-1,0),(137,45,'TAS_AUTO',13,'DEF','2021-02-01',80,'auto',-1,0),(138,45,'TAS_AUTO',13,'DEF','2021-02-01',80,'auto',-1,0),(139,45,'TAS_AUTO',13,'DEF','2021-02-01',80,'auto',-1,0),(140,45,'TAS_AUTO',13,'DEF','2021-02-01',80,'auto',-1,0),(141,45,'TAS_AUTO',13,'DEF','2021-02-01',80,'auto',-1,0),(142,45,'TAS_AUTO',13,'DEF','2021-02-01',80,'auto',-1,0),(143,45,'TAS_AUTO',13,'DEF','2021-02-01',80,'auto',-1,0),(144,45,'TAS_AUTO',13,'DEF','2021-02-01',80,'auto',-1,0),(145,46,'TAS_AUTO',13,'DEF','2021-02-01',80,'auto',-1,0),(147,48,'TAS_AUTO',13,'DEF','2021-02-01',80,'auto',-1,0),(148,48,'TAS_AUTO',13,'DEF','2021-02-01',80,'auto',-1,0),(149,49,'TAS_AUTO',13,'DEF','2021-02-01',80,'auto',-1,0),(150,50,'TSR01',13,'DEF','2021-02-01',19,'auto',-1,0),(151,51,'TAS_AUTO',13,'DEF','2021-02-01',80,'auto',-1,0),(152,52,'TAS_AUTO',13,'DEF','2021-02-01',80,'auto',-1,0),(153,53,'TAS_AUTO240',13,'DEF','2021-02-01',240,'auto',-1,0),(154,54,'TAS_AUTO240',13,'DEF','2021-02-01',80,'auto',-1,0),(155,54,'TAS_AUTO240',13,'DEF','2021-02-01',240,'auto',-1,0),(156,54,'TAS_AUTO240',13,'DEF','2021-02-01',80,'auto',-1,0),(157,54,'TAS_AUTO240',13,'DEF','2021-02-01',80,'auto',-1,0),(158,54,'TAS_AUTO240',13,'DEF','2021-02-01',240,'auto',-1,0),(159,54,'TSL86',13,'DEF','2021-02-01',80,'auto',-1,0),(160,54,'TSL86',13,'DEF','2021-02-01',80,'auto',-1,0),(161,55,'TSL74',13,'DEF','2021-02-01',80,'auto',-1,0),(162,56,'TS2401',13,'DEF','2021-02-01',240,'auto',-1,0),(163,56,'TS2401',13,'DEF','2021-02-01',240,'auto',-1,0),(164,57,'TSL106',13,'DEF','2021-02-01',80,'auto',-1,0),(165,58,'TAS_AUTO',13,'DEF','2021-02-01',40,'auto',-1,0),(166,58,'TAS_AUTO',13,'DEF','2021-02-01',80,'auto',-1,0),(167,58,'TAS_AUTO',13,'DEF','2021-02-01',80,'auto',-1,0),(168,58,'TAS_AUTO',13,'DEF','2021-02-01',40,'auto',-1,0),(169,58,'TAS_AUTO',13,'DEF','2021-02-01',80,'auto',-1,0),(170,58,'TAS_AUTO',13,'DEF','2021-02-01',80,'auto',-1,0),(171,58,'TAS_AUTO',13,'DEF','2021-02-01',80,'auto',-1,0),(172,58,'TAS_AUTO',13,'DEF','2021-02-01',80,'auto',-1,0),(173,58,'TAS_AUTO',13,'DEF','2021-02-01',80,'auto',-1,0),(174,59,'TAS_AUTO',13,'DEF','2021-02-01',240,'auto',-1,0),(175,59,'TAS_AUTO',13,'DEF','2021-02-01',80,'auto',-1,0),(176,59,'TAS_AUTO',13,'DEF','2021-02-01',240,'auto',-1,0),(177,59,'TAS_AUTO',13,'DEF','2021-02-01',240,'auto',-1,0),(178,59,'TS2401',13,'DEF','2021-02-01',240,'auto',-1,0),(179,59,'TS2401',13,'DEF','2021-02-01',240,'auto',-1,0),(180,59,'TSL11',13,'DEF','2021-02-01',80,'auto',-1,0),(181,60,'TAS_AUTO',13,'DEF','2021-02-01',80,'auto',-1,0),(182,60,'TAS_AUTO',13,'DEF','2021-02-01',240,'auto',-1,0),(183,60,'TAS_AUTO',13,'DEF','2021-02-01',40,'auto',-1,0),(184,60,'TAS_AUTO',13,'DEF','2021-02-01',80,'auto',-1,0),(185,60,'TAS_AUTO',13,'DEF','2021-02-01',80,'auto',-1,0),(186,61,'TS2401',13,'DEF','2021-02-01',240,'auto',-1,0),(187,62,'TAS_AUTO240',13,'DEF','2021-02-01',240,'auto',-1,0),(188,62,'TSL110',13,'DEF','2021-02-01',80,'auto',-1,0),(189,62,'TSL10',13,'DEF','2021-02-01',80,'auto',-1,0),(190,62,'TSL10',13,'DEF','2021-02-01',80,'auto',-1,0),(191,62,'TSL110',13,'DEF','2021-02-01',80,'auto',-1,0),(192,62,'TSL10',13,'DEF','2021-02-01',80,'auto',-1,0),(193,62,'TSR01',13,'DEF','2021-02-01',19,'auto',-1,0),(194,63,'TAS_AUTO',13,'DEF','2021-02-02',80,'auto',-1,0),(195,64,'TAS_AUTO',13,'DEF','2021-02-02',80,'auto',-1,0),(196,65,'TAS_AUTO',13,'DEF','2021-02-02',80,'auto',-1,0),(197,66,'TSL31',13,'DEF','2021-02-02',80,'auto',-1,0),(198,67,'TAS_AUTO',13,'DEF','2021-02-02',80,'auto',-1,0),(199,68,'TSL44',13,'DEF','2021-02-02',80,'auto',-1,0),(200,68,'TSL44',13,'DEF','2021-02-02',80,'auto',-1,0),(201,69,'TSL08',13,'DEF','2021-02-02',80,'auto',-1,0),(202,69,'TSL92',13,'DEF','2021-02-02',80,'auto',-1,0),(203,69,'TSL08',13,'DEF','2021-02-02',80,'auto',-1,0),(204,70,'TSL56',13,'DEF','2021-02-02',80,'auto',-1,0),(205,70,'TSL56',13,'DEF','2021-02-02',80,'auto',-1,0),(206,70,'TSL56',13,'DEF','2021-02-02',80,'auto',-1,0),(207,70,'TSL56',13,'DEF','2021-02-02',80,'auto',-1,0),(208,70,'TSL56',13,'DEF','2021-02-02',80,'auto',-1,0),(209,71,'TAS_AUTO',13,'DEF','2021-02-02',80,'auto',-1,0),(210,71,'TAS_AUTO',13,'DEF','2021-02-02',40,'auto',-1,0),(211,71,'TSL44',13,'DEF','2021-02-02',80,'auto',-1,0),(214,73,'TSL51',13,'DEF','2021-02-02',80,'auto',-1,0),(215,73,'TSL51',13,'DEF','2021-02-02',80,'auto',-1,0),(216,73,'TSL100',13,'DEF','2021-02-02',80,'auto',-1,0),(217,73,'TSL56',13,'DEF','2021-02-02',80,'auto',-1,0),(218,73,'TSL56',13,'DEF','2021-02-02',80,'auto',-1,0),(219,73,'TS2401',13,'DEF','2021-02-02',240,'auto',-1,0),(220,73,'TS2401',13,'DEF','2021-02-02',240,'auto',-1,0),(221,73,'TS2401',13,'DEF','2021-02-02',240,'auto',-1,0),(222,73,'TS2401',13,'DEF','2021-02-02',240,'auto',-1,0),(223,73,'TS2401',13,'DEF','2021-02-02',240,'auto',-1,0),(224,73,'TSL51',13,'DEF','2021-02-02',80,'auto',-1,0),(225,73,'TSL51',13,'DEF','2021-02-02',80,'auto',-1,0),(226,73,'TSL17',13,'DEF','2021-02-02',80,'auto',-1,0),(227,74,'TSL56',13,'DEF','2021-02-02',80,'auto',-1,0),(228,74,'TSL53',13,'DEF','2021-02-02',80,'auto',-1,0),(229,75,'TS2401',13,'DEF','2021-02-02',240,'auto',-1,0),(230,76,'TAS_AUTO',13,'DEF','2021-02-02',80,'auto',-1,0),(231,77,'TSL51',13,'DEF','2021-02-02',80,'auto',-1,0),(232,78,'TS2401',13,'DEF','2021-02-02',240,'auto',-1,0),(233,79,'TSL105',13,'DEF','2021-02-02',40,'auto',-1,0),(234,80,'TSL44',13,'DEF','2021-02-02',80,'auto',-1,0),(235,81,'TAS_AUTO',13,'DEF','2021-02-02',240,'auto',-1,0),(236,81,'TAS_AUTO',13,'DEF','2021-02-02',80,'auto',-1,0),(237,81,'TS2401',13,'DEF','2021-02-02',240,'auto',-1,0),(238,81,'TS2401',13,'DEF','2021-02-02',240,'auto',-1,0),(239,81,'TSL44',13,'DEF','2021-02-02',80,'auto',-1,0),(240,81,'TSL44',13,'DEF','2021-02-02',80,'auto',-1,0),(241,81,'TSL44',13,'DEF','2021-02-02',80,'auto',-1,0),(242,81,'TSL96',13,'DEF','2021-02-02',80,'auto',-1,0),(243,81,'TSL53',13,'DEF','2021-02-02',80,'auto',-1,0),(244,81,'TSR01',13,'DEF','2021-02-02',19,'auto',-1,0),(245,81,'TSL95',13,'DEF','2021-02-02',80,'auto',-1,0),(246,82,'TS2401',13,'DEF','2021-02-02',240,'auto',-1,0),(247,83,'TAS_AUTO240',13,'DEF','2021-02-02',240,'auto',-1,0),(248,84,'TSL46',13,'DEF','2021-02-02',80,'auto',-1,0),(249,85,'TAS_AUTO',13,'DEF','2021-02-02',80,'auto',-1,0),(250,85,'TSL22',13,'DEF','2021-02-02',40,'auto',-1,0),(251,86,'TAS_AUTO',13,'DEF','2021-02-02',80,'auto',-1,0),(252,86,'TAS_AUTO',13,'DEF','2021-02-02',40,'auto',-1,0),(253,86,'TSL91',13,'DEF','2021-02-02',80,'auto',-1,0),(254,86,'TSL53',13,'DEF','2021-02-02',80,'auto',-1,0),(255,86,'TSL51',13,'DEF','2021-02-02',80,'auto',-1,0),(256,86,'TSF10',13,'DEF','2021-02-02',40,'auto',-1,0),(257,86,'TSL100',13,'DEF','2021-02-02',80,'auto',-1,0),(258,86,'TSL46',13,'DEF','2021-02-02',80,'auto',-1,0),(259,86,'TSL103',13,'DEF','2021-02-02',80,'auto',-1,0),(265,88,'TSR01',13,'DEF','2021-02-01',19,'auto',-1,0),(266,88,'TSR01',13,'DEF','2021-02-01',19,'auto',-1,0),(267,89,'TSL56',13,'DEF','2021-02-02',80,'auto',-1,0),(268,89,'TSL11',13,'DEF','2021-02-02',80,'auto',-1,0),(269,89,'TSL56',13,'DEF','2021-02-02',80,'auto',-1,0),(270,89,'TSL56',13,'DEF','2021-02-02',80,'auto',-1,0),(271,89,'TSL56',13,'DEF','2021-02-02',80,'auto',-1,0),(272,90,'TSF04',13,'DEF','2021-02-02',40,'auto',-1,0),(273,91,'TAS_AUTO',13,'DEF','2021-02-02',80,'auto',-1,0),(274,92,'TSR01',13,'DEF','2021-02-02',19,'auto',-1,0),(275,93,'TSL103',13,'DEF','2021-02-02',80,'auto',-1,0),(276,93,'TSL110',13,'DEF','2021-02-02',80,'auto',-1,0),(277,93,'TSL110',13,'DEF','2021-02-02',80,'auto',-1,0),(278,93,'TSL53',13,'DEF','2021-02-02',80,'auto',-1,0),(279,94,'TSR01',13,'DEF','2021-02-02',19,'auto',-1,0),(280,95,'TSL107',13,'DEF','2021-02-02',80,'auto',-1,0),(281,95,'TSL56',13,'DEF','2021-02-02',80,'auto',-1,0),(282,96,'TSL11',13,'DEF','2021-02-02',80,'auto',-1,0),(283,96,'TSL53',13,'DEF','2021-02-02',80,'auto',-1,0),(284,96,'TSL11',13,'DEF','2021-02-02',80,'auto',-1,0),(285,96,'TSL53',13,'DEF','2021-02-02',80,'auto',-1,0),(286,96,'TSL91',13,'DEF','2021-02-02',80,'auto',-1,0),(291,99,'TAS_AUTO240',13,'DEF','2021-02-02',240,'auto',-1,0),(292,99,'TSL54',13,'DEF','2021-02-02',80,'auto',-1,0),(294,101,'TSL11',13,'DEF','2021-02-02',80,'auto',-1,0),(295,102,'TAS_AUTO',13,'DEF','2021-02-02',80,'auto',-1,0),(296,102,'TAS_AUTO',13,'DEF','2021-02-02',80,'auto',-1,0),(297,102,'TAS_AUTO',13,'DEF','2021-02-02',80,'auto',-1,0),(298,102,'TAS_AUTO',13,'DEF','2021-02-02',80,'auto',-1,0),(299,102,'TAS_AUTO',13,'DEF','2021-02-02',80,'auto',-1,0),(300,102,'TAS_AUTO',13,'DEF','2021-02-02',240,'auto',-1,0),(301,102,'TAS_AUTO',13,'DEF','2021-02-02',80,'auto',-1,0),(302,103,'TAS_AUTO240',13,'DEF','2021-02-02',80,'auto',-1,0),(303,103,'TAS_AUTO240',13,'DEF','2021-02-02',80,'auto',-1,0),(304,103,'TAS_AUTO240',13,'DEF','2021-02-02',80,'auto',-1,0),(305,103,'TAS_AUTO240',13,'DEF','2021-02-02',80,'auto',-1,0),(306,103,'TAS_AUTO240',13,'DEF','2021-02-02',80,'auto',-1,0),(307,103,'TAS_AUTO240',13,'DEF','2021-02-02',80,'auto',-1,0),(308,103,'TAS_AUTO240',13,'DEF','2021-02-02',80,'auto',-1,0),(309,103,'TAS_AUTO240',13,'DEF','2021-02-02',80,'auto',-1,0),(310,103,'TAS_AUTO240',13,'DEF','2021-02-02',240,'auto',-1,0),(311,103,'TAS_AUTO240',13,'DEF','2021-02-02',80,'auto',-1,0),(312,103,'TAS_AUTO240',13,'DEF','2021-02-02',80,'auto',-1,0),(313,103,'TAS_AUTO240',13,'DEF','2021-02-02',80,'auto',-1,0),(314,103,'TAS_AUTO240',13,'DEF','2021-02-02',40,'auto',-1,0),(315,103,'TAS_AUTO240',13,'DEF','2021-02-02',80,'auto',-1,0),(316,103,'TAS_AUTO240',13,'DEF','2021-02-02',80,'auto',-1,0),(317,103,'TAS_AUTO240',13,'DEF','2021-02-02',240,'auto',-1,0),(318,103,'TAS_AUTO240',13,'DEF','2021-02-02',240,'auto',-1,0),(319,103,'TAS_AUTO240',13,'DEF','2021-02-02',80,'auto',-1,0),(320,104,'TAS_AUTO',13,'DEF','2021-02-02',80,'auto',-1,0),(321,104,'TAS_AUTO',13,'DEF','2021-02-02',80,'auto',-1,0),(322,105,'TAS_AUTO240',13,'DEF','2021-02-02',240,'auto',-1,0),(323,105,'TSL62',13,'DEF','2021-02-02',80,'auto',-1,0),(325,107,'TAS_AUTO',13,'DEF','2021-02-02',80,'auto',-1,0),(326,107,'TAS_AUTO',13,'DEF','2021-02-02',80,'auto',-1,0),(327,107,'TAS_AUTO',13,'DEF','2021-02-02',80,'auto',-1,0),(328,108,'TAS_AUTO',13,'DEF','2021-02-02',80,'auto',-1,0),(329,109,'TAS_AUTO240',13,'DEF','2021-02-02',80,'auto',-1,0),(330,109,'TAS_AUTO240',13,'DEF','2021-02-02',240,'auto',-1,0),(331,109,'TAS_AUTO240',13,'DEF','2021-02-02',240,'auto',-1,0),(332,110,'TSL110',13,'DEF','2021-02-02',80,'auto',-1,0),(333,110,'TSL110',13,'DEF','2021-02-02',80,'auto',-1,0),(334,110,'TS2401',13,'DEF','2021-02-02',240,'auto',-1,0),(335,110,'TSL56',13,'DEF','2021-02-02',80,'auto',-1,0),(336,110,'TSL31',13,'DEF','2021-02-02',80,'auto',-1,0),(337,110,'TS2401',13,'DEF','2021-02-02',240,'auto',-1,0),(338,110,'TSL103',13,'DEF','2021-02-02',80,'auto',-1,0),(350,112,'TAS_AUTO',13,'DEF','2021-02-02',80,'auto',-1,0),(351,112,'TAS_AUTO',13,'DEF','2021-02-02',80,'auto',-1,0),(352,113,'TAS_AUTO240',13,'DEF','2021-02-02',80,'auto',-1,0),(353,113,'TAS_AUTO240',13,'DEF','2021-02-02',240,'auto',-1,0),(354,114,'TAS_AUTO',13,'DEF','2021-02-02',80,'auto',-1,0),(355,114,'TAS_AUTO',13,'DEF','2021-02-02',80,'auto',-1,0),(356,114,'TAS_AUTO',13,'DEF','2021-02-02',80,'auto',-1,0),(357,114,'TAS_AUTO',13,'DEF','2021-02-02',80,'auto',-1,0),(358,114,'TAS_AUTO',13,'DEF','2021-02-02',80,'auto',-1,0),(359,114,'TAS_AUTO',13,'DEF','2021-02-02',80,'auto',-1,0),(360,114,'TAS_AUTO',13,'DEF','2021-02-02',80,'auto',-1,0),(361,114,'TAS_AUTO',13,'DEF','2021-02-02',80,'auto',-1,0),(362,114,'TAS_AUTO',13,'DEF','2021-02-02',80,'auto',-1,0),(363,114,'TAS_AUTO',13,'DEF','2021-02-02',80,'auto',-1,0),(364,114,'TAS_AUTO',13,'DEF','2021-02-02',80,'auto',-1,0),(365,115,'TAS_AUTO',13,'DEF','2021-02-02',80,'auto',-1,0),(366,115,'TAS_AUTO',13,'DEF','2021-02-02',240,'auto',-1,0),(367,116,'TAS_AUTO',13,'DEF','2021-02-02',240,'auto',-1,0),(368,116,'TAS_AUTO',13,'DEF','2021-02-02',80,'auto',-1,0),(369,117,'TAS_AUTO',13,'DEF','2021-02-02',80,'auto',-1,0),(370,118,'TAS_AUTO',13,'DEF','2021-02-02',80,'auto',-1,0),(371,118,'TAS_AUTO',13,'DEF','2021-02-02',80,'auto',-1,0),(372,119,'TAS_AUTO240',13,'DEF','2021-02-02',40,'auto',-1,0),(373,119,'TAS_AUTO240',13,'DEF','2021-02-02',240,'auto',-1,0),(374,119,'TAS_AUTO240',13,'DEF','2021-02-02',80,'auto',-1,0),(375,119,'TAS_AUTO240',13,'DEF','2021-02-02',80,'auto',-1,0),(376,119,'TAS_AUTO240',13,'DEF','2021-02-02',80,'auto',-1,0),(377,119,'TAS_AUTO240',13,'DEF','2021-02-02',240,'auto',-1,0),(378,119,'TAS_AUTO240',13,'DEF','2021-02-02',80,'auto',-1,0),(379,119,'TAS_AUTO240',13,'DEF','2021-02-02',240,'auto',-1,0),(380,119,'TAS_AUTO240',13,'DEF','2021-02-02',80,'auto',-1,0),(381,119,'TAS_AUTO240',13,'DEF','2021-02-02',80,'auto',-1,0),(382,119,'TAS_AUTO240',13,'DEF','2021-02-02',240,'auto',-1,0),(383,120,'TAS_AUTO240',13,'DEF','2021-02-02',40,'auto',-1,0),(384,120,'TAS_AUTO240',13,'DEF','2021-02-02',40,'auto',-1,0),(385,120,'TAS_AUTO240',13,'DEF','2021-02-02',240,'auto',-1,0),(391,122,'TAS_AUTO240',13,'DEF','2021-02-03',80,'auto',-1,0),(392,122,'TAS_AUTO240',13,'DEF','2021-02-03',80,'auto',-1,0),(393,122,'TAS_AUTO240',13,'DEF','2021-02-03',240,'auto',-1,0),(394,123,'TAS_AUTO',13,'DEF','2021-02-03',80,'auto',-1,0),(395,124,'TSL105',13,'DEF','2021-02-03',40,'auto',-1,0),(396,124,'TSL08',13,'DEF','2021-02-03',80,'auto',-1,0),(397,124,'TSL56',13,'DEF','2021-02-03',80,'auto',-1,0),(398,124,'TSL28',13,'DEF','2021-02-03',80,'auto',-1,0),(399,125,'TAS_AUTO40',13,'DEF','2021-02-03',80,'auto',-1,0),(400,125,'TAS_AUTO40',13,'DEF','2021-02-03',40,'auto',-1,0),(401,125,'TAS_AUTO40',13,'DEF','2021-02-03',240,'auto',-1,0),(402,126,'TAS_AUTO40',13,'DEF','2021-02-03',240,'auto',-1,0),(403,126,'TAS_AUTO40',13,'DEF','2021-02-03',240,'auto',-1,0),(404,126,'TAS_AUTO40',13,'DEF','2021-02-03',80,'auto',-1,0),(405,126,'TAS_AUTO40',13,'DEF','2021-02-03',240,'auto',-1,0),(406,126,'TAS_AUTO40',13,'DEF','2021-02-03',240,'auto',-1,0),(407,126,'TAS_AUTO40',13,'DEF','2021-02-03',240,'auto',-1,0),(408,126,'TAS_AUTO40',13,'DEF','2021-02-03',240,'auto',-1,0),(409,126,'TAS_AUTO40',13,'DEF','2021-02-03',40,'auto',-1,0),(410,127,'TSR01',13,'DEF','2021-02-03',19,'auto',-1,0),(411,127,'TSR01',13,'DEF','2021-02-03',19,'auto',-1,0),(412,127,'TSR01',13,'DEF','2021-02-03',19,'auto',-1,0),(413,127,'TSR01',13,'DEF','2021-02-03',19,'auto',-1,0),(414,127,'TSR01',13,'DEF','2021-02-03',19,'auto',-1,0),(415,127,'TSR01',13,'DEF','2021-02-03',19,'auto',-1,0),(416,127,'TAS_AUTO',13,'DEF','2021-02-03',80,'auto',-1,0),(417,127,'TAS_AUTO',13,'DEF','2021-02-03',80,'auto',-1,0),(418,127,'TAS_AUTO',13,'DEF','2021-02-03',80,'auto',-1,0),(419,127,'TAS_AUTO',13,'DEF','2021-02-03',80,'auto',-1,0),(420,127,'TAS_AUTO',13,'DEF','2021-02-03',80,'auto',-1,0),(421,128,'TSL100',13,'DEF','2021-02-03',80,'auto',-1,0),(422,128,'TSL104',13,'DEF','2021-02-03',80,'auto',-1,0),(423,128,'TSL51',13,'DEF','2021-02-03',80,'auto',-1,0),(424,129,'TAS_AUTO240',13,'DEF','2021-02-03',240,'auto',-1,0),(425,129,'TAS_AUTO240',13,'DEF','2021-02-03',240,'auto',-1,0),(426,130,'TAS_AUTO',13,'DEF','2021-02-03',80,'auto',-1,0),(427,130,'TAS_AUTO',13,'DEF','2021-02-03',80,'auto',-1,0),(428,131,'TAS_AUTO',13,'DEF','2021-02-03',80,'auto',-1,0),(429,131,'TAS_AUTO',13,'DEF','2021-02-03',80,'auto',-1,0),(430,132,'TAS_AUTO240',13,'DEF','2021-02-03',240,'auto',-1,0),(431,132,'TAS_AUTO240',13,'DEF','2021-02-03',240,'auto',-1,0),(432,133,'TAS_AUTO',13,'DEF','2021-02-03',80,'auto',-1,0),(433,134,'TAS_AUTO',13,'DEF','2021-02-03',80,'auto',-1,0),(434,134,'TAS_AUTO',13,'DEF','2021-02-03',80,'auto',-1,0),(435,135,'TAS_AUTO',13,'DEF','2021-02-03',80,'auto',-1,0),(436,135,'TAS_AUTO',13,'DEF','2021-02-03',80,'auto',-1,0),(437,135,'TAS_AUTO',13,'DEF','2021-02-03',80,'auto',-1,0),(438,135,'TAS_AUTO',13,'DEF','2021-02-03',80,'auto',-1,0),(439,135,'TAS_AUTO',13,'DEF','2021-02-03',80,'auto',-1,0),(440,135,'TAS_AUTO',13,'DEF','2021-02-03',80,'auto',-1,0),(441,135,'TAS_AUTO',13,'DEF','2021-02-03',80,'auto',-1,0),(442,135,'TAS_AUTO',13,'DEF','2021-02-03',80,'auto',-1,0),(443,136,'TAS_AUTO',13,'DEF','2021-02-03',80,'auto',-1,0),(444,137,'TAS_AUTO',13,'DEF','2021-02-03',80,'auto',-1,0),(445,138,'TAS_AUTO',13,'DEF','2021-02-03',80,'auto',-1,0),(446,139,'TAS_AUTO',13,'DEF','2021-02-02',80,'auto',-1,0),(447,139,'TAS_AUTO240',13,'DEF','2021-02-02',240,'auto',-1,0),(448,139,'TAS_AUTO',13,'DEF','2021-02-02',80,'auto',-1,0),(449,139,'TAS_AUTO240',13,'DEF','2021-02-02',240,'auto',-1,0),(450,139,'TAS_AUTO',13,'DEF','2021-02-02',80,'auto',-1,0),(451,140,'TAS_AUTO',13,'DEF','2021-02-03',80,'auto',-1,0),(452,140,'TAS_AUTO',13,'DEF','2021-02-03',80,'auto',-1,0),(453,140,'TAS_AUTO',13,'DEF','2021-02-03',80,'auto',-1,0),(462,142,'TAS_AUTO',13,'DEF','2021-02-03',80,'auto',-1,0),(463,143,'TAS_AUTO',13,'DEF','2021-02-03',80,'auto',-1,0),(464,144,'TAS_AUTO',13,'DEF','2021-02-03',80,'auto',-1,0),(465,144,'TAS_AUTO',13,'DEF','2021-02-03',80,'auto',-1,0),(466,144,'TAS_AUTO',13,'DEF','2021-02-03',80,'auto',-1,0),(467,144,'TAS_AUTO',13,'DEF','2021-02-03',80,'auto',-1,0),(468,144,'TAS_AUTO',13,'DEF','2021-02-03',80,'auto',-1,0),(469,144,'TAS_AUTO',13,'DEF','2021-02-03',80,'auto',-1,0),(470,144,'TAS_AUTO',13,'DEF','2021-02-03',80,'auto',-1,0),(471,144,'TAS_AUTO',13,'DEF','2021-02-03',80,'auto',-1,0),(472,144,'TAS_AUTO',13,'DEF','2021-02-03',80,'auto',-1,0),(473,144,'TAS_AUTO',13,'DEF','2021-02-03',80,'auto',-1,0),(474,145,'TSL22',13,'DEF','2021-02-03',40,'auto',-1,0),(475,146,'TSL21',13,'DEF','2021-02-03',80,'auto',-1,0),(476,147,'TAS_AUTO',13,'DEF','2021-02-03',80,'auto',-1,0),(487,150,'TAS_AUTO240',13,'DEF','2021-02-03',80,'auto',-1,0),(488,150,'TAS_AUTO240',13,'DEF','2021-02-03',240,'auto',-1,0),(489,151,'TAS_AUTO',13,'DEF','2021-02-03',80,'auto',-1,0),(490,152,'TAS_AUTO',13,'DEF','2021-02-03',80,'auto',-1,0),(491,152,'TAS_AUTO',13,'DEF','2021-02-03',80,'auto',-1,0),(492,152,'TAS_AUTO',13,'DEF','2021-02-03',80,'auto',-1,0),(493,152,'TAS_AUTO',13,'DEF','2021-02-03',80,'auto',-1,0),(494,153,'TS2401',13,'DEF','2021-02-03',240,'auto',-1,0),(495,153,'TSL22',13,'DEF','2021-02-03',40,'auto',-1,0),(496,153,'TSL22',13,'DEF','2021-02-03',40,'auto',-1,0),(497,153,'TSL103',13,'DEF','2021-02-03',80,'auto',-1,0),(498,154,'TAS_AUTO240',13,'DEF','2021-02-03',240,'auto',-1,0),(499,154,'TAS_AUTO240',13,'DEF','2021-02-03',240,'auto',-1,0),(500,155,'TAS_AUTO',13,'DEF','2021-02-03',80,'auto',-1,0),(501,155,'TAS_AUTO',13,'DEF','2021-02-03',80,'auto',-1,0),(502,155,'TAS_AUTO',13,'DEF','2021-02-03',240,'auto',-1,0),(513,157,'TAS_AUTO',13,'DEF','2021-02-03',80,'auto',-1,0),(514,157,'TAS_AUTO',13,'DEF','2021-02-03',240,'auto',-1,0),(515,157,'TAS_AUTO',13,'DEF','2021-02-03',80,'auto',-1,0),(516,158,'TAS_AUTO240',13,'DEF','2021-02-03',80,'auto',-1,0),(517,158,'TAS_AUTO240',13,'DEF','2021-02-03',80,'auto',-1,0),(518,158,'TAS_AUTO240',13,'DEF','2021-02-03',80,'auto',-1,0),(519,158,'TAS_AUTO240',13,'DEF','2021-02-03',240,'auto',-1,0),(520,159,'TAS_AUTO240',13,'DEF','2021-02-03',240,'auto',-1,0),(521,159,'TAS_AUTO240',13,'DEF','2021-02-03',80,'auto',-1,0),(527,161,'TAS_AUTO',13,'DEF','2021-02-03',80,'auto',-1,0),(528,161,'TAS_AUTO',13,'DEF','2021-02-03',80,'auto',-1,0),(529,161,'TAS_AUTO',13,'DEF','2021-02-03',80,'auto',-1,0),(530,161,'TAS_AUTO',13,'DEF','2021-02-03',240,'auto',-1,0),(531,161,'TAS_AUTO',13,'DEF','2021-02-03',240,'auto',-1,0),(532,161,'TAS_AUTO',13,'DEF','2021-02-03',80,'auto',-1,0),(533,162,'TAS_AUTO',13,'DEF','2021-02-03',80,'auto',-1,0),(557,166,'TAS_AUTO240',13,'DEF','2021-02-03',80,'auto',-1,0),(558,166,'TAS_AUTO240',13,'DEF','2021-02-03',240,'auto',-1,0),(559,167,'TAS_AUTO',13,'DEF','2021-02-03',80,'auto',-1,0),(560,167,'TAS_AUTO',13,'DEF','2021-02-03',80,'auto',-1,0),(561,167,'TAS_AUTO240',13,'DEF','2021-02-03',240,'auto',-1,0),(562,167,'TAS_AUTO240',13,'DEF','2021-02-03',240,'auto',-1,0),(563,167,'TAS_AUTO',13,'DEF','2021-02-03',80,'auto',-1,0),(565,169,'TAS_AUTO',13,'DEF','2021-02-03',80,'auto',-1,0),(567,171,'TAS_AUTO',13,'DEF','2021-02-03',80,'auto',-1,0),(568,172,'TAS_AUTO',13,'DEF','2021-02-03',80,'auto',-1,0),(569,172,'TAS_AUTO',13,'DEF','2021-02-03',240,'auto',-1,0),(570,172,'TAS_AUTO',13,'DEF','2021-02-03',80,'auto',-1,0),(571,172,'TAS_AUTO',13,'DEF','2021-02-03',80,'auto',-1,0),(572,172,'TAS_AUTO',13,'DEF','2021-02-03',80,'auto',-1,0),(573,172,'TAS_AUTO',13,'DEF','2021-02-03',80,'auto',-1,0),(587,175,'TAS_AUTO',13,'DEF','2021-02-03',80,'auto',-1,0),(588,176,'TAS_AUTO',13,'DEF','2021-02-03',80,'auto',-1,0),(589,177,'TAS_AUTO',13,'DEF','2021-02-03',80,'auto',-1,0),(590,177,'TAS_AUTO',13,'DEF','2021-02-03',80,'auto',-1,0),(591,177,'TAS_AUTO',13,'DEF','2021-02-03',80,'auto',-1,0),(592,177,'TAS_AUTO',13,'DEF','2021-02-03',80,'auto',-1,0),(593,177,'TAS_AUTO',13,'DEF','2021-02-03',80,'auto',-1,0),(594,177,'TAS_AUTO240',13,'DEF','2021-02-03',240,'auto',-1,0),(595,177,'TAS_AUTO',13,'DEF','2021-02-03',80,'auto',-1,0),(596,177,'TAS_AUTO',13,'DEF','2021-02-03',80,'auto',-1,0),(597,177,'TAS_AUTO40',13,'DEF','2021-02-03',40,'auto',-1,0),(606,179,'TAS_AUTO240',13,'DEF','2021-02-03',40,'auto',-1,0),(607,179,'TAS_AUTO240',13,'DEF','2021-02-03',40,'auto',-1,0),(608,179,'TAS_AUTO240',13,'DEF','2021-02-03',240,'auto',-1,0),(609,179,'TAS_AUTO240',13,'DEF','2021-02-03',240,'auto',-1,0),(610,180,'TAS_AUTO',13,'DEF','2021-02-03',80,'auto',-1,0),(611,181,'TAS_AUTO240',13,'DEF','2021-02-03',240,'auto',-1,0),(612,181,'TAS_AUTO240',13,'DEF','2021-02-03',240,'auto',-1,0),(613,182,'TAS_AUTO240',13,'DEF','2021-02-03',240,'auto',-1,0),(614,182,'TAS_AUTO',13,'DEF','2021-02-03',80,'auto',-1,0),(615,182,'TAS_AUTO',13,'DEF','2021-02-03',80,'auto',-1,0),(616,182,'TAS_AUTO',13,'DEF','2021-02-03',80,'auto',-1,0),(617,182,'TAS_AUTO',13,'DEF','2021-02-03',80,'auto',-1,0),(618,182,'TAS_AUTO',13,'DEF','2021-02-03',80,'auto',-1,0),(619,182,'TSR01',13,'DEF','2021-02-03',19,'auto',-1,0),(620,182,'TSR01',13,'DEF','2021-02-03',19,'auto',-1,0),(621,183,'TAS_AUTO',13,'DEF','2021-02-03',80,'auto',-1,0),(622,183,'TAS_AUTO',13,'DEF','2021-02-03',80,'auto',-1,0),(623,184,'TAS_AUTO240',13,'DEF','2021-02-03',240,'auto',-1,0),(624,185,'TAS_AUTO240',13,'DEF','2021-02-03',80,'auto',-1,0),(625,185,'TAS_AUTO240',13,'DEF','2021-02-03',240,'auto',-1,0),(626,186,'TSR01',13,'DEF','2021-02-03',19,'auto',-1,0),(627,187,'TAS_AUTO',13,'DEF','2021-02-03',80,'auto',-1,0),(628,188,'TAS_AUTO',13,'DEF','2021-02-03',80,'auto',-1,0),(629,188,'TAS_AUTO',13,'DEF','2021-02-03',80,'auto',-1,0),(630,188,'TSR01',13,'DEF','2021-02-03',19,'auto',-1,0),(631,188,'TSR01',13,'DEF','2021-02-03',19,'auto',-1,0),(632,188,'TAS_AUTO240',13,'DEF','2021-02-03',240,'auto',-1,0),(633,188,'TAS_AUTO',13,'DEF','2021-02-03',80,'auto',-1,0),(634,188,'TAS_AUTO',13,'DEF','2021-02-03',80,'auto',-1,0),(635,188,'TAS_AUTO',13,'DEF','2021-02-03',80,'auto',-1,0),(636,188,'TAS_AUTO',13,'DEF','2021-02-03',80,'auto',-1,0),(637,188,'TAS_AUTO',13,'DEF','2021-02-03',80,'auto',-1,0),(638,188,'TAS_AUTO',13,'DEF','2021-02-03',80,'auto',-1,0),(639,188,'TAS_AUTO',13,'DEF','2021-02-03',80,'auto',-1,0),(640,189,'TAS_AUTO',13,'DEF','2021-02-03',80,'auto',-1,0),(641,189,'TAS_AUTO',13,'DEF','2021-02-03',80,'auto',-1,0),(642,189,'TAS_AUTO',13,'DEF','2021-02-03',80,'auto',-1,0),(643,189,'TAS_AUTO',13,'DEF','2021-02-03',80,'auto',-1,0),(644,189,'TAS_AUTO',13,'DEF','2021-02-03',80,'auto',-1,0),(645,189,'TAS_AUTO',13,'DEF','2021-02-03',80,'auto',-1,0),(646,189,'TAS_AUTO',13,'DEF','2021-02-03',80,'auto',-1,0),(647,189,'TAS_AUTO',13,'DEF','2021-02-03',80,'auto',-1,0),(648,189,'TAS_AUTO240',13,'DEF','2021-02-03',240,'auto',-1,0),(649,189,'TSR01',13,'DEF','2021-02-03',19,'auto',-1,0),(650,190,'TAS_AUTO40',13,'DEF','2021-02-04',240,'auto',-1,0),(651,190,'TAS_AUTO40',13,'DEF','2021-02-04',40,'auto',-1,0),(653,192,'TSR01',13,'DEF','2021-02-04',19,'auto',-1,0),(654,193,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(655,193,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(656,193,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(657,193,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(658,193,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(659,193,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(660,193,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(661,193,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(662,193,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(663,194,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(664,194,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(665,194,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(666,195,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(667,195,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(668,195,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(669,195,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(670,195,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(671,195,'TAS_AUTO',13,'DEF','2021-02-04',240,'auto',-1,0),(672,195,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(673,195,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(674,195,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(675,195,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(691,199,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(692,200,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(693,200,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(694,200,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(695,201,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(696,202,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(697,202,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(699,204,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(700,204,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(701,204,'TAS_AUTO',13,'DEF','2021-02-04',240,'auto',-1,0),(702,204,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(703,205,'TAS_AUTO240',13,'DEF','2021-02-04',240,'auto',-1,0),(704,206,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(705,206,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(706,206,'TAS_AUTO40',13,'DEF','2021-02-04',40,'auto',-1,0),(707,206,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(708,206,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(709,206,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(710,206,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(711,206,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(712,206,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(713,206,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(714,206,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(715,206,'TSR01',13,'DEF','2021-02-04',19,'auto',-1,0),(716,207,'TAS_AUTO240',13,'DEF','2021-02-04',80,'auto',-1,0),(717,207,'TAS_AUTO240',13,'DEF','2021-02-04',240,'auto',-1,0),(718,207,'TSR01',13,'DEF','2021-02-04',19,'auto',-1,0),(719,208,'TSL22',13,'DEF','2021-02-04',40,'auto',-1,0),(721,210,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(722,210,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(723,210,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(724,210,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(725,210,'TSL22',13,'DEF','2021-02-04',40,'auto',-1,0),(726,210,'TSL103',13,'DEF','2021-02-04',80,'auto',-1,0),(727,210,'TSL104',13,'DEF','2021-02-04',80,'auto',-1,0),(728,211,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(729,212,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(730,212,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(731,212,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(732,212,'TAS_AUTO',13,'DEF','2021-02-04',240,'auto',-1,0),(733,212,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(735,214,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(736,214,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(737,214,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(738,214,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(739,214,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(740,214,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(741,214,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(742,215,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(743,215,'TSR19',13,'DEF','2021-02-04',19,'auto',-1,0),(744,216,'TAS_AUTO240',13,'DEF','2021-02-04',80,'auto',-1,0),(745,216,'TAS_AUTO240',13,'DEF','2021-02-04',240,'auto',-1,0),(746,217,'TAS_AUTO240',13,'DEF','2021-02-04',240,'auto',-1,0),(747,218,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(748,218,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(749,218,'TSR01',13,'DEF','2021-02-04',19,'auto',-1,0),(750,218,'TSR01',13,'DEF','2021-02-04',19,'auto',-1,0),(751,218,'TSR01',13,'DEF','2021-02-04',19,'auto',-1,0),(752,218,'TSR01',13,'DEF','2021-02-04',19,'auto',-1,0),(753,219,'TAS_AUTO240',13,'DEF','2021-02-04',240,'auto',-1,0),(754,219,'TAS_AUTO240',13,'DEF','2021-02-04',240,'auto',-1,0),(755,219,'TSL42',13,'DEF','2021-02-04',80,'auto',-1,0),(757,221,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(758,222,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(759,222,'TSR01',13,'DEF','2021-02-04',19,'auto',-1,0),(760,223,'TAS_AUTO',13,'DEF','2021-02-04',240,'auto',-1,0),(761,223,'TAS_AUTO',13,'DEF','2021-02-04',240,'auto',-1,0),(762,223,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(763,223,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(764,223,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(765,223,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(766,224,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(767,225,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(768,226,'TAS_AUTO',13,'DEF','2021-02-04',240,'auto',-1,0),(769,226,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(770,226,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(771,227,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(772,228,'TAS_AUTO',13,'DEF','2021-02-04',240,'auto',-1,0),(773,228,'TAS_AUTO',13,'DEF','2021-02-04',240,'auto',-1,0),(774,228,'TAS_AUTO',13,'DEF','2021-02-04',240,'auto',-1,0),(775,228,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(776,229,'TAS_AUTO240',13,'DEF','2021-02-04',240,'auto',-1,0),(777,230,'TAS_AUTO',13,'DEF','2021-02-04',240,'auto',-1,0),(778,230,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(779,230,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(780,230,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(781,230,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(782,230,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(783,230,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(784,230,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(785,230,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(786,230,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(787,230,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(788,230,'TSL11',13,'DEF','2021-02-04',80,'auto',-1,0),(789,231,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(790,231,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(791,231,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(792,232,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(793,233,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(794,233,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(795,234,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(796,235,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(797,235,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(798,236,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(799,237,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(800,238,'TAS_AUTO240',13,'DEF','2021-02-04',240,'auto',-1,0),(801,238,'TAS_AUTO240',13,'DEF','2021-02-04',19,'auto',-1,0),(802,238,'TAS_AUTO240',13,'DEF','2021-02-04',80,'auto',-1,0),(803,238,'TAS_AUTO240',13,'DEF','2021-02-04',240,'auto',-1,0),(804,238,'TAS_AUTO240',13,'DEF','2021-02-04',240,'auto',-1,0),(805,238,'TAS_AUTO240',13,'DEF','2021-02-04',240,'auto',-1,0),(806,238,'TAS_AUTO240',13,'DEF','2021-02-04',240,'auto',-1,0),(807,238,'TAS_AUTO240',13,'DEF','2021-02-04',240,'auto',-1,0),(808,239,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(809,240,'TAS_AUTO240',13,'DEF','2021-02-04',80,'auto',-1,0),(810,240,'TAS_AUTO240',13,'DEF','2021-02-04',240,'auto',-1,0),(811,240,'TAS_AUTO240',13,'DEF','2021-02-04',80,'auto',-1,0),(812,240,'TAS_AUTO240',13,'DEF','2021-02-04',40,'auto',-1,0),(813,241,'TSR01',13,'DEF','2021-02-04',19,'auto',-1,0),(814,241,'TSR01',13,'DEF','2021-02-04',19,'auto',-1,0),(816,243,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(817,244,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(818,244,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(819,244,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(820,245,'TAS_AUTO240',13,'DEF','2021-02-04',240,'auto',-1,0),(821,246,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(822,247,'TSL15',13,'DEF','2021-02-04',80,'auto',-1,0),(823,248,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(824,249,'TAS_AUTO40',13,'DEF','2021-02-04',40,'auto',-1,0),(825,250,'TSL14',13,'DEF','2021-02-04',80,'auto',-1,0),(826,251,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(827,252,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(828,252,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(829,252,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(830,252,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(831,252,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(832,252,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(833,252,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(834,252,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(835,252,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(836,252,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(837,252,'TSR01',13,'DEF','2021-02-04',19,'auto',-1,0),(838,252,'TSR01',13,'DEF','2021-02-04',19,'auto',-1,0),(839,252,'TSR01',13,'DEF','2021-02-04',19,'auto',-1,0),(840,253,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(841,253,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(842,254,'TAS_AUTO240',13,'DEF','2021-02-04',80,'auto',-1,0),(843,254,'TAS_AUTO240',13,'DEF','2021-02-04',240,'auto',-1,0),(844,255,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(845,255,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(846,255,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(847,255,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(848,255,'TSR01',13,'DEF','2021-02-04',19,'auto',-1,0),(849,256,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(850,256,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(851,256,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(852,257,'TSL42',13,'DEF','2021-02-04',80,'auto',-1,0),(853,258,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(854,258,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(855,258,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(856,258,'TAS_AUTO',13,'DEF','2021-02-04',80,'auto',-1,0),(857,259,'TAS_AUTO240',13,'DEF','2021-02-04',240,'auto',-1,0),(858,260,'TSR01',13,'DEF','2021-02-04',19,'auto',-1,0),(859,260,'TSR01',13,'DEF','2021-02-04',19,'auto',-1,0),(860,261,'TSR01',13,'DEF','2021-02-04',19,'auto',-1,0),(861,261,'TSR01',13,'DEF','2021-02-04',19,'auto',-1,0),(862,262,'TAS_AUTO40',13,'DEF','2021-02-06',40,'auto',-1,0),(863,262,'TAS_AUTO',13,'DEF','2021-02-06',80,'auto',-1,0),(864,262,'TAS_AUTO',13,'DEF','2021-02-06',80,'auto',-1,0),(865,263,'TAS_AUTO240',13,'DEF','2021-02-06',240,'auto',-1,0),(866,264,'TAS_AUTO240',13,'DEF','2021-02-06',240,'auto',-1,0),(867,264,'TAS_AUTO40',13,'DEF','2021-02-06',40,'auto',-1,0),(868,265,'TAS_AUTO240',13,'DEF','2021-02-06',240,'auto',-1,0),(869,266,'TAS_AUTO',13,'DEF','2021-02-06',80,'auto',-1,0),(870,266,'TAS_AUTO',13,'DEF','2021-02-06',80,'auto',-1,0),(871,266,'TAS_AUTO',13,'DEF','2021-02-06',80,'auto',-1,0),(872,267,'TAS_AUTO',13,'DEF','2021-02-06',80,'auto',-1,0),(873,267,'TAS_AUTO',13,'DEF','2021-02-06',80,'auto',-1,0),(874,267,'TAS_AUTO',13,'DEF','2021-02-06',80,'auto',-1,0),(875,267,'TAS_AUTO',13,'DEF','2021-02-06',80,'auto',-1,0),(876,268,'TAS_AUTO240',13,'DEF','2021-02-06',240,'auto',-1,0),(877,269,'TAS_AUTO',13,'DEF','2021-02-06',80,'auto',-1,0),(878,270,'TAS_AUTO',13,'DEF','2021-02-06',80,'auto',-1,0),(879,271,'TAS_AUTO',13,'DEF','2021-02-06',80,'auto',-1,0),(880,271,'TAS_AUTO240',13,'DEF','2021-02-06',240,'auto',-1,0),(881,271,'TAS_AUTO',13,'DEF','2021-02-06',80,'auto',-1,0),(882,271,'TAS_AUTO',13,'DEF','2021-02-06',80,'auto',-1,0),(883,271,'TAS_AUTO',13,'DEF','2021-02-06',80,'auto',-1,0),(884,271,'TAS_AUTO',13,'DEF','2021-02-06',80,'auto',-1,0),(885,271,'TAS_AUTO',13,'DEF','2021-02-06',80,'auto',-1,0),(886,272,'TAS_AUTO',13,'DEF','2021-02-06',80,'auto',-1,0),(887,273,'TAS_AUTO',13,'DEF','2021-02-06',80,'auto',-1,0),(888,273,'TAS_AUTO',13,'DEF','2021-02-06',80,'auto',-1,0),(889,273,'TAS_AUTO',13,'DEF','2021-02-06',80,'auto',-1,0),(890,273,'TAS_AUTO',13,'DEF','2021-02-06',80,'auto',-1,0),(891,274,'TAS_AUTO',13,'DEF','2021-02-06',80,'auto',-1,0),(892,274,'TAS_AUTO',13,'DEF','2021-02-06',80,'auto',-1,0),(893,274,'TAS_AUTO',13,'DEF','2021-02-06',80,'auto',-1,0),(894,274,'TAS_AUTO',13,'DEF','2021-02-06',80,'auto',-1,0),(895,275,'TAS_AUTO',13,'DEF','2021-02-06',80,'auto',-1,0),(896,275,'TAS_AUTO',13,'DEF','2021-02-06',80,'auto',-1,0),(897,276,'TAS_AUTO',13,'DEF','2021-02-06',80,'auto',-1,0),(898,277,'TAS_AUTO240',13,'DEF','2021-02-06',240,'auto',-1,0),(899,278,'TAS_AUTO',13,'DEF','2021-02-06',80,'auto',-1,0),(900,279,'TAS_AUTO',13,'DEF','2021-02-06',80,'auto',-1,0),(901,280,'TAS_AUTO',13,'DEF','2021-02-06',80,'auto',-1,0),(902,281,'TAS_AUTO',13,'DEF','2021-02-06',80,'auto',-1,0),(903,281,'TAS_AUTO240',13,'DEF','2021-02-06',240,'auto',-1,0),(904,282,'TAS_AUTO240',13,'DEF','2021-02-06',240,'auto',-1,0),(905,283,'TAS_AUTO',13,'DEF','2021-02-06',80,'auto',-1,0),(906,283,'TAS_AUTO',13,'DEF','2021-02-06',80,'auto',-1,0),(907,283,'TAS_AUTO',13,'DEF','2021-02-06',80,'auto',-1,0),(908,283,'TAS_AUTO',13,'DEF','2021-02-06',80,'auto',-1,0),(909,283,'TAS_AUTO40',13,'DEF','2021-02-06',40,'auto',-1,0),(910,283,'TAS_AUTO',13,'DEF','2021-02-06',80,'auto',-1,0),(911,283,'TAS_AUTO',13,'DEF','2021-02-06',80,'auto',-1,0),(912,283,'TAS_AUTO',13,'DEF','2021-02-06',80,'auto',-1,0),(913,283,'TAS_AUTO',13,'DEF','2021-02-06',80,'auto',-1,0),(914,283,'TAS_AUTO',13,'DEF','2021-02-06',80,'auto',-1,0),(915,283,'TAS_AUTO',13,'DEF','2021-02-06',80,'auto',-1,0),(916,284,'TSR01',13,'DEF','2021-02-06',19,'auto',-1,0),(917,284,'TSR01',13,'DEF','2021-02-06',19,'auto',-1,0),(918,285,'TAS_AUTO',13,'DEF','2021-02-06',80,'auto',-1,0),(919,285,'TSR01',13,'DEF','2021-02-06',19,'auto',-1,0),(920,286,'TAS_AUTO',13,'DEF','2021-02-06',80,'auto',-1,0),(921,287,'TAS_AUTO',13,'DEF','2021-02-06',80,'auto',-1,0),(922,288,'TAS_AUTO',13,'DEF','2021-02-06',80,'auto',-1,0),(923,289,'TAS_AUTO',13,'DEF','2021-02-06',80,'auto',-1,0),(924,289,'TAS_AUTO',13,'DEF','2021-02-06',80,'auto',-1,0),(925,289,'TAS_AUTO240',13,'DEF','2021-02-06',240,'auto',-1,0),(926,290,'TAS_AUTO',13,'DEF','2021-02-06',80,'auto',-1,0),(927,290,'TSR01',13,'DEF','2021-02-06',19,'auto',-1,0),(928,291,'TAS_AUTO',13,'DEF','2021-02-06',80,'auto',-1,0),(929,291,'TAS_AUTO',13,'DEF','2021-02-06',80,'auto',-1,0),(930,291,'TAS_AUTO',13,'DEF','2021-02-06',80,'auto',-1,0),(931,291,'TAS_AUTO',13,'DEF','2021-02-06',80,'auto',-1,0),(932,291,'TAS_AUTO',13,'DEF','2021-02-06',80,'auto',-1,0),(933,291,'TAS_AUTO',13,'DEF','2021-02-06',80,'auto',-1,0),(934,291,'TAS_AUTO',13,'DEF','2021-02-06',80,'auto',-1,0),(935,291,'TAS_AUTO240',13,'DEF','2021-02-06',240,'auto',-1,0),(936,292,'TAS_AUTO',13,'DEF','2021-02-06',80,'auto',-1,0),(937,292,'TAS_AUTO',13,'DEF','2021-02-06',80,'auto',-1,0),(938,292,'TAS_AUTO',13,'DEF','2021-02-06',80,'auto',-1,0),(939,292,'TAS_AUTO',13,'DEF','2021-02-06',80,'auto',-1,0),(940,292,'TAS_AUTO',13,'DEF','2021-02-06',80,'auto',-1,0),(941,292,'TAS_AUTO',13,'DEF','2021-02-06',80,'auto',-1,0),(942,292,'TAS_AUTO',13,'DEF','2021-02-06',80,'auto',-1,0),(943,292,'TAS_AUTO',13,'DEF','2021-02-06',80,'auto',-1,0),(944,292,'TAS_AUTO240',13,'DEF','2021-02-06',240,'auto',-1,0),(945,292,'TAS_AUTO',13,'DEF','2021-02-06',80,'auto',-1,0),(946,292,'TAS_AUTO',13,'DEF','2021-02-06',80,'auto',-1,0),(947,292,'TAS_AUTO240',13,'DEF','2021-02-06',240,'auto',-1,0),(948,292,'TAS_AUTO',13,'DEF','2021-02-06',80,'auto',-1,0),(949,292,'TAS_AUTO',13,'DEF','2021-02-06',80,'auto',-1,0),(950,292,'TAS_AUTO',13,'DEF','2021-02-06',80,'auto',-1,0),(951,292,'TAS_AUTO',13,'DEF','2021-02-06',80,'auto',-1,0),(952,293,'TAS_AUTO',13,'DEF','2021-02-06',80,'auto',-1,0),(953,294,'TAS_AUTO',13,'DEF','2021-02-06',80,'auto',-1,0),(954,294,'TAS_AUTO',13,'DEF','2021-02-06',80,'auto',-1,0),(955,294,'TAS_AUTO240',13,'DEF','2021-02-06',240,'auto',-1,0),(956,294,'TAS_AUTO240',13,'DEF','2021-02-06',240,'auto',-1,0),(957,294,'TAS_AUTO240',13,'DEF','2021-02-06',240,'auto',-1,0),(958,295,'TAS_AUTO240',13,'DEF','2021-02-06',240,'auto',-1,0),(959,295,'TSL62',13,'DEF','2021-02-06',80,'auto',-1,0),(960,296,'TAS_AUTO240',13,'DEF','2021-02-06',240,'auto',-1,0),(961,296,'TAS_AUTO240',13,'DEF','2021-02-06',240,'auto',-1,0),(962,296,'TAS_AUTO240',13,'DEF','2021-02-06',240,'auto',-1,0),(963,296,'TAS_AUTO240',13,'DEF','2021-02-06',240,'auto',-1,0),(964,296,'TAS_AUTO240',13,'DEF','2021-02-06',240,'auto',-1,0),(965,296,'TAS_AUTO240',13,'DEF','2021-02-06',240,'auto',-1,0),(966,296,'TAS_AUTO240',13,'DEF','2021-02-06',240,'auto',-1,0),(967,296,'TAS_AUTO240',13,'DEF','2021-02-06',240,'auto',-1,0),(968,296,'TAS_AUTO240',13,'DEF','2021-02-06',240,'auto',-1,0),(969,296,'TAS_AUTO240',13,'DEF','2021-02-06',240,'auto',-1,0),(972,298,'TSR01',13,'DEF','2021-02-06',19,'auto',-1,0),(973,298,'TSR01',13,'DEF','2021-02-06',19,'auto',-1,0),(974,298,'TSR01',13,'DEF','2021-02-06',19,'auto',-1,0),(975,298,'TSR01',13,'DEF','2021-02-06',19,'auto',-1,0),(976,298,'TSR01',13,'DEF','2021-02-06',19,'auto',-1,0),(977,298,'TSR01',13,'DEF','2021-02-06',19,'auto',-1,0),(978,298,'TSR01',13,'DEF','2021-02-06',19,'auto',-1,0),(979,298,'TSR01',13,'DEF','2021-02-06',19,'auto',-1,0),(980,298,'TSR01',13,'DEF','2021-02-06',19,'auto',-1,0),(981,299,'TAS_AUTO240',13,'DEF','2021-02-06',240,'auto',-1,0),(982,299,'TAS_AUTO240',13,'DEF','2021-02-06',240,'auto',-1,0),(983,300,'TSR01',13,'DEF','2021-02-06',19,'auto',-1,0),(984,301,'TSR01',13,'DEF','2021-02-06',19,'auto',-1,0),(985,302,'TAS_AUTO',13,'DEF','2021-02-06',80,'auto',-1,0),(986,303,'TAS_AUTO',13,'DEF','2021-02-06',80,'auto',-1,0),(987,303,'TAS_AUTO240',13,'DEF','2021-02-06',240,'auto',-1,0),(988,303,'TSL22',13,'DEF','2021-02-06',40,'auto',-1,0),(989,304,'TAS_AUTO',13,'DEF','2021-02-06',80,'auto',-1,0),(990,304,'TAS_AUTO240',13,'DEF','2021-02-06',240,'auto',-1,0),(991,304,'TAS_AUTO',13,'DEF','2021-02-06',80,'auto',-1,0),(992,304,'TAS_AUTO',13,'DEF','2021-02-06',80,'auto',-1,0),(993,304,'TAS_AUTO',13,'DEF','2021-02-06',80,'auto',-1,0),(994,304,'TAS_AUTO',13,'DEF','2021-02-06',80,'auto',-1,0),(995,304,'TAS_AUTO',13,'DEF','2021-02-06',80,'auto',-1,0),(996,304,'TAS_AUTO',13,'DEF','2021-02-06',80,'auto',-1,0),(997,304,'TAS_AUTO',13,'DEF','2021-02-06',80,'auto',-1,0),(998,304,'TAS_AUTO',13,'DEF','2021-02-06',80,'auto',-1,0),(999,305,'TAS_AUTO',13,'DEF','2021-02-06',80,'auto',-1,0),(1000,305,'TSL22',13,'DEF','2021-02-06',40,'auto',-1,0),(1001,306,'TAS_AUTO',13,'DEF','2021-02-06',80,'auto',-1,0),(1002,306,'TAS_AUTO',13,'DEF','2021-02-06',80,'auto',-1,0),(1003,306,'TAS_AUTO',13,'DEF','2021-02-06',80,'auto',-1,0),(1004,306,'TAS_AUTO',13,'DEF','2021-02-06',80,'auto',-1,0),(1005,306,'TAS_AUTO',13,'DEF','2021-02-06',80,'auto',-1,0),(1006,306,'TAS_AUTO',13,'DEF','2021-02-06',80,'auto',-1,0),(1007,306,'TAS_AUTO',13,'DEF','2021-02-06',80,'auto',-1,0),(1008,306,'TAS_AUTO',13,'DEF','2021-02-06',80,'auto',-1,0),(1009,306,'TAS_AUTO',13,'DEF','2021-02-06',80,'auto',-1,0),(1010,306,'TAS_AUTO',13,'DEF','2021-02-06',80,'auto',-1,0),(1011,306,'TAS_AUTO',13,'DEF','2021-02-06',80,'auto',-1,0),(1012,306,'TAS_AUTO',13,'DEF','2021-02-06',80,'auto',-1,0),(1013,306,'TAS_AUTO',13,'DEF','2021-02-06',80,'auto',-1,0),(1014,306,'TAS_AUTO',13,'DEF','2021-02-06',80,'auto',-1,0),(1015,306,'TAS_AUTO',13,'DEF','2021-02-06',80,'auto',-1,0),(1016,306,'TAS_AUTO',13,'DEF','2021-02-06',80,'auto',-1,0),(1017,306,'TAS_AUTO',13,'DEF','2021-02-06',80,'auto',-1,0),(1018,307,'TSL103',13,'DEF','2021-02-06',80,'auto',-1,0),(1019,307,'TSL44',13,'DEF','2021-02-06',80,'auto',-1,0),(1020,308,'TSR01',13,'DEF','2021-02-07',19,'auto',-1,0),(1021,308,'TSR01',13,'DEF','2021-02-07',19,'auto',-1,0),(1022,309,'TAS_AUTO',13,'DEF','2021-02-07',80,'auto',-1,0),(1023,310,'TAS_AUTO240',13,'DEF','2021-02-07',240,'auto',-1,0),(1024,310,'TSR01',13,'DEF','2021-02-07',19,'auto',-1,0),(1025,311,'TAS_AUTO',13,'DEF','2021-02-07',80,'auto',-1,0),(1026,312,'TAS_AUTO',13,'DEF','2021-02-07',80,'auto',-1,0),(1027,312,'TAS_AUTO',13,'DEF','2021-02-07',80,'auto',-1,0),(1028,312,'TAS_AUTO',13,'DEF','2021-02-07',80,'auto',-1,0),(1029,313,'TAS_AUTO',13,'DEF','2021-02-07',80,'auto',-1,0),(1030,314,'TAS_AUTO240',13,'DEF','2021-02-07',240,'auto',-1,0),(1031,314,'TAS_AUTO240',13,'DEF','2021-02-07',240,'auto',-1,0),(1032,315,'TAS_AUTO240',13,'DEF','2021-02-07',240,'auto',-1,0),(1033,316,'TAS_AUTO240',13,'DEF','2021-02-07',240,'auto',-1,0),(1034,317,'TAS_AUTO',13,'DEF','2021-02-07',80,'auto',-1,0),(1035,317,'TAS_AUTO',13,'DEF','2021-02-07',80,'auto',-1,0),(1036,317,'TAS_AUTO',13,'DEF','2021-02-07',80,'auto',-1,0),(1037,317,'TAS_AUTO',13,'DEF','2021-02-07',80,'auto',-1,0),(1038,317,'TAS_AUTO',13,'DEF','2021-02-07',80,'auto',-1,0),(1039,317,'TSR01',13,'DEF','2021-02-07',19,'auto',-1,0),(1040,318,'TAS_AUTO240',13,'DEF','2021-02-07',240,'auto',-1,0),(1041,318,'TAS_AUTO',13,'DEF','2021-02-07',80,'auto',-1,0),(1042,318,'TAS_AUTO',13,'DEF','2021-02-07',80,'auto',-1,0),(1043,318,'TAS_AUTO',13,'DEF','2021-02-07',80,'auto',-1,0),(1044,318,'TAS_AUTO',13,'DEF','2021-02-07',80,'auto',-1,0),(1045,318,'TAS_AUTO',13,'DEF','2021-02-07',80,'auto',-1,0),(1046,318,'TAS_AUTO',13,'DEF','2021-02-07',80,'auto',-1,0),(1047,318,'TAS_AUTO',13,'DEF','2021-02-07',80,'auto',-1,0),(1048,318,'TAS_AUTO',13,'DEF','2021-02-07',80,'auto',-1,0),(1049,318,'TAS_AUTO',13,'DEF','2021-02-07',80,'auto',-1,0),(1050,318,'TAS_AUTO',13,'DEF','2021-02-07',80,'auto',-1,0),(1051,318,'TAS_AUTO240',13,'DEF','2021-02-07',240,'auto',-1,0),(1052,319,'TAS_AUTO',13,'DEF','2021-02-07',80,'auto',-1,0),(1053,319,'TAS_AUTO',13,'DEF','2021-02-07',80,'auto',-1,0),(1054,319,'TAS_AUTO',13,'DEF','2021-02-07',80,'auto',-1,0),(1055,319,'TAS_AUTO',13,'DEF','2021-02-07',80,'auto',-1,0),(1056,319,'TAS_AUTO',13,'DEF','2021-02-07',80,'auto',-1,0),(1057,319,'TAS_AUTO',13,'DEF','2021-02-07',80,'auto',-1,0),(1058,319,'TAS_AUTO240',13,'DEF','2021-02-07',240,'auto',-1,0),(1059,319,'TAS_AUTO',13,'DEF','2021-02-07',80,'auto',-1,0),(1060,319,'TAS_AUTO',13,'DEF','2021-02-07',80,'auto',-1,0),(1061,319,'TAS_AUTO',13,'DEF','2021-02-07',80,'auto',-1,0),(1062,319,'TAS_AUTO',13,'DEF','2021-02-07',80,'auto',-1,0),(1063,319,'TSR01',13,'DEF','2021-02-07',19,'auto',-1,0),(1064,320,'TAS_AUTO',13,'DEF','2021-02-07',80,'auto',-1,0),(1065,320,'TAS_AUTO',13,'DEF','2021-02-07',80,'auto',-1,0),(1066,321,'TAS_AUTO',13,'DEF','2021-02-07',80,'auto',-1,0),(1067,322,'TAS_AUTO',13,'DEF','2021-02-07',80,'auto',-1,0),(1068,323,'TSL11',13,'DEF','2021-02-07',80,'auto',-1,0),(1069,324,'TAS_AUTO',13,'DEF','2021-02-07',80,'auto',-1,0),(1070,325,'TAS_AUTO',13,'DEF','2021-02-07',80,'auto',-1,0),(1071,326,'TAS_AUTO240',13,'DEF','2021-02-07',240,'auto',-1,0),(1072,326,'TSR01',13,'DEF','2021-02-07',19,'auto',-1,0),(1073,327,'TAS_AUTO',13,'DEF','2021-02-07',80,'auto',-1,0),(1074,327,'TAS_AUTO',13,'DEF','2021-02-07',80,'auto',-1,0),(1075,327,'TAS_AUTO',13,'DEF','2021-02-07',80,'auto',-1,0),(1076,328,'TAS_AUTO',13,'DEF','2021-02-07',80,'auto',-1,0),(1077,329,'TAS_AUTO240',13,'DEF','2021-02-07',240,'auto',-1,0),(1078,330,'TAS_AUTO',13,'DEF','2021-02-07',80,'auto',-1,0),(1079,330,'TAS_AUTO',13,'DEF','2021-02-07',80,'auto',-1,0),(1080,331,'TAS_AUTO',13,'DEF','2021-02-07',80,'auto',-1,0),(1081,331,'TAS_AUTO',13,'DEF','2021-02-07',80,'auto',-1,0),(1082,332,'TAS_AUTO',13,'DEF','2021-02-07',80,'auto',-1,0),(1083,333,'TAS_AUTO',13,'DEF','2021-02-07',80,'auto',-1,0),(1084,333,'TAS_AUTO',13,'DEF','2021-02-07',80,'auto',-1,0),(1085,333,'TAS_AUTO',13,'DEF','2021-02-07',80,'auto',-1,0),(1086,333,'TAS_AUTO',13,'DEF','2021-02-07',80,'auto',-1,0),(1087,333,'TAS_AUTO',13,'DEF','2021-02-07',80,'auto',-1,0),(1088,333,'TAS_AUTO',13,'DEF','2021-02-07',80,'auto',-1,0),(1089,333,'TAS_AUTO',13,'DEF','2021-02-07',80,'auto',-1,0),(1090,333,'TAS_AUTO240',13,'DEF','2021-02-07',240,'auto',-1,0),(1091,333,'TAS_AUTO40',13,'DEF','2021-02-07',40,'auto',-1,0),(1092,334,'TAS_AUTO',13,'DEF','2021-02-07',80,'auto',-1,0),(1093,334,'TAS_AUTO',13,'DEF','2021-02-07',80,'auto',-1,0),(1094,335,'TAS_AUTO',13,'DEF','2021-02-07',80,'auto',-1,0),(1095,335,'TAS_AUTO',13,'DEF','2021-02-07',80,'auto',-1,0),(1096,336,'TAS_AUTO',13,'DEF','2021-02-07',80,'auto',-1,0),(1097,337,'TAS_AUTO',13,'DEF','2021-02-07',80,'auto',-1,0),(1098,338,'TAS_AUTO',13,'DEF','2021-02-07',80,'auto',-1,0),(1099,338,'TAS_AUTO',13,'DEF','2021-02-07',80,'auto',-1,0),(1100,338,'TAS_AUTO',13,'DEF','2021-02-07',80,'auto',-1,0),(1101,338,'TAS_AUTO19',13,'DEF','2021-02-07',19,'auto',-1,0),(1102,339,'TAS_AUTO',13,'DEF','2021-02-07',80,'auto',-1,0),(1103,340,'TAS_AUTO',13,'DEF','2021-02-07',80,'auto',-1,0),(1104,341,'TAS_AUTO',13,'DEF','2021-02-07',80,'auto',-1,0),(1105,342,'TAS_AUTO',13,'DEF','2021-02-07',80,'auto',-1,0),(1106,342,'TAS_AUTO',13,'DEF','2021-02-07',80,'auto',-1,0),(1107,342,'TAS_AUTO',13,'DEF','2021-02-07',80,'auto',-1,0),(1108,343,'TAS_AUTO',13,'DEF','2021-02-07',80,'auto',-1,0),(1109,344,'TAS_AUTO',13,'DEF','2021-02-07',80,'auto',-1,0),(1110,344,'TAS_AUTO',13,'DEF','2021-02-07',80,'auto',-1,0),(1111,344,'TAS_AUTO',13,'DEF','2021-02-07',80,'auto',-1,0),(1112,344,'TAS_AUTO',13,'DEF','2021-02-07',80,'auto',-1,0),(1113,345,'TAS_AUTO',13,'DEF','2021-02-07',80,'auto',-1,0),(1114,346,'TAS_AUTO',13,'DEF','2021-02-07',80,'auto',-1,0),(1115,346,'TAS_AUTO',13,'DEF','2021-02-07',80,'auto',-1,0),(1116,347,'TAS_AUTO240',13,'DEF','2021-02-07',240,'auto',-1,0),(1117,348,'TAS_AUTO',13,'DEF','2021-02-07',80,'auto',-1,0),(1118,349,'TAS_AUTO240',13,'DEF','2021-02-07',240,'auto',-1,0),(1119,350,'TAS_AUTO',13,'DEF','2021-02-07',80,'auto',-1,0),(1120,351,'TAS_AUTO',13,'DEF','2021-02-07',80,'auto',-1,0),(1121,351,'TAS_AUTO',13,'DEF','2021-02-07',80,'auto',-1,0),(1122,352,'TAS_AUTO',13,'DEF','2021-02-07',80,'auto',-1,0),(1123,352,'TAS_AUTO',13,'DEF','2021-02-07',80,'auto',-1,0),(1124,352,'TAS_AUTO',13,'DEF','2021-02-07',80,'auto',-1,0),(1125,352,'TAS_AUTO240',13,'DEF','2021-02-07',240,'auto',-1,0),(1126,352,'TAS_AUTO240',13,'DEF','2021-02-07',240,'auto',-1,0),(1127,352,'TAS_AUTO240',13,'DEF','2021-02-07',240,'auto',-1,0),(1128,353,'TAS_AUTO',13,'DEF','2021-02-07',80,'auto',-1,0),(1129,353,'TAS_AUTO240',13,'DEF','2021-02-07',240,'auto',-1,0),(1130,354,'TAS_AUTO240',13,'DEF','2021-02-07',240,'auto',-1,0),(1131,355,'TAS_AUTO240',13,'DEF','2021-02-07',240,'auto',-1,0),(1132,355,'TAS_AUTO',13,'DEF','2021-02-07',80,'auto',-1,0),(1133,355,'TAS_AUTO',13,'DEF','2021-02-07',80,'auto',-1,0),(1134,356,'TAS_AUTO',13,'DEF','2021-02-07',80,'auto',-1,0),(1135,356,'TAS_AUTO',13,'DEF','2021-02-07',80,'auto',-1,0),(1136,356,'TAS_AUTO',13,'DEF','2021-02-07',80,'auto',-1,0),(1137,356,'TAS_AUTO240',13,'DEF','2021-02-07',240,'auto',-1,0),(1138,357,'TAS_AUTO240',13,'DEF','2021-02-07',240,'auto',-1,0),(1139,358,'TAS_AUTO',13,'DEF','2021-02-07',80,'auto',-1,0),(1140,358,'TAS_AUTO',13,'DEF','2021-02-07',80,'auto',-1,0),(1141,358,'TAS_AUTO',13,'DEF','2021-02-07',80,'auto',-1,0),(1142,358,'TAS_AUTO',13,'DEF','2021-02-07',80,'auto',-1,0),(1143,358,'TAS_AUTO',13,'DEF','2021-02-07',80,'auto',-1,0),(1144,358,'TAS_AUTO',13,'DEF','2021-02-07',80,'auto',-1,0),(1145,358,'TAS_AUTO',13,'DEF','2021-02-07',80,'auto',-1,0),(1146,358,'TAS_AUTO',13,'DEF','2021-02-07',80,'auto',-1,0),(1147,358,'TAS_AUTO240',13,'DEF','2021-02-07',240,'auto',-1,0),(1148,358,'TAS_AUTO240',13,'DEF','2021-02-07',240,'auto',-1,0),(1149,358,'TAS_AUTO240',13,'DEF','2021-02-07',240,'auto',-1,0),(1150,358,'TAS_AUTO',13,'DEF','2021-02-07',80,'auto',-1,0),(1151,358,'TAS_AUTO240',13,'DEF','2021-02-07',240,'auto',-1,0),(1152,358,'TAS_AUTO',13,'DEF','2021-02-07',80,'auto',-1,0),(1153,359,'TAS_AUTO',13,'DEF','2021-02-07',80,'auto',-1,0),(1154,360,'TAS_AUTO',13,'DEF','2021-02-07',80,'auto',-1,0),(1155,360,'TAS_AUTO',13,'DEF','2021-02-07',80,'auto',-1,0),(1156,360,'TAS_AUTO40',13,'DEF','2021-02-07',40,'auto',-1,0),(1157,360,'TAS_AUTO',13,'DEF','2021-02-07',80,'auto',-1,0),(1158,360,'TAS_AUTO',13,'DEF','2021-02-07',80,'auto',-1,0),(1159,360,'TAS_AUTO',13,'DEF','2021-02-07',80,'auto',-1,0),(1160,360,'TAS_AUTO',13,'DEF','2021-02-07',80,'auto',-1,0),(1161,361,'TSL104',13,'DEF','2021-02-07',80,'auto',-1,0),(1162,362,'TAS_AUTO240',13,'DEF','2021-02-07',240,'auto',-1,0),(1163,363,'TAS_AUTO',13,'DEF','2021-02-07',80,'auto',-1,0),(1164,363,'TSR01',13,'DEF','2021-02-07',19,'auto',-1,0),(1165,364,'TAS_AUTO',13,'DEF','2021-02-07',80,'auto',-1,0),(1166,365,'TAS_AUTO',13,'DEF','2021-02-07',80,'auto',-1,0),(1167,365,'TSR01',13,'DEF','2021-02-07',19,'auto',-1,0),(1168,366,'TAS_AUTO',13,'DEF','2021-02-07',80,'auto',-1,0),(1169,366,'TAS_AUTO',13,'DEF','2021-02-07',80,'auto',-1,0),(1170,367,'TAS_AUTO240',13,'DEF','2021-02-07',240,'auto',-1,0),(1171,367,'TAS_AUTO',13,'DEF','2021-02-07',80,'auto',-1,0),(1172,368,'TAS_AUTO',13,'DEF','2021-02-07',80,'auto',-1,0),(1173,369,'TAS_AUTO240',13,'DEF','2021-02-07',240,'auto',-1,0),(1174,370,'TAS_AUTO240',13,'DEF','2021-02-08',240,'auto',-1,0),(1176,372,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1177,373,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1178,373,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1179,373,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1180,373,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1181,373,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1182,374,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1183,374,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1184,374,'TAS_AUTO40',13,'DEF','2021-02-08',40,'auto',-1,0),(1185,375,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1186,376,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1187,377,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1188,378,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1189,378,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1190,378,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1191,378,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1192,378,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1193,378,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1194,378,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1195,378,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1196,378,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1197,378,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1198,379,'TAS_AUTO240',13,'DEF','2021-02-08',240,'auto',-1,0),(1199,380,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1200,380,'TAS_AUTO240',13,'DEF','2021-02-08',240,'auto',-1,0),(1201,381,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1202,381,'TAS_AUTO240',13,'DEF','2021-02-08',240,'auto',-1,0),(1203,381,'TAS_AUTO240',13,'DEF','2021-02-08',240,'auto',-1,0),(1204,382,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1205,383,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1206,383,'TAS_AUTO240',13,'DEF','2021-02-08',240,'auto',-1,0),(1207,383,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1208,383,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1209,383,'TAS_AUTO240',13,'DEF','2021-02-08',240,'auto',-1,0),(1210,383,'TAS_AUTO240',13,'DEF','2021-02-08',240,'auto',-1,0),(1211,383,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1212,383,'TAS_AUTO240',13,'DEF','2021-02-08',240,'auto',-1,0),(1213,383,'TAS_AUTO240',13,'DEF','2021-02-08',240,'auto',-1,0),(1214,384,'TAS_AUTO240',13,'DEF','2021-02-08',240,'auto',-1,0),(1215,384,'TAS_AUTO240',13,'DEF','2021-02-08',240,'auto',-1,0),(1216,385,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1217,386,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1218,387,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1219,387,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1220,388,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1221,388,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1222,388,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1223,388,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1224,388,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1225,388,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1226,388,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1227,388,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1228,388,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1229,388,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1230,389,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1231,389,'TAS_AUTO240',13,'DEF','2021-02-08',240,'auto',-1,0),(1232,389,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1233,389,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1234,389,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1235,389,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1236,389,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1237,389,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1238,389,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1239,389,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1240,389,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1241,390,'TSR01',13,'DEF','2021-02-08',19,'auto',-1,0),(1242,390,'TSR01',13,'DEF','2021-02-08',19,'auto',-1,0),(1243,390,'TSR01',13,'DEF','2021-02-08',19,'auto',-1,0),(1244,390,'TSR01',13,'DEF','2021-02-08',19,'auto',-1,0),(1245,390,'TSR01',13,'DEF','2021-02-08',19,'auto',-1,0),(1246,391,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1247,392,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1248,392,'TAS_AUTO240',13,'DEF','2021-02-08',240,'auto',-1,0),(1249,392,'TAS_AUTO240',13,'DEF','2021-02-08',240,'auto',-1,0),(1250,393,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1251,394,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1252,394,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1253,394,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1254,394,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1255,394,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1256,394,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1257,394,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1258,394,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1259,394,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1260,394,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1261,394,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1262,394,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1263,395,'TAS_AUTO240',13,'DEF','2021-02-08',240,'auto',-1,0),(1264,395,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1265,395,'TAS_AUTO240',13,'DEF','2021-02-08',240,'auto',-1,0),(1266,396,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1267,396,'TAS_AUTO240',13,'DEF','2021-02-08',240,'auto',-1,0),(1271,398,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1272,398,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1273,398,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1274,399,'TSL22',13,'DEF','2021-02-08',40,'auto',-1,0),(1275,399,'TSL22',13,'DEF','2021-02-08',40,'auto',-1,0),(1276,400,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1277,400,'TAS_AUTO240',13,'DEF','2021-02-08',240,'auto',-1,0),(1278,400,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1279,400,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1280,401,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1281,402,'TAS_AUTO240',13,'DEF','2021-02-08',240,'auto',-1,0),(1282,402,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1283,402,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1284,402,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1285,402,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1286,402,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1287,402,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1288,402,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1289,402,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1290,403,'TAS_AUTO240',13,'DEF','2021-02-08',240,'auto',-1,0),(1291,404,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1292,405,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1293,405,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1294,406,'TAS_AUTO240',13,'DEF','2021-02-08',240,'auto',-1,0),(1295,407,'TAS_AUTO240',13,'DEF','2021-02-08',240,'auto',-1,0),(1296,407,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1297,407,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1298,407,'TAS_AUTO240',13,'DEF','2021-02-08',240,'auto',-1,0),(1299,407,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1300,407,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1301,408,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1302,409,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1304,411,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1305,412,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1306,412,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1307,413,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1308,414,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1309,415,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1310,416,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1311,416,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1312,416,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1313,416,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1314,417,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1315,417,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1316,417,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1317,418,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1318,418,'TAS_AUTO240',13,'DEF','2021-02-08',240,'auto',-1,0),(1319,418,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1320,418,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1321,419,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1322,419,'TAS_AUTO240',13,'DEF','2021-02-08',240,'auto',-1,0),(1323,419,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1324,419,'TAS_AUTO240',13,'DEF','2021-02-08',240,'auto',-1,0),(1325,419,'TAS_AUTO240',13,'DEF','2021-02-08',240,'auto',-1,0),(1326,419,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1327,420,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1328,421,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1329,421,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1330,421,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1331,421,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1332,421,'TAS_AUTO240',13,'DEF','2021-02-08',240,'auto',-1,0),(1333,421,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1334,422,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1335,423,'TAS_AUTO240',13,'DEF','2021-02-08',240,'auto',-1,0),(1336,424,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1337,424,'TAS_AUTO240',13,'DEF','2021-02-08',240,'auto',-1,0),(1338,425,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1339,425,'TAS_AUTO40',13,'DEF','2021-02-08',40,'auto',-1,0),(1340,425,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1341,425,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1342,426,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1343,426,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1344,426,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1345,426,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1346,426,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1347,426,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1348,426,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1349,426,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1350,426,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1351,426,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1352,427,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1353,427,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1354,427,'TAS_AUTO240',13,'DEF','2021-02-08',240,'auto',-1,0),(1355,427,'TAS_AUTO40',13,'DEF','2021-02-08',40,'auto',-1,0),(1356,427,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1357,427,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1358,427,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1359,427,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1360,427,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1361,427,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1362,428,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1363,428,'TAS_AUTO',13,'DEF','2021-02-08',80,'auto',-1,0),(1364,429,'TSR01',13,'DEF','2021-02-08',19,'auto',-1,0),(1365,430,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1370,432,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1371,433,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1372,433,'TAS_AUTO240',13,'DEF','2021-02-09',240,'auto',-1,0),(1373,433,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1374,434,'TSL44',13,'DEF','2021-02-09',80,'auto',-1,0),(1375,435,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1376,435,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1377,435,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1378,435,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1379,436,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1380,436,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1381,437,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1382,437,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1383,438,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1384,438,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1385,438,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1386,438,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1387,439,'TSL100',13,'DEF','2021-02-09',80,'auto',-1,0),(1388,440,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1389,440,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1390,440,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1391,441,'TAS_AUTO40',13,'DEF','2021-02-09',40,'auto',-1,0),(1392,441,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1393,441,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1394,442,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1395,442,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1396,442,'TAS_AUTO240',13,'DEF','2021-02-09',240,'auto',-1,0),(1397,442,'TAS_AUTO40',13,'DEF','2021-02-09',40,'auto',-1,0),(1398,442,'TAS_AUTO240',13,'DEF','2021-02-09',240,'auto',-1,0),(1399,443,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1400,444,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1401,444,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1402,444,'TAS_AUTO240',13,'DEF','2021-02-09',240,'auto',-1,0),(1403,444,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1404,445,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1405,445,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1406,445,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1407,445,'TAS_AUTO240',13,'DEF','2021-02-09',240,'auto',-1,0),(1408,445,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1409,445,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1410,445,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1411,445,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1412,445,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1413,445,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1414,446,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1415,446,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1416,446,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1417,446,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1418,446,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1419,446,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1420,446,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1421,446,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1422,446,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1423,447,'TAS_AUTO240',13,'DEF','2021-02-09',240,'auto',-1,0),(1424,447,'TSR01',13,'DEF','2021-02-09',19,'auto',-1,0),(1425,447,'TSL104',13,'DEF','2021-02-09',80,'auto',-1,0),(1426,448,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1427,449,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1428,449,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1429,449,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1430,450,'TSF07',13,'DEF','2021-02-09',19,'auto',-1,0),(1431,451,'TSR01',13,'DEF','2021-02-09',19,'auto',-1,0),(1432,452,'TSR01',13,'DEF','2021-02-09',19,'auto',-1,0),(1433,452,'TSR01',13,'DEF','2021-02-09',19,'auto',-1,0),(1434,453,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1435,453,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1436,453,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1437,454,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1439,456,'TAS_AUTO40',13,'DEF','2021-02-09',40,'auto',-1,0),(1440,457,'TAS_AUTO240',13,'DEF','2021-02-09',240,'auto',-1,0),(1441,457,'TAS_AUTO240',13,'DEF','2021-02-09',240,'auto',-1,0),(1442,457,'TAS_AUTO240',13,'DEF','2021-02-09',240,'auto',-1,0),(1443,458,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1444,459,'TAS_AUTO240',13,'DEF','2021-02-09',240,'auto',-1,0),(1445,459,'TAS_AUTO240',13,'DEF','2021-02-09',240,'auto',-1,0),(1446,460,'TAS_AUTO240',13,'DEF','2021-02-09',240,'auto',-1,0),(1447,460,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1448,461,'TAS_AUTO240',13,'DEF','2021-02-09',240,'auto',-1,0),(1481,463,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1482,463,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1483,463,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1484,463,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1485,463,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1486,464,'TAS_AUTO40',13,'DEF','2021-02-09',40,'auto',-1,0),(1487,465,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1488,466,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1489,466,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1490,466,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1491,466,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1492,466,'TAS_AUTO240',13,'DEF','2021-02-09',240,'auto',-1,0),(1493,466,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1494,466,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1495,466,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1527,468,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1528,468,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1529,468,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1530,468,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1531,468,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1532,468,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1533,468,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1534,468,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1535,468,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1536,468,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1537,468,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1538,468,'TAS_AUTO240',13,'DEF','2021-02-09',240,'auto',-1,0),(1539,468,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1540,468,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1541,468,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1542,468,'TAS_AUTO240',13,'DEF','2021-02-09',240,'auto',-1,0),(1543,468,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1544,468,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1545,468,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1546,468,'TAS_AUTO40',13,'DEF','2021-02-09',40,'auto',-1,0),(1547,468,'TAS_AUTO40',13,'DEF','2021-02-09',40,'auto',-1,0),(1548,468,'TAS_AUTO40',13,'DEF','2021-02-09',40,'auto',-1,0),(1549,468,'TAS_AUTO40',13,'DEF','2021-02-09',40,'auto',-1,0),(1550,468,'TAS_AUTO40',13,'DEF','2021-02-09',40,'auto',-1,0),(1551,468,'TAS_AUTO40',13,'DEF','2021-02-09',40,'auto',-1,0),(1552,468,'TAS_AUTO40',13,'DEF','2021-02-09',40,'auto',-1,0),(1553,468,'TAS_AUTO40',13,'DEF','2021-02-09',40,'auto',-1,0),(1554,468,'TAS_AUTO40',13,'DEF','2021-02-09',40,'auto',-1,0),(1555,468,'TAS_AUTO40',13,'DEF','2021-02-09',40,'auto',-1,0),(1556,468,'TSR01',13,'DEF','2021-02-09',19,'auto',-1,0),(1557,468,'TSR01',13,'DEF','2021-02-09',19,'auto',-1,0),(1558,469,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1559,469,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1560,469,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1561,469,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1562,470,'TSR06',13,'DEF','2021-02-09',19,'auto',-1,0),(1563,470,'TSR01',13,'DEF','2021-02-09',19,'auto',-1,0),(1564,471,'TS2401',13,'DEF','2021-02-09',240,'auto',-1,0),(1565,472,'TSL110',13,'DEF','2021-02-09',80,'auto',-1,0),(1566,473,'TAS_AUTO240',13,'DEF','2021-02-09',240,'auto',-1,0),(1567,474,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1568,474,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1569,474,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1570,474,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1571,474,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1572,475,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1573,475,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1574,475,'TAS_AUTO240',13,'DEF','2021-02-09',240,'auto',-1,0),(1575,475,'TAS_AUTO240',13,'DEF','2021-02-09',240,'auto',-1,0),(1576,475,'TAS_AUTO240',13,'DEF','2021-02-09',240,'auto',-1,0),(1577,475,'TAS_AUTO240',13,'DEF','2021-02-09',240,'auto',-1,0),(1578,475,'TSL22',13,'DEF','2021-02-09',40,'auto',-1,0),(1579,476,'TAS_AUTO240',13,'DEF','2021-02-09',240,'auto',-1,0),(1580,476,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1581,476,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1582,476,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1583,476,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1584,476,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1585,476,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1586,476,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1587,476,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1588,476,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1589,476,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1590,476,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1591,476,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1592,476,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1593,477,'TSL54',13,'DEF','2021-02-09',80,'auto',-1,0),(1594,477,'TSL54',13,'DEF','2021-02-09',80,'auto',-1,0),(1595,477,'TSL54',13,'DEF','2021-02-09',80,'auto',-1,0),(1596,477,'TSL54',13,'DEF','2021-02-09',80,'auto',-1,0),(1597,478,'TSL33',13,'DEF','2021-02-09',80,'auto',-1,0),(1598,478,'TSL22',13,'DEF','2021-02-09',40,'auto',-1,0),(1599,479,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1600,480,'TAS_AUTO240',13,'DEF','2021-02-09',240,'auto',-1,0),(1601,481,'TS2401',13,'DEF','2021-02-09',240,'auto',-1,0),(1602,482,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1603,482,'TAS_AUTO40',13,'DEF','2021-02-09',40,'auto',-1,0),(1604,482,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1605,482,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1606,482,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1607,482,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1608,482,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1609,482,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1610,482,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1611,482,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1612,483,'TAS_AUTO240',13,'DEF','2021-02-09',240,'auto',-1,0),(1613,483,'TAS_AUTO240',13,'DEF','2021-02-09',240,'auto',-1,0),(1614,483,'TAS_AUTO240',13,'DEF','2021-02-09',240,'auto',-1,0),(1615,483,'TAS_AUTO240',13,'DEF','2021-02-09',240,'auto',-1,0),(1616,483,'TAS_AUTO240',13,'DEF','2021-02-09',240,'auto',-1,0),(1617,483,'TAS_AUTO240',13,'DEF','2021-02-09',240,'auto',-1,0),(1618,483,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1619,483,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1620,483,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1621,484,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1622,485,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1623,486,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1624,486,'TAS_AUTO240',13,'DEF','2021-02-09',240,'auto',-1,0),(1625,486,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1626,486,'TAS_AUTO240',13,'DEF','2021-02-09',240,'auto',-1,0),(1627,486,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1628,486,'TAS_AUTO240',13,'DEF','2021-02-09',240,'auto',-1,0),(1629,487,'TS2401',13,'DEF','2021-02-09',240,'auto',-1,0),(1630,487,'TSL92',13,'DEF','2021-02-09',80,'auto',-1,0),(1631,488,'TAS_AUTO240',13,'DEF','2021-02-09',240,'auto',-1,0),(1632,489,'TSL92',13,'DEF','2021-02-09',80,'auto',-1,0),(1633,490,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1634,490,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1635,490,'TAS_AUTO240',13,'DEF','2021-02-09',240,'auto',-1,0),(1636,490,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1637,490,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1638,490,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1639,491,'TSL53',13,'DEF','2021-02-09',80,'auto',-1,0),(1640,492,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1641,492,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1642,492,'TAS_AUTO40',13,'DEF','2021-02-09',40,'auto',-1,0),(1643,492,'TAS_AUTO40',13,'DEF','2021-02-09',40,'auto',-1,0),(1644,492,'TAS_AUTO40',13,'DEF','2021-02-09',40,'auto',-1,0),(1645,492,'TAS_AUTO40',13,'DEF','2021-02-09',40,'auto',-1,0),(1646,493,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1647,493,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1648,493,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1649,493,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1650,493,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1651,493,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1652,493,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1653,493,'TAS_AUTO',13,'DEF','2021-02-09',80,'auto',-1,0),(1654,494,'TAS_AUTO240',13,'DEF','2021-02-09',240,'auto',-1,0),(1655,494,'TAS_AUTO240',13,'DEF','2021-02-09',240,'auto',-1,0),(1656,494,'TAS_AUTO240',13,'DEF','2021-02-09',240,'auto',-1,0),(1657,494,'TAS_AUTO240',13,'DEF','2021-02-09',240,'auto',-1,0),(1658,495,'TSL11',13,'DEF','2021-02-09',80,'auto',-1,0),(1659,495,'TSL77',13,'DEF','2021-02-09',80,'auto',-1,0),(1660,495,'TS2401',13,'DEF','2021-02-09',240,'auto',-1,0),(1661,496,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1662,497,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1663,497,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1664,497,'TSL22',13,'DEF','2021-02-10',40,'auto',-1,0),(1665,498,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1666,498,'TAS_AUTO240',13,'DEF','2021-02-10',240,'auto',-1,0),(1667,498,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1668,498,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1669,498,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1670,499,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1671,499,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1672,499,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1673,500,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1674,500,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1675,501,'TAS_AUTO240',13,'DEF','2021-02-10',240,'auto',-1,0),(1676,502,'TAS_AUTO240',13,'DEF','2021-02-10',240,'auto',-1,0),(1677,502,'TAS_AUTO240',13,'DEF','2021-02-10',240,'auto',-1,0),(1678,502,'TAS_AUTO240',13,'DEF','2021-02-10',240,'auto',-1,0),(1679,503,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1680,504,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1681,505,'TAS_AUTO240',13,'DEF','2021-02-10',240,'auto',-1,0),(1682,505,'TAS_AUTO240',13,'DEF','2021-02-10',240,'auto',-1,0),(1683,505,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1684,505,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1685,505,'TAS_AUTO240',13,'DEF','2021-02-10',240,'auto',-1,0),(1686,505,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1687,505,'TAS_AUTO240',13,'DEF','2021-02-10',240,'auto',-1,0),(1688,505,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1689,506,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1690,506,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1691,506,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1692,506,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1693,506,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1694,507,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1695,508,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1696,509,'TSR19',13,'DEF','2021-02-10',19,'auto',-1,0),(1697,510,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1698,510,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1699,511,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1700,511,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1701,512,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1702,513,'TAS_AUTO40',13,'DEF','2021-02-10',40,'auto',-1,0),(1703,513,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1704,513,'TAS_AUTO40',13,'DEF','2021-02-10',40,'auto',-1,0),(1705,513,'TAS_AUTO40',13,'DEF','2021-02-10',40,'auto',-1,0),(1706,513,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1707,514,'TAS_AUTO240',13,'DEF','2021-02-10',240,'auto',-1,0),(1708,515,'TSR01',13,'DEF','2021-02-10',19,'auto',-1,0),(1709,515,'TSR01',13,'DEF','2021-02-10',19,'auto',-1,0),(1710,516,'TAS_AUTO240',13,'DEF','2021-02-10',240,'auto',-1,0),(1711,516,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1712,516,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1713,516,'TAS_AUTO240',13,'DEF','2021-02-10',240,'auto',-1,0),(1714,516,'TAS_AUTO240',13,'DEF','2021-02-10',240,'auto',-1,0),(1715,517,'TAS_AUTO240',13,'DEF','2021-02-10',240,'auto',-1,0),(1716,517,'TAS_AUTO240',13,'DEF','2021-02-10',240,'auto',-1,0),(1717,517,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1718,517,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1719,518,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1720,518,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1721,518,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1722,518,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1723,518,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1724,518,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1725,518,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1726,518,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1727,518,'TAS_AUTO240',13,'DEF','2021-02-10',240,'auto',-1,0),(1728,519,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1729,519,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1730,520,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1731,520,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1732,520,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1733,520,'TAS_AUTO240',13,'DEF','2021-02-10',240,'auto',-1,0),(1734,521,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1735,522,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1736,522,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1737,522,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1738,522,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1739,523,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1740,524,'TSR01',13,'DEF','2021-02-10',19,'auto',-1,0),(1741,525,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1742,525,'TSL22',13,'DEF','2021-02-10',40,'auto',-1,0),(1743,526,'TAS_AUTO240',13,'DEF','2021-02-10',240,'auto',-1,0),(1744,526,'TAS_AUTO240',13,'DEF','2021-02-10',240,'auto',-1,0),(1745,526,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1746,526,'TAS_AUTO240',13,'DEF','2021-02-10',240,'auto',-1,0),(1747,526,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1748,526,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1749,526,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1750,526,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1751,526,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1752,526,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1753,526,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1754,526,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1755,526,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1756,526,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1757,526,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1758,526,'TAS_AUTO240',13,'DEF','2021-02-10',240,'auto',-1,0),(1759,526,'TSL22',13,'DEF','2021-02-10',40,'auto',-1,0),(1765,528,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1766,528,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1767,528,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1768,528,'TAS_AUTO40',13,'DEF','2021-02-10',40,'auto',-1,0),(1769,529,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1770,529,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1771,529,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1772,529,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1773,530,'TAS_AUTO240',13,'DEF','2021-02-10',240,'auto',-1,0),(1774,531,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1775,531,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1776,532,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1777,532,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1778,532,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1779,532,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1780,533,'TAS_AUTO240',13,'DEF','2021-02-10',240,'auto',-1,0),(1781,534,'TSL14',13,'DEF','2021-02-10',80,'auto',-1,0),(1782,535,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1783,536,'TAS_AUTO240',13,'DEF','2021-02-10',240,'auto',-1,0),(1784,536,'TAS_AUTO240',13,'DEF','2021-02-10',240,'auto',-1,0),(1785,536,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1786,537,'TAS_AUTO240',13,'DEF','2021-02-10',240,'auto',-1,0),(1787,538,'TAS_AUTO240',13,'DEF','2021-02-10',240,'auto',-1,0),(1788,539,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1789,540,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1790,540,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1791,540,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1792,540,'TAS_AUTO240',13,'DEF','2021-02-10',240,'auto',-1,0),(1793,540,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1794,540,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1795,540,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1796,540,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1797,540,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1798,540,'TSR06',13,'DEF','2021-02-10',19,'auto',-1,0),(1805,542,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1806,542,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1807,543,'TAS_AUTO240',13,'DEF','2021-02-10',240,'auto',-1,0),(1808,544,'TAS_AUTO240',13,'DEF','2021-02-10',240,'auto',-1,0),(1809,544,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1810,544,'TAS_AUTO240',13,'DEF','2021-02-10',240,'auto',-1,0),(1811,544,'TAS_AUTO240',13,'DEF','2021-02-10',240,'auto',-1,0),(1812,544,'TAS_AUTO240',13,'DEF','2021-02-10',240,'auto',-1,0),(1813,544,'TAS_AUTO240',13,'DEF','2021-02-10',240,'auto',-1,0),(1814,545,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1815,545,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1816,545,'TAS_AUTO240',13,'DEF','2021-02-10',240,'auto',-1,0),(1817,546,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1818,546,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1819,546,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1820,546,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1821,547,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1822,548,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1823,548,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1824,549,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1825,550,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1826,550,'TAS_AUTO240',13,'DEF','2021-02-10',240,'auto',-1,0),(1827,550,'TAS_AUTO240',13,'DEF','2021-02-10',240,'auto',-1,0),(1828,550,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1829,551,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1830,551,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1831,551,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1832,551,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1833,552,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1834,552,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1835,552,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1836,552,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1837,552,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1838,552,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1839,552,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1840,552,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1841,552,'TAS_AUTO240',13,'DEF','2021-02-10',240,'auto',-1,0),(1842,552,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1843,552,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1844,552,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1845,552,'TAS_AUTO240',13,'DEF','2021-02-10',240,'auto',-1,0),(1846,552,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1847,553,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1848,554,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1849,554,'TAS_AUTO240',13,'DEF','2021-02-10',240,'auto',-1,0),(1850,554,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1851,554,'TAS_AUTO240',13,'DEF','2021-02-10',240,'auto',-1,0),(1852,554,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1853,554,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1854,555,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1855,555,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1856,556,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1857,556,'TAS_AUTO240',13,'DEF','2021-02-10',240,'auto',-1,0),(1858,556,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1859,556,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1860,556,'TAS_AUTO240',13,'DEF','2021-02-10',240,'auto',-1,0),(1861,556,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1862,556,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1863,556,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1864,557,'TAS_AUTO240',13,'DEF','2021-02-10',240,'auto',-1,0),(1865,557,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1866,557,'TAS_AUTO240',13,'DEF','2021-02-10',240,'auto',-1,0),(1868,559,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1869,560,'TAS_AUTO240',13,'DEF','2021-02-10',240,'auto',-1,0),(1870,560,'TAS_AUTO240',13,'DEF','2021-02-10',240,'auto',-1,0),(1871,560,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1872,560,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1873,560,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1874,560,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1875,561,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1876,561,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1877,562,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1878,562,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1879,562,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1880,562,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1881,562,'TAS_AUTO240',13,'DEF','2021-02-10',240,'auto',-1,0),(1882,562,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1883,562,'TAS_AUTO',13,'DEF','2021-02-10',80,'auto',-1,0),(1885,564,'TAS_AUTO240',13,'DEF','2021-02-11',240,'auto',-1,0),(1886,564,'TAS_AUTO240',13,'DEF','2021-02-11',240,'auto',-1,0),(1887,565,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(1888,566,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(1889,566,'TAS_AUTO40',13,'DEF','2021-02-11',40,'auto',-1,0),(1890,566,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(1891,566,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(1892,566,'TAS_AUTO240',13,'DEF','2021-02-11',240,'auto',-1,0),(1893,566,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(1894,567,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(1895,567,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(1896,568,'TAS_AUTO240',13,'DEF','2021-02-11',240,'auto',-1,0),(1897,568,'TAS_AUTO240',13,'DEF','2021-02-11',240,'auto',-1,0),(1898,569,'TAS_AUTO240',13,'DEF','2021-02-11',240,'auto',-1,0),(1899,569,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(1900,570,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(1901,570,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(1902,570,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(1903,571,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(1904,571,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(1905,571,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(1906,572,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(1907,572,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(1908,572,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(1909,572,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(1910,572,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(1911,572,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(1912,572,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(1913,572,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(1916,574,'TAS_AUTO40',13,'DEF','2021-02-11',40,'auto',-1,0),(1917,575,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(1918,575,'TAS_AUTO240',13,'DEF','2021-02-11',240,'auto',-1,0),(1919,575,'TAS_AUTO40',13,'DEF','2021-02-11',40,'auto',-1,0),(1920,575,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(1921,575,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(1922,575,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(1923,575,'TSR01',13,'DEF','2021-02-11',19,'auto',-1,0),(1924,575,'TSR01',13,'DEF','2021-02-11',19,'auto',-1,0),(1925,576,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(1926,576,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(1927,576,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(1928,577,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(1929,578,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(1930,579,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(1931,579,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(1932,580,'TAS_AUTO240',13,'DEF','2021-02-11',240,'auto',-1,0),(1933,580,'TAS_AUTO240',13,'DEF','2021-02-11',240,'auto',-1,0),(1934,581,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(1935,581,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(1936,581,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(1937,581,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(1938,581,'TSL22',13,'DEF','2021-02-11',40,'auto',-1,0),(1939,582,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(1940,583,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(1941,584,'TAS_AUTO240',13,'DEF','2021-02-11',240,'auto',-1,0),(1942,585,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(1943,585,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(1944,585,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(1945,585,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(1946,585,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(1947,586,'TAS_AUTO240',13,'DEF','2021-02-11',240,'auto',-1,0),(1948,586,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(1949,586,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(1950,587,'TAS_AUTO240',13,'DEF','2021-02-11',240,'auto',-1,0),(1951,587,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(1952,587,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(1953,587,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(1954,587,'TSR01',13,'DEF','2021-02-11',19,'auto',-1,0),(1955,588,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(1956,589,'TSL22',13,'DEF','2021-02-11',40,'auto',-1,0),(1957,589,'TSR11',13,'DEF','2021-02-11',19,'auto',-1,0),(1958,590,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(1959,591,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(1960,591,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(1961,592,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(1962,592,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(1963,593,'TAS_AUTO40',13,'DEF','2021-02-11',40,'auto',-1,0),(1964,594,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(1965,595,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(1966,595,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(1967,596,'TAS_AUTO240',13,'DEF','2021-02-11',240,'auto',-1,0),(1968,596,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(1969,596,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(1970,597,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(1971,598,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(1972,599,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(1973,600,'TAS_AUTO240',13,'DEF','2021-02-11',240,'auto',-1,0),(1974,600,'TAS_AUTO40',13,'DEF','2021-02-11',40,'auto',-1,0),(1975,600,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(1976,601,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(1977,601,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(1978,602,'TAS_AUTO240',13,'DEF','2021-02-11',240,'auto',-1,0),(1979,603,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(1980,604,'TSL21',13,'DEF','2021-02-11',80,'auto',-1,0),(1981,605,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(1982,606,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(1983,606,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(1984,606,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(1985,606,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(1986,606,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(1987,607,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(1988,607,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(1989,607,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(1990,607,'TAS_AUTO240',13,'DEF','2021-02-11',240,'auto',-1,0),(1991,607,'TAS_AUTO240',13,'DEF','2021-02-11',240,'auto',-1,0),(1992,607,'TAS_AUTO240',13,'DEF','2021-02-11',240,'auto',-1,0),(1993,607,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(1994,608,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(1995,608,'TAS_AUTO240',13,'DEF','2021-02-11',240,'auto',-1,0),(1996,608,'TAS_AUTO240',13,'DEF','2021-02-11',240,'auto',-1,0),(1997,608,'TAS_AUTO240',13,'DEF','2021-02-11',240,'auto',-1,0),(1998,608,'TAS_AUTO240',13,'DEF','2021-02-11',240,'auto',-1,0),(1999,608,'TAS_AUTO240',13,'DEF','2021-02-11',240,'auto',-1,0),(2000,609,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(2001,610,'TAS_AUTO240',13,'DEF','2021-02-11',240,'auto',-1,0),(2002,610,'TAS_AUTO240',13,'DEF','2021-02-11',240,'auto',-1,0),(2003,610,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(2004,611,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(2005,611,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(2006,612,'TSR01',13,'DEF','2021-02-11',19,'auto',-1,0),(2007,612,'TSR01',13,'DEF','2021-02-11',19,'auto',-1,0),(2008,612,'TSR01',13,'DEF','2021-02-11',19,'auto',-1,0),(2009,613,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(2010,613,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(2047,615,'TSL22',13,'DEF','2021-02-11',40,'auto',-1,0),(2048,616,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(2049,616,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(2050,617,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(2051,617,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(2052,617,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(2053,617,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(2054,617,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(2055,617,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(2056,617,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(2057,617,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(2058,617,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(2059,617,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(2060,617,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(2061,617,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(2062,617,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(2063,617,'TAS_AUTO240',13,'DEF','2021-02-11',240,'auto',-1,0),(2064,617,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(2065,617,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(2066,617,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(2067,617,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(2068,617,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(2069,617,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(2070,617,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(2071,617,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(2072,617,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(2073,617,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(2074,617,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(2075,617,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(2076,617,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(2077,617,'TAS_AUTO240',13,'DEF','2021-02-11',240,'auto',-1,0),(2078,617,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(2079,617,'TAS_AUTO240',13,'DEF','2021-02-11',240,'auto',-1,0),(2080,617,'TAS_AUTO240',13,'DEF','2021-02-11',240,'auto',-1,0),(2081,617,'TAS_AUTO240',13,'DEF','2021-02-11',240,'auto',-1,0),(2082,617,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(2083,617,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(2084,617,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(2086,619,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(2087,620,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(2088,621,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(2089,621,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(2090,621,'TAS_AUTO240',13,'DEF','2021-02-11',240,'auto',-1,0),(2091,621,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(2092,621,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(2093,622,'TAS_AUTO240',13,'DEF','2021-02-11',240,'auto',-1,0),(2094,622,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(2095,622,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(2096,623,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(2097,623,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(2098,623,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(2099,623,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(2100,623,'TAS_AUTO240',13,'DEF','2021-02-11',240,'auto',-1,0),(2101,624,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(2102,624,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(2103,624,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(2104,625,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(2105,625,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(2106,625,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(2107,625,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(2108,625,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(2109,625,'TAS_AUTO240',13,'DEF','2021-02-11',240,'auto',-1,0),(2110,625,'TAS_AUTO240',13,'DEF','2021-02-11',240,'auto',-1,0),(2111,625,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(2112,625,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(2113,626,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(2114,626,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(2115,627,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(2116,627,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(2117,627,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(2118,627,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(2119,628,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(2120,628,'TAS_AUTO240',13,'DEF','2021-02-11',240,'auto',-1,0),(2121,628,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(2122,629,'TSL74',13,'DEF','2021-02-11',80,'auto',-1,0),(2123,629,'TSL92',13,'DEF','2021-02-11',80,'auto',-1,0),(2124,629,'TSL98',13,'DEF','2021-02-11',80,'auto',-1,0),(2125,630,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(2126,630,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(2127,630,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(2128,630,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(2129,631,'TAS_AUTO240',13,'DEF','2021-02-11',240,'auto',-1,0),(2130,631,'TAS_AUTO240',13,'DEF','2021-02-11',240,'auto',-1,0),(2131,631,'TAS_AUTO240',13,'DEF','2021-02-11',240,'auto',-1,0),(2132,631,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(2133,631,'TAS_AUTO240',13,'DEF','2021-02-11',240,'auto',-1,0),(2134,631,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(2135,631,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(2136,631,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(2137,631,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(2138,631,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(2139,632,'TAS_AUTO240',13,'DEF','2021-02-11',240,'auto',-1,0),(2140,633,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(2141,633,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(2142,633,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(2143,633,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(2144,633,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(2145,633,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(2146,633,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(2147,633,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(2148,633,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(2149,633,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(2150,634,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(2151,634,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(2152,634,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(2153,635,'TAS_AUTO',13,'DEF','2021-02-11',80,'auto',-1,0),(2154,636,'TS2401',13,'DEF','2021-02-11',240,'auto',-1,0),(2155,636,'TSL74',13,'DEF','2021-02-11',80,'auto',-1,0),(2156,636,'TSL110',13,'DEF','2021-02-11',80,'auto',-1,0),(2157,636,'TS2401',13,'DEF','2021-02-11',240,'auto',-1,0),(2158,636,'TSL110',13,'DEF','2021-02-11',80,'auto',-1,0),(2159,636,'TSL100',13,'DEF','2021-02-11',80,'auto',-1,0),(2160,636,'TSL100',13,'DEF','2021-02-11',80,'auto',-1,0),(2161,636,'TSL110',13,'DEF','2021-02-11',80,'auto',-1,0),(2162,636,'TSL110',13,'DEF','2021-02-11',80,'auto',-1,0),(2163,636,'TSL92',13,'DEF','2021-02-11',80,'auto',-1,0),(2164,636,'TSL70',13,'DEF','2021-02-11',80,'auto',-1,0),(2165,636,'TSL56',13,'DEF','2021-02-11',80,'auto',-1,0),(2166,636,'TSL105',13,'DEF','2021-02-11',40,'auto',-1,0),(2167,636,'TSL28',13,'DEF','2021-02-11',80,'auto',-1,0),(2168,637,'TAS_AUTO',13,'DEF','2021-02-13',80,'auto',-1,0),(2169,638,'TSR01',13,'DEF','2021-02-13',19,'auto',-1,0),(2170,639,'TAS_AUTO240',13,'DEF','2021-02-13',240,'auto',-1,0),(2171,639,'TAS_AUTO240',13,'DEF','2021-02-13',240,'auto',-1,0),(2172,639,'TAS_AUTO240',13,'DEF','2021-02-13',240,'auto',-1,0),(2173,639,'TAS_AUTO240',13,'DEF','2021-02-13',240,'auto',-1,0),(2174,640,'TAS_AUTO240',13,'DEF','2021-02-13',240,'auto',-1,0),(2175,641,'TAS_AUTO',13,'DEF','2021-02-13',80,'auto',-1,0),(2176,642,'TAS_AUTO240',13,'DEF','2021-02-13',240,'auto',-1,0),(2177,642,'TAS_AUTO240',13,'DEF','2021-02-13',240,'auto',-1,0),(2178,642,'TAS_AUTO240',13,'DEF','2021-02-13',240,'auto',-1,0),(2179,643,'TAS_AUTO',13,'DEF','2021-02-13',80,'auto',-1,0),(2180,644,'TAS_AUTO',13,'DEF','2021-02-13',80,'auto',-1,0),(2181,645,'TAS_AUTO240',13,'DEF','2021-02-13',240,'auto',-1,0),(2182,646,'TAS_AUTO',13,'DEF','2021-02-13',80,'auto',-1,0),(2183,646,'TAS_AUTO',13,'DEF','2021-02-13',80,'auto',-1,0),(2184,647,'TAS_AUTO',13,'DEF','2021-02-13',80,'auto',-1,0),(2185,647,'TAS_AUTO',13,'DEF','2021-02-13',80,'auto',-1,0),(2186,647,'TAS_AUTO',13,'DEF','2021-02-13',80,'auto',-1,0),(2187,648,'TAS_AUTO',13,'DEF','2021-02-13',80,'auto',-1,0),(2188,648,'TAS_AUTO',13,'DEF','2021-02-13',80,'auto',-1,0),(2189,648,'TAS_AUTO',13,'DEF','2021-02-13',80,'auto',-1,0),(2190,648,'TAS_AUTO',13,'DEF','2021-02-13',80,'auto',-1,0),(2191,649,'TAS_AUTO',13,'DEF','2021-02-13',80,'auto',-1,0),(2192,649,'TAS_AUTO',13,'DEF','2021-02-13',80,'auto',-1,0),(2193,649,'TAS_AUTO',13,'DEF','2021-02-13',80,'auto',-1,0),(2194,649,'TAS_AUTO',13,'DEF','2021-02-13',80,'auto',-1,0),(2195,650,'TAS_AUTO',13,'DEF','2021-02-13',80,'auto',-1,0),(2196,650,'TAS_AUTO',13,'DEF','2021-02-13',80,'auto',-1,0),(2197,650,'TAS_AUTO',13,'DEF','2021-02-13',80,'auto',-1,0),(2198,650,'TAS_AUTO',13,'DEF','2021-02-13',80,'auto',-1,0),(2199,651,'TAS_AUTO',13,'DEF','2021-02-13',80,'auto',-1,0),(2200,652,'TAS_AUTO240',13,'DEF','2021-02-13',240,'auto',-1,0),(2201,653,'TAS_AUTO',13,'DEF','2021-02-13',80,'auto',-1,0),(2202,654,'TAS_AUTO',13,'DEF','2021-02-13',80,'auto',-1,0),(2203,654,'TAS_AUTO',13,'DEF','2021-02-13',80,'auto',-1,0),(2204,655,'TAS_AUTO240',13,'DEF','2021-02-13',240,'auto',-1,0),(2205,656,'TAS_AUTO',13,'DEF','2021-02-13',80,'auto',-1,0),(2206,657,'TAS_AUTO',13,'DEF','2021-02-13',80,'auto',-1,0),(2207,658,'TAS_AUTO',13,'DEF','2021-02-13',80,'auto',-1,0),(2208,658,'TAS_AUTO240',13,'DEF','2021-02-13',240,'auto',-1,0),(2209,658,'TAS_AUTO',13,'DEF','2021-02-13',80,'auto',-1,0),(2210,658,'TAS_AUTO',13,'DEF','2021-02-13',80,'auto',-1,0),(2211,658,'TAS_AUTO240',13,'DEF','2021-02-13',240,'auto',-1,0),(2212,658,'TAS_AUTO240',13,'DEF','2021-02-13',240,'auto',-1,0),(2213,658,'TAS_AUTO240',13,'DEF','2021-02-13',240,'auto',-1,0),(2214,658,'TAS_AUTO240',13,'DEF','2021-02-13',240,'auto',-1,0),(2215,658,'TAS_AUTO240',13,'DEF','2021-02-13',240,'auto',-1,0),(2216,659,'TAS_AUTO240',13,'DEF','2021-02-13',240,'auto',-1,0),(2217,659,'TAS_AUTO240',13,'DEF','2021-02-13',240,'auto',-1,0),(2218,660,'TAS_AUTO',13,'DEF','2021-02-13',80,'auto',-1,0),(2219,660,'TAS_AUTO',13,'DEF','2021-02-13',80,'auto',-1,0),(2220,660,'TAS_AUTO',13,'DEF','2021-02-13',80,'auto',-1,0),(2221,660,'TSL22',13,'DEF','2021-02-13',40,'auto',-1,0),(2222,661,'TAS_AUTO',13,'DEF','2021-02-13',80,'auto',-1,0),(2223,661,'TAS_AUTO',13,'DEF','2021-02-13',80,'auto',-1,0),(2224,662,'TAS_AUTO',13,'DEF','2021-02-13',80,'auto',-1,0),(2225,663,'TAS_AUTO',13,'DEF','2021-02-13',80,'auto',-1,0),(2226,663,'TAS_AUTO240',13,'DEF','2021-02-13',240,'auto',-1,0),(2227,664,'TAS_AUTO',13,'DEF','2021-02-13',80,'auto',-1,0),(2228,665,'TAS_AUTO',13,'DEF','2021-02-13',80,'auto',-1,0),(2229,666,'TAS_AUTO',13,'DEF','2021-02-13',80,'auto',-1,0),(2230,667,'TAS_AUTO',13,'DEF','2021-02-13',80,'auto',-1,0),(2231,667,'TAS_AUTO',13,'DEF','2021-02-13',80,'auto',-1,0),(2232,668,'TAS_AUTO',13,'DEF','2021-02-13',80,'auto',-1,0),(2233,669,'TAS_AUTO240',13,'DEF','2021-02-13',240,'auto',-1,0),(2234,669,'TAS_AUTO240',13,'DEF','2021-02-13',240,'auto',-1,0),(2235,670,'TAS_AUTO',13,'DEF','2021-02-13',80,'auto',-1,0),(2236,671,'TAS_AUTO',13,'DEF','2021-02-13',80,'auto',-1,0),(2237,671,'TAS_AUTO',13,'DEF','2021-02-13',80,'auto',-1,0),(2238,671,'TAS_AUTO',13,'DEF','2021-02-13',80,'auto',-1,0),(2239,671,'TAS_AUTO',13,'DEF','2021-02-13',80,'auto',-1,0),(2240,671,'TAS_AUTO',13,'DEF','2021-02-13',80,'auto',-1,0),(2241,671,'TAS_AUTO',13,'DEF','2021-02-13',80,'auto',-1,0),(2242,671,'TAS_AUTO',13,'DEF','2021-02-13',80,'auto',-1,0),(2243,671,'TAS_AUTO',13,'DEF','2021-02-13',80,'auto',-1,0),(2244,672,'TAS_AUTO',13,'DEF','2021-02-13',80,'auto',-1,0),(2245,672,'TAS_AUTO',13,'DEF','2021-02-13',80,'auto',-1,0),(2246,672,'TAS_AUTO',13,'DEF','2021-02-13',80,'auto',-1,0),(2247,672,'TAS_AUTO',13,'DEF','2021-02-13',80,'auto',-1,0),(2248,672,'TAS_AUTO',13,'DEF','2021-02-13',80,'auto',-1,0),(2249,672,'TAS_AUTO',13,'DEF','2021-02-13',80,'auto',-1,0),(2250,672,'TAS_AUTO',13,'DEF','2021-02-13',80,'auto',-1,0),(2251,672,'TAS_AUTO',13,'DEF','2021-02-13',80,'auto',-1,0),(2252,672,'TAS_AUTO',13,'DEF','2021-02-13',80,'auto',-1,0),(2253,672,'TAS_AUTO',13,'DEF','2021-02-13',80,'auto',-1,0),(2254,672,'TAS_AUTO',13,'DEF','2021-02-13',80,'auto',-1,0),(2255,672,'TAS_AUTO',13,'DEF','2021-02-13',80,'auto',-1,0),(2256,672,'TAS_AUTO',13,'DEF','2021-02-13',80,'auto',-1,0),(2257,673,'TAS_AUTO',13,'DEF','2021-02-13',80,'auto',-1,0),(2258,673,'TAS_AUTO',13,'DEF','2021-02-13',80,'auto',-1,0),(2259,674,'TAS_AUTO',13,'DEF','2021-02-13',80,'auto',-1,0),(2260,675,'TAS_AUTO',13,'DEF','2021-02-13',80,'auto',-1,0),(2261,676,'TAS_AUTO',13,'DEF','2021-02-13',80,'auto',-1,0),(2262,677,'TAS_AUTO240',13,'DEF','2021-02-13',240,'auto',-1,0),(2263,678,'TAS_AUTO240',13,'DEF','2021-02-13',240,'auto',-1,0),(2264,679,'TAS_AUTO',13,'DEF','2021-02-13',80,'auto',-1,0),(2265,680,'TAS_AUTO',13,'DEF','2021-02-13',80,'auto',-1,0),(2266,680,'TAS_AUTO',13,'DEF','2021-02-13',80,'auto',-1,0),(2267,681,'TAS_AUTO',13,'DEF','2021-02-13',80,'auto',-1,0),(2268,681,'TAS_AUTO',13,'DEF','2021-02-13',80,'auto',-1,0),(2269,681,'TAS_AUTO',13,'DEF','2021-02-13',80,'auto',-1,0),(2270,681,'TAS_AUTO',13,'DEF','2021-02-13',80,'auto',-1,0),(2271,681,'TAS_AUTO240',13,'DEF','2021-02-13',240,'auto',-1,0),(2272,681,'TAS_AUTO',13,'DEF','2021-02-13',80,'auto',-1,0),(2273,681,'TAS_AUTO',13,'DEF','2021-02-13',80,'auto',-1,0),(2274,681,'TAS_AUTO240',13,'DEF','2021-02-13',240,'auto',-1,0),(2275,681,'TAS_AUTO240',13,'DEF','2021-02-13',240,'auto',-1,0),(2276,681,'TAS_AUTO',13,'DEF','2021-02-13',80,'auto',-1,0),(2277,682,'TAS_AUTO',13,'DEF','2021-02-14',80,'auto',-1,0),(2278,682,'TAS_AUTO',13,'DEF','2021-02-14',80,'auto',-1,0),(2279,682,'TSL22',13,'DEF','2021-02-14',40,'auto',-1,0),(2280,683,'TAS_AUTO',13,'DEF','2021-02-14',80,'auto',-1,0),(2281,683,'TAS_AUTO',13,'DEF','2021-02-14',80,'auto',-1,0),(2282,684,'TSR11',13,'DEF','2021-02-14',19,'auto',-1,0),(2283,685,'TAS_AUTO',13,'DEF','2021-02-14',80,'auto',-1,0),(2284,686,'TSR01',13,'DEF','2021-02-14',19,'auto',-1,0),(2285,687,'TAS_AUTO',13,'DEF','2021-02-14',80,'auto',-1,0),(2286,688,'TAS_AUTO40',13,'DEF','2021-02-14',40,'auto',-1,0),(2287,689,'TAS_AUTO',13,'DEF','2021-02-14',80,'auto',-1,0),(2288,689,'TAS_AUTO240',13,'DEF','2021-02-14',240,'auto',-1,0),(2289,689,'TAS_AUTO',13,'DEF','2021-02-14',80,'auto',-1,0),(2290,690,'TAS_AUTO',13,'DEF','2021-02-14',80,'auto',-1,0),(2291,690,'TAS_AUTO240',13,'DEF','2021-02-14',240,'auto',-1,0),(2292,690,'TAS_AUTO240',13,'DEF','2021-02-14',240,'auto',-1,0),(2293,690,'TAS_AUTO240',13,'DEF','2021-02-14',240,'auto',-1,0),(2294,691,'TAS_AUTO',13,'DEF','2021-02-14',80,'auto',-1,0),(2295,692,'TAS_AUTO',13,'DEF','2021-02-14',80,'auto',-1,0),(2296,693,'TAS_AUTO',13,'DEF','2021-02-14',80,'auto',-1,0),(2297,694,'TAS_AUTO',13,'DEF','2021-02-14',80,'auto',-1,0),(2298,695,'TAS_AUTO40',13,'DEF','2021-02-14',40,'auto',-1,0),(2299,695,'TAS_AUTO40',13,'DEF','2021-02-14',40,'auto',-1,0),(2300,695,'TAS_AUTO40',13,'DEF','2021-02-14',40,'auto',-1,0),(2301,696,'TAS_AUTO',13,'DEF','2021-02-14',80,'auto',-1,0),(2302,697,'TAS_AUTO',13,'DEF','2021-02-14',80,'auto',-1,0),(2303,698,'TAS_AUTO',13,'DEF','2021-02-14',80,'auto',-1,0),(2304,699,'TAS_AUTO',13,'DEF','2021-02-14',80,'auto',-1,0),(2305,699,'TSL22',13,'DEF','2021-02-14',40,'auto',-1,0),(2306,700,'TAS_AUTO40',13,'DEF','2021-02-14',40,'auto',-1,0),(2307,700,'TAS_AUTO',13,'DEF','2021-02-14',80,'auto',-1,0),(2308,701,'TAS_AUTO240',13,'DEF','2021-02-14',240,'auto',-1,0),(2309,702,'TAS_AUTO',13,'DEF','2021-02-14',80,'auto',-1,0),(2310,702,'TAS_AUTO240',13,'DEF','2021-02-14',240,'auto',-1,0),(2311,702,'TAS_AUTO',13,'DEF','2021-02-14',80,'auto',-1,0),(2312,702,'TAS_AUTO',13,'DEF','2021-02-14',80,'auto',-1,0),(2313,702,'TSR01',13,'DEF','2021-02-14',19,'auto',-1,0),(2314,703,'TAS_AUTO',13,'DEF','2021-02-15',80,'auto',-1,0),(2315,704,'TAS_AUTO',13,'DEF','2021-02-15',80,'auto',-1,0),(2316,705,'TAS_AUTO',13,'DEF','2021-02-15',80,'auto',-1,0),(2317,705,'TAS_AUTO',13,'DEF','2021-02-15',80,'auto',-1,0),(2318,705,'TAS_AUTO',13,'DEF','2021-02-15',80,'auto',-1,0),(2319,705,'TAS_AUTO',13,'DEF','2021-02-15',80,'auto',-1,0),(2320,706,'TAS_AUTO',13,'DEF','2021-02-15',80,'auto',-1,0),(2321,707,'TAS_AUTO',13,'DEF','2021-02-15',80,'auto',-1,0),(2322,707,'TAS_AUTO',13,'DEF','2021-02-15',80,'auto',-1,0),(2323,707,'TAS_AUTO',13,'DEF','2021-02-15',80,'auto',-1,0),(2325,709,'TAS_AUTO',13,'DEF','2021-02-15',80,'auto',-1,0),(2326,710,'TAS_AUTO',13,'DEF','2021-02-15',80,'auto',-1,0),(2327,710,'TAS_AUTO',13,'DEF','2021-02-15',80,'auto',-1,0),(2328,710,'TAS_AUTO',13,'DEF','2021-02-15',80,'auto',-1,0),(2329,710,'TAS_AUTO',13,'DEF','2021-02-15',80,'auto',-1,0),(2330,711,'TSR01',13,'DEF','2021-02-15',19,'auto',-1,0),(2331,711,'TSR01',13,'DEF','2021-02-15',19,'auto',-1,0),(2332,712,'TAS_AUTO',13,'DEF','2021-02-15',80,'auto',-1,0),(2333,712,'TAS_AUTO',13,'DEF','2021-02-15',80,'auto',-1,0),(2334,713,'TAS_AUTO',13,'DEF','2021-02-15',80,'auto',-1,0),(2335,714,'TAS_AUTO',13,'DEF','2021-02-15',80,'auto',-1,0),(2336,715,'TAS_AUTO',13,'DEF','2021-02-15',80,'auto',-1,0),(2337,716,'TSR01',13,'DEF','2021-02-15',19,'auto',-1,0),(2338,717,'TAS_AUTO',13,'DEF','2021-02-15',80,'auto',-1,0),(2339,718,'TAS_AUTO',13,'DEF','2021-02-15',80,'auto',-1,0),(2340,719,'TAS_AUTO240',13,'DEF','2021-02-15',240,'auto',-1,0),(2341,720,'TAS_AUTO',13,'DEF','2021-02-15',80,'auto',-1,0),(2342,721,'TAS_AUTO40',13,'DEF','2021-02-15',40,'auto',-1,0),(2343,722,'TSR01',13,'DEF','2021-02-15',19,'auto',-1,0),(2344,723,'TAS_AUTO',13,'DEF','2021-02-16',80,'auto',-1,0),(2345,723,'TSF07',13,'DEF','2021-02-16',19,'auto',-1,0),(2346,724,'TAS_AUTO',13,'DEF','2021-02-16',80,'auto',-1,0),(2347,725,'TAS_AUTO',13,'DEF','2021-02-16',80,'auto',-1,0),(2348,725,'TAS_AUTO',13,'DEF','2021-02-16',80,'auto',-1,0),(2349,725,'TAS_AUTO',13,'DEF','2021-02-16',80,'auto',-1,0),(2350,725,'TAS_AUTO',13,'DEF','2021-02-16',80,'auto',-1,0),(2351,725,'TAS_AUTO',13,'DEF','2021-02-16',80,'auto',-1,0),(2352,725,'TAS_AUTO',13,'DEF','2021-02-16',80,'auto',-1,0),(2353,726,'TSL104',13,'DEF','2021-02-16',80,'auto',-1,0),(2354,727,'TAS_AUTO',13,'DEF','2021-02-16',80,'auto',-1,0),(2355,727,'TAS_AUTO',13,'DEF','2021-02-16',80,'auto',-1,0),(2356,727,'TAS_AUTO',13,'DEF','2021-02-16',80,'auto',-1,0),(2357,727,'TAS_AUTO',13,'DEF','2021-02-16',80,'auto',-1,0),(2358,727,'TAS_AUTO',13,'DEF','2021-02-16',80,'auto',-1,0),(2359,728,'TAS_AUTO',13,'DEF','2021-02-16',80,'auto',-1,0),(2360,728,'TAS_AUTO',13,'DEF','2021-02-16',80,'auto',-1,0),(2361,728,'TAS_AUTO240',13,'DEF','2021-02-16',240,'auto',-1,0),(2362,728,'TAS_AUTO',13,'DEF','2021-02-16',80,'auto',-1,0),(2363,728,'TAS_AUTO',13,'DEF','2021-02-16',80,'auto',-1,0),(2364,729,'TAS_AUTO',13,'DEF','2021-02-16',80,'auto',-1,0),(2365,730,'TAS_AUTO',13,'DEF','2021-02-16',80,'auto',-1,0),(2366,730,'TSL104',13,'DEF','2021-02-16',80,'auto',-1,0),(2367,731,'TAS_AUTO240',13,'DEF','2021-02-16',240,'auto',-1,0),(2368,732,'TSR01',13,'DEF','2021-02-16',19,'auto',-1,0),(2369,733,'TAS_AUTO240',13,'DEF','2021-02-16',240,'auto',-1,0),(2370,734,'TAS_AUTO',13,'DEF','2021-02-16',80,'auto',-1,0),(2371,734,'TSL22',13,'DEF','2021-02-16',40,'auto',-1,0),(2372,735,'TAS_AUTO240',13,'DEF','2021-02-16',240,'auto',-1,0),(2373,736,'TAS_AUTO',13,'DEF','2021-02-16',80,'auto',-1,0),(2374,736,'TAS_AUTO',13,'DEF','2021-02-16',80,'auto',-1,0),(2375,736,'TAS_AUTO',13,'DEF','2021-02-16',80,'auto',-1,0),(2376,736,'TAS_AUTO',13,'DEF','2021-02-16',80,'auto',-1,0),(2377,736,'TAS_AUTO',13,'DEF','2021-02-16',80,'auto',-1,0),(2378,736,'TAS_AUTO',13,'DEF','2021-02-16',80,'auto',-1,0),(2379,736,'TAS_AUTO',13,'DEF','2021-02-16',80,'auto',-1,0),(2380,736,'TAS_AUTO',13,'DEF','2021-02-16',80,'auto',-1,0),(2381,736,'TAS_AUTO',13,'DEF','2021-02-16',80,'auto',-1,0),(2382,736,'TAS_AUTO',13,'DEF','2021-02-16',80,'auto',-1,0),(2383,737,'TAS_AUTO',13,'DEF','2021-02-16',80,'auto',-1,0),(2384,738,'TAS_AUTO',13,'DEF','2021-02-16',80,'auto',-1,0),(2385,739,'TAS_AUTO',13,'DEF','2021-02-16',80,'auto',-1,0),(2386,740,'TAS_AUTO',13,'DEF','2021-02-16',80,'auto',-1,0),(2387,740,'TAS_AUTO',13,'DEF','2021-02-16',80,'auto',-1,0),(2388,740,'TAS_AUTO',13,'DEF','2021-02-16',80,'auto',-1,0),(2389,740,'TAS_AUTO',13,'DEF','2021-02-16',80,'auto',-1,0),(2390,741,'TAS_AUTO',13,'DEF','2021-02-16',80,'auto',-1,0),(2391,741,'TAS_AUTO',13,'DEF','2021-02-16',80,'auto',-1,0),(2392,741,'TAS_AUTO',13,'DEF','2021-02-16',80,'auto',-1,0),(2393,741,'TAS_AUTO',13,'DEF','2021-02-16',80,'auto',-1,0),(2394,741,'TAS_AUTO240',13,'DEF','2021-02-16',240,'auto',-1,0),(2395,742,'TAS_AUTO',13,'DEF','2021-02-16',80,'auto',-1,0),(2396,742,'TAS_AUTO',13,'DEF','2021-02-16',80,'auto',-1,0),(2398,744,'TAS_AUTO',13,'DEF','2021-02-16',80,'auto',-1,0),(2399,744,'TAS_AUTO240',13,'DEF','2021-02-16',240,'auto',-1,0),(2400,744,'TSR01',13,'DEF','2021-02-16',19,'auto',-1,0),(2401,745,'TAS_AUTO',13,'DEF','2021-02-16',80,'auto',-1,0),(2402,745,'TAS_AUTO',13,'DEF','2021-02-16',80,'auto',-1,0),(2403,745,'TAS_AUTO',13,'DEF','2021-02-16',80,'auto',-1,0),(2404,746,'TAS_AUTO',13,'DEF','2021-02-16',80,'auto',-1,0),(2405,746,'TAS_AUTO',13,'DEF','2021-02-16',80,'auto',-1,0),(2406,747,'TSL22',13,'DEF','2021-02-16',40,'auto',-1,0),(2407,748,'TAS_AUTO',13,'DEF','2021-02-16',80,'auto',-1,0),(2408,749,'TAS_AUTO40',13,'DEF','2021-02-17',40,'auto',-1,0),(2409,750,'TAS_AUTO40',13,'DEF','2021-02-17',40,'auto',-1,0),(2410,751,'TAS_AUTO',13,'DEF','2021-02-17',80,'auto',-1,0),(2411,751,'TAS_AUTO',13,'DEF','2021-02-17',80,'auto',-1,0),(2412,751,'TAS_AUTO',13,'DEF','2021-02-17',80,'auto',-1,0),(2413,752,'TAS_AUTO240',13,'DEF','2021-02-17',240,'auto',-1,0),(2414,753,'TAS_AUTO240',13,'DEF','2021-02-17',240,'auto',-1,0),(2415,753,'TAS_AUTO240',13,'DEF','2021-02-17',240,'auto',-1,0),(2418,755,'TAS_AUTO',13,'DEF','2021-02-17',80,'auto',-1,0),(2419,755,'TAS_AUTO',13,'DEF','2021-02-17',80,'auto',-1,0),(2420,756,'TAS_AUTO',13,'DEF','2021-02-17',80,'auto',-1,0),(2421,757,'TSL43',13,'DEF','2021-02-17',80,'auto',-1,0),(2422,758,'TAS_AUTO',13,'DEF','2021-02-17',80,'auto',-1,0),(2423,759,'TAS_AUTO240',13,'DEF','2021-02-17',240,'auto',-1,0),(2424,760,'TAS_AUTO',13,'DEF','2021-02-17',80,'auto',-1,0),(2425,761,'TAS_AUTO',13,'DEF','2021-02-17',80,'auto',-1,0),(2426,761,'TAS_AUTO240',13,'DEF','2021-02-17',240,'auto',-1,0),(2427,761,'TAS_AUTO240',13,'DEF','2021-02-17',240,'auto',-1,0),(2428,761,'TAS_AUTO240',13,'DEF','2021-02-17',240,'auto',-1,0),(2429,762,'TAS_AUTO',13,'DEF','2021-02-17',80,'auto',-1,0),(2430,763,'TAS_AUTO',13,'DEF','2021-02-17',80,'auto',-1,0),(2431,763,'TAS_AUTO',13,'DEF','2021-02-17',80,'auto',-1,0),(2432,764,'TAS_AUTO',13,'DEF','2021-02-17',80,'auto',-1,0),(2433,765,'TAS_AUTO',13,'DEF','2021-02-17',80,'auto',-1,0),(2434,766,'TSL104',13,'DEF','2021-02-17',80,'auto',-1,0),(2435,766,'TSL104',13,'DEF','2021-02-17',80,'auto',-1,0),(2436,767,'TAS_AUTO',13,'DEF','2021-02-17',80,'auto',-1,0),(2437,768,'TAS_AUTO',13,'DEF','2021-02-17',80,'auto',-1,0),(2438,768,'TAS_AUTO',13,'DEF','2021-02-17',80,'auto',-1,0),(2439,769,'TAS_AUTO',13,'DEF','2021-02-17',80,'auto',-1,0),(2440,770,'TAS_AUTO',13,'DEF','2021-02-18',80,'auto',-1,0),(2441,771,'TAS_AUTO',13,'DEF','2021-02-18',80,'auto',-1,0),(2442,772,'TSR01',13,'DEF','2021-02-18',19,'auto',-1,0),(2443,773,'TAS_AUTO240',13,'DEF','2021-02-18',240,'auto',-1,0),(2444,773,'TAS_AUTO240',13,'DEF','2021-02-18',240,'auto',-1,0),(2445,773,'TAS_AUTO240',13,'DEF','2021-02-18',240,'auto',-1,0),(2446,774,'TAS_AUTO',13,'DEF','2021-02-18',80,'auto',-1,0),(2447,775,'TSF07',13,'DEF','2021-02-18',19,'auto',-1,0),(2448,776,'TAS_AUTO',13,'DEF','2021-02-18',80,'auto',-1,0),(2449,776,'TAS_AUTO',13,'DEF','2021-02-18',80,'auto',-1,0),(2450,776,'TAS_AUTO',13,'DEF','2021-02-18',80,'auto',-1,0),(2451,776,'TAS_AUTO240',13,'DEF','2021-02-18',240,'auto',-1,0),(2452,776,'TAS_AUTO',13,'DEF','2021-02-18',80,'auto',-1,0),(2453,776,'TSR01',13,'DEF','2021-02-18',19,'auto',-1,0),(2454,777,'TAS_AUTO',13,'DEF','2021-02-18',80,'auto',-1,0),(2455,778,'TAS_AUTO',13,'DEF','2021-02-18',80,'auto',-1,0),(2456,778,'TAS_AUTO',13,'DEF','2021-02-18',80,'auto',-1,0),(2457,778,'TAS_AUTO',13,'DEF','2021-02-18',80,'auto',-1,0),(2458,778,'TAS_AUTO',13,'DEF','2021-02-18',80,'auto',-1,0),(2459,778,'TAS_AUTO',13,'DEF','2021-02-18',80,'auto',-1,0),(2460,778,'TAS_AUTO',13,'DEF','2021-02-18',80,'auto',-1,0),(2461,779,'TAS_AUTO240',13,'DEF','2021-02-18',240,'auto',-1,0),(2462,780,'TAS_AUTO',13,'DEF','2021-02-18',80,'auto',-1,0),(2463,781,'TAS_AUTO',13,'DEF','2021-02-18',80,'auto',-1,0),(2464,781,'TSR01',13,'DEF','2021-02-18',19,'auto',-1,0),(2465,782,'TSR01',13,'DEF','2021-02-18',19,'auto',-1,0),(2466,783,'TS2401',13,'DEF','2021-02-18',240,'auto',-1,0),(2467,784,'TAS_AUTO240',13,'DEF','2021-02-18',240,'auto',-1,0),(2468,785,'TAS_AUTO',13,'DEF','2021-02-18',80,'auto',-1,0),(2469,786,'TAS_AUTO',13,'DEF','2021-02-18',80,'auto',-1,0),(2473,788,'TSL22',13,'DEF','2021-02-18',40,'auto',-1,0),(2474,789,'TAS_AUTO',13,'DEF','2021-02-18',80,'auto',-1,0),(2475,789,'TAS_AUTO',13,'DEF','2021-02-18',80,'auto',-1,0),(2476,790,'TS2401',13,'DEF','2021-02-18',240,'auto',-1,0),(2477,791,'TAS_AUTO',13,'DEF','2021-02-18',80,'auto',-1,0),(2478,791,'TAS_AUTO',13,'DEF','2021-02-18',80,'auto',-1,0),(2479,791,'TAS_AUTO',13,'DEF','2021-02-18',80,'auto',-1,0),(2480,792,'TAS_AUTO',13,'DEF','2021-02-18',80,'auto',-1,0),(2483,794,'TSR01',13,'DEF','2021-02-18',19,'auto',-1,0),(2484,795,'TAS_AUTO',13,'DEF','2021-02-18',80,'auto',-1,0),(2485,795,'TAS_AUTO',13,'DEF','2021-02-18',80,'auto',-1,0),(2486,796,'TAS_AUTO',13,'DEF','2021-02-18',80,'auto',-1,0),(2487,796,'TSL22',13,'DEF','2021-02-18',40,'auto',-1,0),(2488,797,'TAS_AUTO',13,'DEF','2021-02-20',80,'auto',-1,0),(2489,798,'TAS_AUTO',13,'DEF','2021-02-20',80,'auto',-1,0),(2490,799,'TAS_AUTO',13,'DEF','2021-02-20',80,'auto',-1,0),(2491,799,'TAS_AUTO',13,'DEF','2021-02-20',80,'auto',-1,0),(2492,799,'TAS_AUTO',13,'DEF','2021-02-20',80,'auto',-1,0),(2493,800,'TAS_AUTO40',13,'DEF','2021-02-20',40,'auto',-1,0),(2494,800,'TAS_AUTO40',13,'DEF','2021-02-20',40,'auto',-1,0),(2495,801,'TAS_AUTO',13,'DEF','2021-02-20',80,'auto',-1,0),(2496,801,'TAS_AUTO',13,'DEF','2021-02-20',80,'auto',-1,0),(2497,801,'TAS_AUTO',13,'DEF','2021-02-20',80,'auto',-1,0),(2498,802,'TAS_AUTO',13,'DEF','2021-02-20',80,'auto',-1,0),(2499,802,'TAS_AUTO',13,'DEF','2021-02-20',80,'auto',-1,0),(2500,802,'TAS_AUTO',13,'DEF','2021-02-20',80,'auto',-1,0),(2501,802,'TAS_AUTO',13,'DEF','2021-02-20',80,'auto',-1,0),(2502,803,'TAS_AUTO',13,'DEF','2021-02-20',80,'auto',-1,0),(2503,803,'TAS_AUTO',13,'DEF','2021-02-20',80,'auto',-1,0),(2504,804,'TSR01',13,'DEF','2021-02-20',19,'auto',-1,0),(2505,805,'TAS_AUTO',13,'DEF','2021-02-20',80,'auto',-1,0),(2506,806,'TAS_AUTO',13,'DEF','2021-02-20',80,'auto',-1,0),(2507,807,'TAS_AUTO',13,'DEF','2021-02-20',80,'auto',-1,0),(2508,808,'TAS_AUTO',13,'DEF','2021-02-21',80,'auto',-1,0),(2509,809,'TAS_AUTO',13,'DEF','2021-02-21',80,'auto',-1,0),(2510,810,'TAS_AUTO',13,'DEF','2021-02-21',80,'auto',-1,0),(2511,811,'TAS_AUTO40',13,'DEF','2021-02-21',40,'auto',-1,0),(2512,811,'TAS_AUTO',13,'DEF','2021-02-21',80,'auto',-1,0),(2513,812,'TAS_AUTO40',13,'DEF','2021-02-21',40,'auto',-1,0),(2514,813,'TAS_AUTO',13,'DEF','2021-02-21',80,'auto',-1,0),(2515,813,'TAS_AUTO',13,'DEF','2021-02-21',80,'auto',-1,0),(2516,813,'TAS_AUTO',13,'DEF','2021-02-21',80,'auto',-1,0),(2517,813,'TAS_AUTO',13,'DEF','2021-02-21',80,'auto',-1,0),(2518,813,'TAS_AUTO',13,'DEF','2021-02-21',80,'auto',-1,0),(2519,813,'TAS_AUTO',13,'DEF','2021-02-21',80,'auto',-1,0),(2520,813,'TAS_AUTO',13,'DEF','2021-02-21',80,'auto',-1,0),(2521,814,'TAS_AUTO',13,'DEF','2021-02-21',80,'auto',-1,0),(2522,814,'TAS_AUTO',13,'DEF','2021-02-21',80,'auto',-1,0),(2523,814,'TAS_AUTO240',13,'DEF','2021-02-21',240,'auto',-1,0),(2524,814,'TAS_AUTO',13,'DEF','2021-02-21',80,'auto',-1,0),(2525,815,'TSR01',13,'DEF','2021-02-21',19,'auto',-1,0),(2526,816,'TAS_AUTO',13,'DEF','2021-02-21',80,'auto',-1,0),(2529,818,'TAS_AUTO',13,'DEF','2021-02-21',80,'auto',-1,0),(2530,818,'TAS_AUTO',13,'DEF','2021-02-21',80,'auto',-1,0),(2531,819,'TAS_AUTO',13,'DEF','2021-02-21',80,'auto',-1,0),(2532,819,'TAS_AUTO',13,'DEF','2021-02-21',80,'auto',-1,0),(2533,819,'TAS_AUTO',13,'DEF','2021-02-21',80,'auto',-1,0),(2534,819,'TAS_AUTO',13,'DEF','2021-02-21',80,'auto',-1,0),(2535,820,'TAS_AUTO',13,'DEF','2021-02-21',80,'auto',-1,0),(2536,820,'TAS_AUTO',13,'DEF','2021-02-21',80,'auto',-1,0),(2537,821,'TSR01',13,'DEF','2021-02-21',19,'auto',-1,0),(2538,822,'TAS_AUTO40',13,'DEF','2021-02-21',40,'auto',-1,0),(2539,823,'TAS_AUTO240',13,'DEF','2021-02-21',240,'auto',-1,0),(2540,823,'TAS_AUTO240',13,'DEF','2021-02-21',240,'auto',-1,0),(2541,823,'TAS_AUTO',13,'DEF','2021-02-21',80,'auto',-1,0),(2542,824,'TAS_AUTO40',13,'DEF','2021-02-21',40,'auto',-1,0),(2543,825,'TSL42',13,'DEF','2021-02-21',80,'auto',-1,0),(2544,826,'TAS_AUTO240',13,'DEF','2021-02-21',240,'auto',-1,0),(2545,827,'TAS_AUTO',13,'DEF','2021-02-21',80,'auto',-1,0),(2546,828,'TAS_AUTO',13,'DEF','2021-02-21',80,'auto',-1,0),(2547,829,'TAS_AUTO',13,'DEF','2021-02-21',80,'auto',-1,0),(2548,830,'TAS_AUTO',13,'DEF','2021-02-21',80,'auto',-1,0),(2549,831,'TAS_AUTO',13,'DEF','2021-02-21',80,'auto',-1,0),(2550,831,'TAS_AUTO',13,'DEF','2021-02-21',80,'auto',-1,0),(2551,831,'TAS_AUTO',13,'DEF','2021-02-21',80,'auto',-1,0),(2552,832,'TAS_AUTO',13,'DEF','2021-02-21',80,'auto',-1,0),(2553,833,'TAS_AUTO',13,'DEF','2021-02-21',80,'auto',-1,0),(2554,833,'TAS_AUTO',13,'DEF','2021-02-21',80,'auto',-1,0),(2555,834,'TAS_AUTO',13,'DEF','2021-02-21',80,'auto',-1,0),(2556,835,'TAS_AUTO',13,'DEF','2021-02-21',80,'auto',-1,0),(2557,835,'TAS_AUTO',13,'DEF','2021-02-21',80,'auto',-1,0),(2558,835,'TAS_AUTO',13,'DEF','2021-02-21',80,'auto',-1,0),(2559,835,'TAS_AUTO',13,'DEF','2021-02-21',80,'auto',-1,0),(2560,835,'TAS_AUTO',13,'DEF','2021-02-21',80,'auto',-1,0),(2561,835,'TAS_AUTO',13,'DEF','2021-02-21',80,'auto',-1,0),(2562,835,'TAS_AUTO',13,'DEF','2021-02-21',80,'auto',-1,0),(2563,835,'TAS_AUTO',13,'DEF','2021-02-21',80,'auto',-1,0),(2564,835,'TAS_AUTO',13,'DEF','2021-02-21',80,'auto',-1,0),(2565,835,'TAS_AUTO',13,'DEF','2021-02-21',80,'auto',-1,0),(2566,835,'TAS_AUTO',13,'DEF','2021-02-21',80,'auto',-1,0),(2567,835,'TAS_AUTO',13,'DEF','2021-02-21',80,'auto',-1,0),(2568,835,'TAS_AUTO19',13,'DEF','2021-02-21',19,'auto',-1,0),(2569,836,'TSL42',13,'DEF','2021-02-21',80,'auto',-1,0),(2570,837,'TSR01',13,'DEF','2021-02-21',19,'auto',-1,0),(2571,838,'TSR01',13,'DEF','2021-02-21',19,'auto',-1,0),(2572,839,'TAS_AUTO',13,'DEF','2021-02-22',80,'auto',-1,0),(2573,839,'TAS_AUTO',13,'DEF','2021-02-22',80,'auto',-1,0),(2574,840,'TSL15',13,'DEF','2021-02-22',80,'auto',-1,0),(2575,841,'TAS_AUTO',13,'DEF','2021-02-22',80,'auto',-1,0),(2576,842,'TSR01',13,'DEF','2021-02-22',19,'auto',-1,0),(2577,843,'TAS_AUTO',13,'DEF','2021-02-22',80,'auto',-1,0),(2578,843,'TAS_AUTO',13,'DEF','2021-02-22',80,'auto',-1,0),(2579,844,'TAS_AUTO',13,'DEF','2021-02-22',80,'auto',-1,0),(2580,845,'TAS_AUTO',13,'DEF','2021-02-22',80,'auto',-1,0),(2581,846,'TAS_AUTO',13,'DEF','2021-02-22',80,'auto',-1,0),(2582,847,'TAS_AUTO',13,'DEF','2021-02-22',80,'auto',-1,0),(2583,847,'TSR01',13,'DEF','2021-02-22',19,'auto',-1,0),(2584,847,'TSR01',13,'DEF','2021-02-22',19,'auto',-1,0),(2585,847,'TSR01',13,'DEF','2021-02-22',19,'auto',-1,0),(2586,847,'TSR01',13,'DEF','2021-02-22',19,'auto',-1,0),(2587,847,'TSR01',13,'DEF','2021-02-22',19,'auto',-1,0),(2588,847,'TSR01',13,'DEF','2021-02-22',19,'auto',-1,0),(2589,847,'TSR01',13,'DEF','2021-02-22',19,'auto',-1,0),(2590,847,'TSR01',13,'DEF','2021-02-22',19,'auto',-1,0),(2591,847,'TSR01',13,'DEF','2021-02-22',19,'auto',-1,0),(2592,847,'TSR01',13,'DEF','2021-02-22',19,'auto',-1,0),(2593,847,'TSR01',13,'DEF','2021-02-22',19,'auto',-1,0),(2594,847,'TSR01',13,'DEF','2021-02-22',19,'auto',-1,0),(2595,847,'TSR01',13,'DEF','2021-02-22',19,'auto',-1,0),(2596,847,'TSR01',13,'DEF','2021-02-22',19,'auto',-1,0),(2597,847,'TSR01',13,'DEF','2021-02-22',19,'auto',-1,0),(2598,848,'TSR01',13,'DEF','2021-02-22',19,'auto',-1,0),(2599,848,'TSR01',13,'DEF','2021-02-22',19,'auto',-1,0),(2600,850,'TAS_AUTO40',13,'DEF','2021-02-22',40,'auto',-1,0),(2601,851,'TSL86',13,'DEF','2021-02-22',80,'auto',-1,0),(2602,852,'TAS_AUTO',13,'DEF','2021-02-22',80,'auto',-1,0),(2603,853,'TAS_AUTO',13,'DEF','2021-02-22',80,'auto',-1,0),(2604,853,'TAS_AUTO',13,'DEF','2021-02-22',80,'auto',-1,0),(2605,854,'TAS_AUTO240',13,'DEF','2021-02-22',240,'auto',-1,0),(2606,854,'TAS_AUTO',13,'DEF','2021-02-22',80,'auto',-1,0),(2607,855,'TSL44',13,'DEF','2021-02-22',80,'auto',-1,0),(2608,855,'TS2401',13,'DEF','2021-02-22',240,'auto',-1,0),(2609,855,'TS2401',13,'DEF','2021-02-22',240,'auto',-1,0),(2610,855,'TSL08',13,'DEF','2021-02-22',80,'auto',-1,0),(2611,855,'TS2401',13,'DEF','2021-02-22',240,'auto',-1,0),(2612,855,'TSL46',13,'DEF','2021-02-22',80,'auto',-1,0),(2613,855,'TSL46',13,'DEF','2021-02-22',80,'auto',-1,0),(2614,855,'TSL100',13,'DEF','2021-02-22',80,'auto',-1,0),(2615,855,'TSL51',13,'DEF','2021-02-22',80,'auto',-1,0),(2616,856,'TAS_AUTO',13,'DEF','2021-02-22',80,'auto',-1,0),(2619,858,'TAS_AUTO',13,'DEF','2021-02-22',80,'auto',-1,0),(2620,859,'TAS_AUTO',13,'DEF','2021-02-22',80,'auto',-1,0),(2621,860,'TAS_AUTO',13,'DEF','2021-02-22',80,'auto',-1,0),(2622,861,'TAS_AUTO',13,'DEF','2021-02-22',80,'auto',-1,0),(2623,861,'TAS_AUTO',13,'DEF','2021-02-22',80,'auto',-1,0),(2624,861,'TAS_AUTO',13,'DEF','2021-02-22',80,'auto',-1,0),(2625,861,'TAS_AUTO',13,'DEF','2021-02-22',80,'auto',-1,0),(2626,861,'TAS_AUTO240',13,'DEF','2021-02-22',240,'auto',-1,0),(2627,861,'TAS_AUTO',13,'DEF','2021-02-22',80,'auto',-1,0),(2630,863,'TAS_AUTO',13,'DEF','2021-02-22',80,'auto',-1,0),(2631,863,'TAS_AUTO',13,'DEF','2021-02-22',80,'auto',-1,0),(2632,863,'TAS_AUTO240',13,'DEF','2021-02-22',240,'auto',-1,0),(2633,863,'TAS_AUTO240',13,'DEF','2021-02-22',240,'auto',-1,0),(2634,863,'TSR01',13,'DEF','2021-02-22',19,'auto',-1,0),(2635,864,'TAS_AUTO',13,'DEF','2021-02-22',80,'auto',-1,0),(2636,864,'TAS_AUTO240',13,'DEF','2021-02-22',240,'auto',-1,0),(2637,864,'TAS_AUTO',13,'DEF','2021-02-22',80,'auto',-1,0),(2638,865,'TAS_AUTO',13,'DEF','2021-02-22',80,'auto',-1,0),(2639,866,'TAS_AUTO',13,'DEF','2021-02-22',80,'auto',-1,0),(2640,866,'TAS_AUTO',13,'DEF','2021-02-22',80,'auto',-1,0),(2641,867,'TAS_AUTO40',13,'DEF','2021-02-22',40,'auto',-1,0),(2642,867,'TAS_AUTO40',13,'DEF','2021-02-22',40,'auto',-1,0),(2643,868,'TAS_AUTO',13,'DEF','2021-02-23',80,'auto',-1,0),(2644,869,'TAS_AUTO',13,'DEF','2021-02-23',80,'auto',-1,0),(2645,870,'TSR01',13,'DEF','2021-02-22',19,'auto',-1,0),(2646,871,'TAS_AUTO',13,'DEF','2021-02-23',80,'auto',-1,0),(2647,871,'TAS_AUTO',13,'DEF','2021-02-23',80,'auto',-1,0),(2648,871,'TAS_AUTO',13,'DEF','2021-02-23',80,'auto',-1,0),(2649,872,'TAS_AUTO',13,'DEF','2021-02-23',80,'auto',-1,0),(2650,872,'TAS_AUTO',13,'DEF','2021-02-23',80,'auto',-1,0),(2651,873,'TAS_AUTO',13,'DEF','2021-02-23',80,'auto',-1,0),(2652,874,'TAS_AUTO240',13,'DEF','2021-02-23',240,'auto',-1,0),(2653,874,'TAS_AUTO240',13,'DEF','2021-02-23',240,'auto',-1,0),(2654,875,'TAS_AUTO',13,'DEF','2021-02-23',80,'auto',-1,0),(2655,875,'TAS_AUTO',13,'DEF','2021-02-23',80,'auto',-1,0),(2656,875,'TAS_AUTO',13,'DEF','2021-02-23',80,'auto',-1,0),(2657,875,'TAS_AUTO240',13,'DEF','2021-02-23',240,'auto',-1,0),(2658,875,'TAS_AUTO240',13,'DEF','2021-02-23',240,'auto',-1,0),(2659,876,'TAS_AUTO240',13,'DEF','2021-02-23',240,'auto',-1,0),(2660,876,'TAS_AUTO',13,'DEF','2021-02-23',80,'auto',-1,0),(2661,877,'TAS_AUTO',13,'DEF','2021-02-23',80,'auto',-1,0),(2662,878,'TSL97',13,'DEF','2021-02-23',80,'auto',-1,0),(2663,878,'TSF07',13,'DEF','2021-02-23',19,'auto',-1,0),(2664,879,'TAS_AUTO',13,'DEF','2021-02-23',80,'auto',-1,0),(2665,879,'TAS_AUTO',13,'DEF','2021-02-23',80,'auto',-1,0),(2666,879,'TAS_AUTO240',13,'DEF','2021-02-23',240,'auto',-1,0),(2667,879,'TSR01',13,'DEF','2021-02-23',19,'auto',-1,0),(2668,879,'TSR01',13,'DEF','2021-02-23',19,'auto',-1,0),(2669,879,'TSR01',13,'DEF','2021-02-23',19,'auto',-1,0),(2670,880,'TAS_AUTO19',13,'DEF','2021-02-23',19,'auto',-1,0),(2671,880,'TAS_AUTO',13,'DEF','2021-02-23',80,'auto',-1,0),(2672,881,'TAS_AUTO',13,'DEF','2021-02-23',80,'auto',-1,0),(2673,881,'TSR20',13,'DEF','2021-02-23',19,'auto',-1,0),(2674,882,'TAS_AUTO40',13,'DEF','2021-02-23',40,'auto',-1,0),(2683,884,'TAS_AUTO',13,'DEF','2021-02-23',80,'auto',-1,0),(2684,884,'TAS_AUTO',13,'DEF','2021-02-23',80,'auto',-1,0),(2685,884,'TAS_AUTO40',13,'DEF','2021-02-23',40,'auto',-1,0),(2686,884,'TAS_AUTO',13,'DEF','2021-02-23',80,'auto',-1,0),(2687,884,'TAS_AUTO',13,'DEF','2021-02-23',80,'auto',-1,0),(2688,884,'TAS_AUTO',13,'DEF','2021-02-23',80,'auto',-1,0),(2689,884,'TAS_AUTO',13,'DEF','2021-02-23',80,'auto',-1,0),(2690,884,'TAS_AUTO',13,'DEF','2021-02-23',80,'auto',-1,0),(2691,885,'TAS_AUTO240',13,'DEF','2021-02-23',240,'auto',-1,0),(2692,885,'TAS_AUTO',13,'DEF','2021-02-23',80,'auto',-1,0),(2693,886,'TAS_AUTO',13,'DEF','2021-02-23',80,'auto',-1,0),(2694,886,'TAS_AUTO240',13,'DEF','2021-02-23',240,'auto',-1,0),(2695,886,'TSR01',13,'DEF','2021-02-23',19,'auto',-1,0),(2696,887,'TAS_AUTO240',13,'DEF','2021-02-23',240,'auto',-1,0),(2697,888,'TAS_AUTO',13,'DEF','2021-02-23',80,'auto',-1,0),(2698,889,'TSL22',13,'DEF','2021-02-23',40,'auto',-1,0),(2699,890,'TAS_AUTO',13,'DEF','2021-02-24',80,'auto',-1,0),(2700,891,'TAS_AUTO',13,'DEF','2021-02-24',80,'auto',-1,0),(2701,891,'TSL22',13,'DEF','2021-02-24',40,'auto',-1,0),(2702,892,'TAS_AUTO',13,'DEF','2021-02-24',80,'auto',-1,0),(2703,893,'TAS_AUTO240',13,'DEF','2021-02-24',240,'auto',-1,0),(2704,894,'TAS_AUTO240',13,'DEF','2021-02-24',240,'auto',-1,0),(2705,895,'TAS_AUTO',13,'DEF','2021-02-24',80,'auto',-1,0),(2706,896,'TSR01',13,'DEF','2021-02-24',19,'auto',-1,0),(2707,897,'TAS_AUTO',13,'DEF','2021-02-24',80,'auto',-1,0),(2708,897,'TAS_AUTO',13,'DEF','2021-02-24',80,'auto',-1,0),(2709,897,'TAS_AUTO240',13,'DEF','2021-02-24',240,'auto',-1,0),(2710,897,'TAS_AUTO',13,'DEF','2021-02-24',80,'auto',-1,0),(2711,897,'TAS_AUTO',13,'DEF','2021-02-24',80,'auto',-1,0),(2712,897,'TAS_AUTO',13,'DEF','2021-02-24',80,'auto',-1,0),(2713,897,'TAS_AUTO',13,'DEF','2021-02-24',80,'auto',-1,0),(2714,898,'TAS_AUTO',13,'DEF','2021-02-24',80,'auto',-1,0),(2715,899,'TAS_AUTO',13,'DEF','2021-02-24',80,'auto',-1,0),(2716,900,'TAS_AUTO',13,'DEF','2021-02-24',80,'auto',-1,0),(2717,901,'TAS_AUTO',13,'DEF','2021-02-24',80,'auto',-1,0),(2718,901,'TAS_AUTO',13,'DEF','2021-02-24',80,'auto',-1,0),(2719,901,'TAS_AUTO',13,'DEF','2021-02-24',80,'auto',-1,0),(2720,901,'TAS_AUTO',13,'DEF','2021-02-24',80,'auto',-1,0),(2721,901,'TAS_AUTO',13,'DEF','2021-02-24',80,'auto',-1,0),(2722,901,'TAS_AUTO240',13,'DEF','2021-02-24',240,'auto',-1,0),(2723,901,'TAS_AUTO',13,'DEF','2021-02-24',80,'auto',-1,0),(2724,901,'TAS_AUTO',13,'DEF','2021-02-24',80,'auto',-1,0),(2725,901,'TAS_AUTO',13,'DEF','2021-02-24',80,'auto',-1,0),(2726,902,'TAS_AUTO',13,'DEF','2021-02-24',80,'auto',-1,0),(2727,902,'TAS_AUTO',13,'DEF','2021-02-24',80,'auto',-1,0),(2728,902,'TAS_AUTO',13,'DEF','2021-02-24',80,'auto',-1,0),(2729,903,'TAS_AUTO',13,'DEF','2021-02-24',80,'auto',-1,0),(2730,904,'TAS_AUTO40',13,'DEF','2021-02-24',40,'auto',-1,0),(2731,905,'TAS_AUTO',13,'DEF','2021-02-24',80,'auto',-1,0),(2732,905,'TAS_AUTO',13,'DEF','2021-02-24',80,'auto',-1,0),(2733,906,'TAS_AUTO',13,'DEF','2021-02-24',80,'auto',-1,0),(2734,907,'TAS_AUTO240',13,'DEF','2021-02-24',240,'auto',-1,0),(2735,907,'TAS_AUTO240',13,'DEF','2021-02-24',240,'auto',-1,0),(2736,907,'TAS_AUTO240',13,'DEF','2021-02-24',240,'auto',-1,0),(2737,907,'TAS_AUTO40',13,'DEF','2021-02-24',40,'auto',-1,0),(2738,907,'TAS_AUTO40',13,'DEF','2021-02-24',40,'auto',-1,0),(2739,908,'TAS_AUTO',13,'DEF','2021-02-24',80,'auto',-1,0),(2740,908,'TAS_AUTO',13,'DEF','2021-02-24',80,'auto',-1,0),(2741,909,'TAS_AUTO240',13,'DEF','2021-02-24',240,'auto',-1,0),(2742,909,'TSL104',13,'DEF','2021-02-24',80,'auto',-1,0),(2743,910,'TAS_AUTO',13,'DEF','2021-02-24',80,'auto',-1,0),(2744,910,'TAS_AUTO',13,'DEF','2021-02-24',80,'auto',-1,0),(2745,910,'TAS_AUTO',13,'DEF','2021-02-24',80,'auto',-1,0),(2746,911,'TAS_AUTO40',13,'DEF','2021-02-24',40,'auto',-1,0),(2747,911,'TAS_AUTO',13,'DEF','2021-02-24',80,'auto',-1,0),(2748,911,'TAS_AUTO',13,'DEF','2021-02-24',80,'auto',-1,0),(2749,911,'TSR01',13,'DEF','2021-02-24',19,'auto',-1,0),(2750,912,'TAS_AUTO',13,'DEF','2021-02-24',80,'auto',-1,0),(2751,912,'TSL104',13,'DEF','2021-02-24',80,'auto',-1,0),(2752,913,'TAS_AUTO40',13,'DEF','2021-02-25',40,'auto',-1,0),(2753,913,'TAS_AUTO40',13,'DEF','2021-02-25',40,'auto',-1,0),(2754,914,'TAS_AUTO40',13,'DEF','2021-02-25',40,'auto',-1,0),(2755,915,'TAS_AUTO',13,'DEF','2021-02-25',80,'auto',-1,0),(2756,916,'TAS_AUTO',13,'DEF','2021-02-25',80,'auto',-1,0),(2757,917,'TAS_AUTO',13,'DEF','2021-02-25',80,'auto',-1,0),(2758,917,'TAS_AUTO',13,'DEF','2021-02-25',80,'auto',-1,0),(2759,918,'TAS_AUTO',13,'DEF','2021-02-25',80,'auto',-1,0),(2760,918,'TSL22',13,'DEF','2021-02-25',40,'auto',-1,0),(2761,919,'TAS_AUTO',13,'DEF','2021-02-25',80,'auto',-1,0),(2762,920,'TAS_AUTO',13,'DEF','2021-02-25',80,'auto',-1,0),(2763,920,'TSR20',13,'DEF','2021-02-25',19,'auto',-1,0),(2764,921,'TAS_AUTO',13,'DEF','2021-02-25',80,'auto',-1,0),(2765,921,'TAS_AUTO',13,'DEF','2021-02-25',80,'auto',-1,0),(2766,922,'TAS_AUTO',13,'DEF','2021-02-25',80,'auto',-1,0),(2767,922,'TAS_AUTO',13,'DEF','2021-02-25',80,'auto',-1,0),(2768,922,'TAS_AUTO',13,'DEF','2021-02-25',80,'auto',-1,0),(2769,922,'TAS_AUTO',13,'DEF','2021-02-25',80,'auto',-1,0),(2770,922,'TAS_AUTO',13,'DEF','2021-02-25',80,'auto',-1,0),(2771,922,'TAS_AUTO',13,'DEF','2021-02-25',80,'auto',-1,0),(2772,922,'TAS_AUTO',13,'DEF','2021-02-25',80,'auto',-1,0),(2773,922,'TAS_AUTO',13,'DEF','2021-02-25',80,'auto',-1,0),(2774,922,'TAS_AUTO',13,'DEF','2021-02-25',80,'auto',-1,0),(2775,922,'TAS_AUTO',13,'DEF','2021-02-25',80,'auto',-1,0),(2776,922,'TAS_AUTO',13,'DEF','2021-02-25',80,'auto',-1,0),(2778,924,'TAS_AUTO40',13,'DEF','2021-02-25',40,'auto',-1,0),(2779,924,'TAS_AUTO40',13,'DEF','2021-02-25',40,'auto',-1,0),(2780,924,'TAS_AUTO',13,'DEF','2021-02-25',80,'auto',-1,0),(2781,925,'TAS_AUTO',13,'DEF','2021-02-25',80,'auto',-1,0),(2782,925,'TAS_AUTO',13,'DEF','2021-02-25',80,'auto',-1,0),(2783,925,'TAS_AUTO',13,'DEF','2021-02-25',80,'auto',-1,0),(2784,925,'TAS_AUTO240',13,'DEF','2021-02-25',240,'auto',-1,0),(2785,925,'TAS_AUTO',13,'DEF','2021-02-25',80,'auto',-1,0),(2786,926,'TSL22',13,'DEF','2021-02-25',40,'auto',-1,0),(2787,927,'TAS_AUTO',13,'DEF','2021-02-25',80,'auto',-1,0),(2788,927,'TAS_AUTO40',13,'DEF','2021-02-25',40,'auto',-1,0),(2789,928,'TAS_AUTO',13,'DEF','2021-02-25',80,'auto',-1,0),(2790,929,'TAS_AUTO',13,'DEF','2021-02-25',80,'auto',-1,0),(2791,929,'TAS_AUTO',13,'DEF','2021-02-25',80,'auto',-1,0),(2792,930,'TAS_AUTO',13,'DEF','2021-02-25',80,'auto',-1,0),(2793,930,'TSL22',13,'DEF','2021-02-25',40,'auto',-1,0),(2794,931,'TSL14',13,'DEF','2021-02-25',80,'auto',-1,0),(2795,932,'TSL53',13,'DEF','2021-02-25',80,'auto',-1,0),(2796,933,'TAS_AUTO',13,'DEF','2021-02-27',80,'auto',-1,0),(2797,934,'TAS_AUTO240',13,'DEF','2021-02-27',240,'auto',-1,0),(2798,934,'TAS_AUTO',13,'DEF','2021-02-27',80,'auto',-1,0),(2799,935,'TAS_AUTO240',13,'DEF','2021-02-27',240,'auto',-1,0),(2800,936,'TSL42',13,'DEF','2021-02-27',80,'auto',-1,0),(2801,937,'TAS_AUTO',13,'DEF','2021-02-27',80,'auto',-1,0),(2802,937,'TAS_AUTO',13,'DEF','2021-02-27',80,'auto',-1,0),(2803,938,'TSL53',13,'DEF','2021-02-27',80,'auto',-1,0),(2804,939,'TAS_AUTO',13,'DEF','2021-02-27',80,'auto',-1,0),(2805,939,'TAS_AUTO',13,'DEF','2021-02-27',80,'auto',-1,0),(2806,940,'TAS_AUTO',13,'DEF','2021-02-27',80,'auto',-1,0),(2807,941,'TSL109',13,'DEF','2021-02-27',19,'auto',-1,0),(2808,942,'TAS_AUTO',13,'DEF','2021-02-27',80,'auto',-1,0),(2809,942,'TSF07',13,'DEF','2021-02-27',19,'auto',-1,0),(2810,943,'TSR01',13,'DEF','2021-02-27',19,'auto',-1,0),(2811,944,'TAS_AUTO',13,'DEF','2021-02-27',80,'auto',-1,0),(2812,944,'TAS_AUTO',13,'DEF','2021-02-27',80,'auto',-1,0),(2813,944,'TAS_AUTO',13,'DEF','2021-02-27',80,'auto',-1,0),(2814,944,'TAS_AUTO',13,'DEF','2021-02-27',80,'auto',-1,0),(2815,945,'TSL42',13,'DEF','2021-02-27',80,'auto',-1,0),(2816,946,'TAS_AUTO',13,'DEF','2021-02-27',80,'auto',-1,0),(2817,946,'TAS_AUTO',13,'DEF','2021-02-27',80,'auto',-1,0),(2818,946,'TAS_AUTO',13,'DEF','2021-02-27',80,'auto',-1,0),(2819,946,'TAS_AUTO',13,'DEF','2021-02-27',80,'auto',-1,0),(2820,946,'TAS_AUTO240',13,'DEF','2021-02-27',240,'auto',-1,0),(2821,946,'TAS_AUTO19',13,'DEF','2021-02-27',19,'auto',-1,0),(2822,947,'TAS_AUTO',13,'DEF','2021-02-27',80,'auto',-1,0),(2823,948,'TAS_AUTO240',13,'DEF','2021-02-28',240,'auto',-1,0),(2824,949,'TAS_AUTO',13,'DEF','2021-02-28',80,'auto',-1,0),(2825,949,'TAS_AUTO240',13,'DEF','2021-02-28',240,'auto',-1,0),(2826,950,'TAS_AUTO40',13,'DEF','2021-02-28',40,'auto',-1,0),(2829,952,'TAS_AUTO',13,'DEF','2021-02-28',80,'auto',-1,0),(2830,952,'TSF07',13,'DEF','2021-02-28',19,'auto',-1,0),(2831,953,'TSL28',13,'DEF','2021-02-28',80,'auto',-1,0),(2832,954,'TAS_AUTO240',13,'DEF','2021-02-28',240,'auto',-1,0),(2833,955,'TAS_AUTO',13,'DEF','2021-02-28',80,'auto',-1,0),(2834,956,'TAS_AUTO',13,'DEF','2021-02-28',80,'auto',-1,0),(2835,956,'TAS_AUTO240',13,'DEF','2021-02-28',240,'auto',-1,0),(2836,956,'TAS_AUTO240',13,'DEF','2021-02-28',240,'auto',-1,0),(2838,958,'TSR20',13,'DEF','2021-02-28',19,'auto',-1,0),(2839,959,'TAS_AUTO',13,'DEF','2021-02-28',80,'auto',-1,0),(2840,960,'TAS_AUTO',13,'DEF','2021-02-28',80,'auto',-1,0),(2841,961,'TAS_AUTO',13,'DEF','2021-02-28',80,'auto',-1,0),(2842,962,'TAS_AUTO',13,'DEF','2021-02-28',80,'auto',-1,0),(2843,963,'TAS_AUTO',13,'DEF','2021-02-28',80,'auto',-1,0),(2844,964,'TAS_AUTO',13,'DEF','2021-02-28',80,'auto',-1,0),(2845,965,'TAS_AUTO',13,'DEF','2021-02-28',80,'auto',-1,0),(2846,966,'TAS_AUTO240',13,'DEF','2021-02-28',240,'auto',-1,0),(2847,967,'TAS_AUTO',13,'DEF','2021-02-28',80,'auto',-1,0),(2848,968,'TAS_AUTO',13,'DEF','2021-02-28',80,'auto',-1,0),(2849,968,'TAS_AUTO',13,'DEF','2021-02-28',80,'auto',-1,0),(2850,968,'TAS_AUTO',13,'DEF','2021-02-28',80,'auto',-1,0),(2851,969,'TAS_AUTO',13,'DEF','2021-02-28',80,'auto',-1,0),(2852,969,'TAS_AUTO',13,'DEF','2021-02-28',80,'auto',-1,0),(2853,969,'TAS_AUTO',13,'DEF','2021-02-28',80,'auto',-1,0),(2854,969,'TAS_AUTO',13,'DEF','2021-02-28',80,'auto',-1,0),(2855,969,'TAS_AUTO240',13,'DEF','2021-02-28',240,'auto',-1,0),(2856,969,'TAS_AUTO240',13,'DEF','2021-02-28',240,'auto',-1,0),(2857,969,'TAS_AUTO',13,'DEF','2021-02-28',80,'auto',-1,0),(2858,969,'TAS_AUTO',13,'DEF','2021-02-28',80,'auto',-1,0),(2859,969,'TAS_AUTO',13,'DEF','2021-02-28',80,'auto',-1,0),(2860,969,'TAS_AUTO',13,'DEF','2021-02-28',80,'auto',-1,0),(2861,970,'TAS_AUTO240',13,'DEF','2021-02-28',240,'auto',-1,0),(2862,970,'TAS_AUTO240',13,'DEF','2021-02-28',240,'auto',-1,0),(2863,970,'TAS_AUTO',13,'DEF','2021-02-28',80,'auto',-1,0),(2864,970,'TAS_AUTO',13,'DEF','2021-02-28',80,'auto',-1,0),(2865,970,'TSL22',13,'DEF','2021-02-28',40,'auto',-1,0),(2866,971,'TAS_AUTO',13,'DEF','2021-02-28',80,'auto',-1,0),(2867,972,'TAS_AUTO240',13,'DEF','2021-02-28',240,'auto',-1,0),(2871,974,'TAS_AUTO',13,'DEF','2021-02-28',80,'auto',-1,0),(2872,974,'TAS_AUTO',13,'DEF','2021-02-28',80,'auto',-1,0),(2873,975,'TAS_AUTO',13,'DEF','2021-02-28',80,'auto',-1,0),(2874,975,'TAS_AUTO',13,'DEF','2021-02-28',80,'auto',-1,0),(2875,975,'TAS_AUTO240',13,'DEF','2021-02-28',240,'auto',-1,0),(2876,975,'TAS_AUTO',13,'DEF','2021-02-28',80,'auto',-1,0),(2877,976,'TAS_AUTO',13,'DEF','2021-02-28',80,'auto',-1,0),(2878,976,'TAS_AUTO',13,'DEF','2021-02-28',80,'auto',-1,0),(2879,976,'TAS_AUTO',13,'DEF','2021-02-28',80,'auto',-1,0),(2880,977,'TAS_AUTO',13,'DEF','2021-02-28',80,'auto',-1,0),(2881,978,'TAS_AUTO240',13,'DEF','2021-02-28',240,'auto',-1,0),(2882,978,'TAS_AUTO240',13,'DEF','2021-02-28',240,'auto',-1,0),(2883,979,'TAS_AUTO',13,'DEF','2021-02-28',80,'auto',-1,0),(2884,980,'TAS_AUTO',13,'DEF','2021-02-28',80,'auto',-1,0),(2885,980,'TAS_AUTO',13,'DEF','2021-02-28',80,'auto',-1,0),(2886,980,'TAS_AUTO',13,'DEF','2021-02-28',80,'auto',-1,0),(2887,980,'TAS_AUTO',13,'DEF','2021-02-28',80,'auto',-1,0),(2888,981,'TAS_AUTO',13,'DEF','2021-03-01',80,'auto',-1,0),(2889,982,'TAS_AUTO',13,'DEF','2021-03-01',80,'auto',-1,0),(2890,982,'TAS_AUTO',13,'DEF','2021-03-01',80,'auto',-1,0),(2891,983,'TAS_AUTO',13,'DEF','2021-03-01',80,'auto',-1,0),(2892,984,'TAS_AUTO',13,'DEF','2021-03-01',80,'auto',-1,0),(2893,985,'TAS_AUTO',13,'DEF','2021-03-01',80,'auto',-1,0),(2894,985,'TAS_AUTO240',13,'DEF','2021-03-01',240,'auto',-1,0),(2895,985,'TAS_AUTO',13,'DEF','2021-03-01',80,'auto',-1,0),(2896,985,'TAS_AUTO',13,'DEF','2021-03-01',80,'auto',-1,0),(2897,985,'TAS_AUTO',13,'DEF','2021-03-01',80,'auto',-1,0),(2898,985,'TAS_AUTO240',13,'DEF','2021-03-01',240,'auto',-1,0),(2899,986,'TAS_AUTO240',13,'DEF','2021-03-01',240,'auto',-1,0),(2900,987,'TAS_AUTO240',13,'DEF','2021-03-01',240,'auto',-1,0),(2901,988,'TAS_AUTO',13,'DEF','2021-03-01',80,'auto',-1,0),(2903,990,'TAS_AUTO40',13,'DEF','2021-03-01',40,'auto',-1,0),(2904,991,'TAS_AUTO',13,'DEF','2021-03-01',80,'auto',-1,0),(2905,992,'TAS_AUTO',13,'DEF','2021-03-01',80,'auto',-1,0),(2906,992,'TAS_AUTO',13,'DEF','2021-03-01',80,'auto',-1,0),(2907,992,'TAS_AUTO',13,'DEF','2021-03-01',80,'auto',-1,0),(2908,992,'TAS_AUTO',13,'DEF','2021-03-01',80,'auto',-1,0),(2909,992,'TAS_AUTO',13,'DEF','2021-03-01',80,'auto',-1,0),(2910,992,'TAS_AUTO',13,'DEF','2021-03-01',80,'auto',-1,0),(2911,993,'TAS_AUTO240',13,'DEF','2021-03-01',240,'auto',-1,0),(2912,994,'TAS_AUTO40',13,'DEF','2021-03-01',40,'auto',-1,0),(2913,995,'TAS_AUTO',13,'DEF','2021-03-01',80,'auto',-1,0),(2914,996,'TAS_AUTO',13,'DEF','2021-03-01',80,'auto',-1,0),(2915,997,'TAS_AUTO240',13,'DEF','2021-03-01',240,'auto',-1,0),(2916,998,'TAS_AUTO',13,'DEF','2021-03-01',80,'auto',-1,0),(2917,998,'TSL15',13,'DEF','2021-03-01',80,'auto',-1,0),(2918,999,'TAS_AUTO',13,'DEF','2021-03-01',80,'auto',-1,0),(2919,999,'TAS_AUTO',13,'DEF','2021-03-01',80,'auto',-1,0),(2920,999,'TAS_AUTO',13,'DEF','2021-03-01',80,'auto',-1,0),(2921,999,'TAS_AUTO',13,'DEF','2021-03-01',80,'auto',-1,0),(2922,999,'TAS_AUTO',13,'DEF','2021-03-01',80,'auto',-1,0),(2923,1000,'TAS_AUTO',13,'DEF','2021-03-01',80,'auto',-1,0),(2924,1001,'TAS_AUTO',13,'DEF','2021-03-01',80,'auto',-1,0),(2925,1002,'TAS_AUTO',13,'DEF','2021-03-01',80,'auto',-1,0),(2926,1003,'TAS_AUTO',13,'DEF','2021-03-01',80,'auto',-1,0),(2927,1004,'TAS_AUTO',13,'DEF','2021-03-01',80,'auto',-1,0),(2928,1004,'TAS_AUTO',13,'DEF','2021-03-01',80,'auto',-1,0),(2929,1005,'TAS_AUTO240',13,'DEF','2021-03-01',240,'auto',-1,0),(2930,1005,'TAS_AUTO240',13,'DEF','2021-03-01',240,'auto',-1,0),(2931,1005,'TAS_AUTO240',13,'DEF','2021-03-01',240,'auto',-1,0),(2932,1005,'TAS_AUTO240',13,'DEF','2021-03-01',240,'auto',-1,0),(2933,1005,'TAS_AUTO240',13,'DEF','2021-03-01',240,'auto',-1,0),(2934,1005,'TAS_AUTO240',13,'DEF','2021-03-01',240,'auto',-1,0),(2935,1005,'TAS_AUTO240',13,'DEF','2021-03-01',240,'auto',-1,0),(2936,1005,'TAS_AUTO240',13,'DEF','2021-03-01',240,'auto',-1,0),(2937,1005,'TAS_AUTO240',13,'DEF','2021-03-01',240,'auto',-1,0),(2938,1005,'TAS_AUTO240',13,'DEF','2021-03-01',240,'auto',-1,0),(2939,1005,'TAS_AUTO240',13,'DEF','2021-03-01',240,'auto',-1,0),(2940,1005,'TAS_AUTO240',13,'DEF','2021-03-01',240,'auto',-1,0),(2941,1005,'TAS_AUTO240',13,'DEF','2021-03-01',240,'auto',-1,0),(2942,1005,'TAS_AUTO240',13,'DEF','2021-03-01',240,'auto',-1,0),(2943,1005,'TAS_AUTO240',13,'DEF','2021-03-01',240,'auto',-1,0),(2944,1005,'TAS_AUTO240',13,'DEF','2021-03-01',240,'auto',-1,0),(2945,1005,'TAS_AUTO240',13,'DEF','2021-03-01',240,'auto',-1,0),(2946,1006,'TAS_AUTO',13,'DEF','2021-03-02',80,'auto',-1,0),(2947,1006,'TAS_AUTO',13,'DEF','2021-03-02',80,'auto',-1,0),(2948,1007,'TSL42',13,'DEF','2021-03-02',80,'auto',-1,0),(2949,1008,'TAS_AUTO',13,'DEF','2021-03-02',80,'auto',-1,0),(2950,1009,'TAS_AUTO',13,'DEF','2021-03-02',80,'auto',-1,0),(2951,1009,'TAS_AUTO',13,'DEF','2021-03-02',80,'auto',-1,0),(2952,1009,'TAS_AUTO',13,'DEF','2021-03-02',80,'auto',-1,0),(2953,1009,'TAS_AUTO',13,'DEF','2021-03-02',80,'auto',-1,0),(2954,1009,'TAS_AUTO',13,'DEF','2021-03-02',80,'auto',-1,0),(2955,1010,'TAS_AUTO240',13,'DEF','2021-03-02',240,'auto',-1,0),(2956,1010,'TAS_AUTO240',13,'DEF','2021-03-02',240,'auto',-1,0),(2957,1011,'TAS_AUTO',13,'DEF','2021-03-02',80,'auto',-1,0),(2958,1011,'TAS_AUTO',13,'DEF','2021-03-02',80,'auto',-1,0),(2959,1012,'TAS_AUTO',13,'DEF','2021-03-02',80,'auto',-1,0),(2960,1013,'TAS_AUTO240',13,'DEF','2021-03-02',240,'auto',-1,0),(2961,1013,'TAS_AUTO',13,'DEF','2021-03-02',80,'auto',-1,0),(2962,1013,'TAS_AUTO',13,'DEF','2021-03-02',80,'auto',-1,0),(2963,1013,'TAS_AUTO',13,'DEF','2021-03-02',80,'auto',-1,0),(2964,1014,'TAS_AUTO',13,'DEF','2021-03-02',80,'auto',-1,0),(2965,1014,'TAS_AUTO',13,'DEF','2021-03-02',80,'auto',-1,0),(2966,1015,'TAS_AUTO',13,'DEF','2021-03-02',80,'auto',-1,0),(2967,1016,'TAS_AUTO',13,'DEF','2021-03-02',80,'auto',-1,0),(2968,1016,'TAS_AUTO',13,'DEF','2021-03-02',80,'auto',-1,0),(2969,1016,'TAS_AUTO',13,'DEF','2021-03-02',80,'auto',-1,0),(2970,1016,'TAS_AUTO',13,'DEF','2021-03-02',80,'auto',-1,0),(2971,1016,'TAS_AUTO',13,'DEF','2021-03-02',80,'auto',-1,0),(2972,1016,'TAS_AUTO',13,'DEF','2021-03-02',80,'auto',-1,0),(2973,1016,'TAS_AUTO',13,'DEF','2021-03-02',80,'auto',-1,0),(2974,1017,'TAS_AUTO',13,'DEF','2021-03-02',80,'auto',-1,0),(2975,1017,'TAS_AUTO',13,'DEF','2021-03-02',80,'auto',-1,0),(2976,1017,'TAS_AUTO',13,'DEF','2021-03-02',80,'auto',-1,0),(2977,1017,'TAS_AUTO',13,'DEF','2021-03-02',80,'auto',-1,0),(2978,1017,'TAS_AUTO',13,'DEF','2021-03-02',80,'auto',-1,0),(2979,1017,'TAS_AUTO',13,'DEF','2021-03-02',80,'auto',-1,0),(2980,1017,'TAS_AUTO',13,'DEF','2021-03-02',80,'auto',-1,0),(2981,1017,'TAS_AUTO',13,'DEF','2021-03-02',80,'auto',-1,0),(2982,1017,'TAS_AUTO',13,'DEF','2021-03-02',80,'auto',-1,0),(2983,1018,'TAS_AUTO',13,'DEF','2021-03-02',80,'auto',-1,0),(2984,1019,'TAS_AUTO',13,'DEF','2021-03-02',80,'auto',-1,0),(2985,1019,'TSR20',13,'DEF','2021-03-02',19,'auto',-1,0),(2986,1020,'TAS_AUTO',13,'DEF','2021-03-02',80,'auto',-1,0),(2987,1020,'TAS_AUTO',13,'DEF','2021-03-02',80,'auto',-1,0),(2988,1020,'TAS_AUTO240',13,'DEF','2021-03-02',240,'auto',-1,0),(2989,1021,'TAS_AUTO',13,'DEF','2021-03-02',80,'auto',-1,0),(2990,1022,'TAS_AUTO',13,'DEF','2021-03-02',80,'auto',-1,0),(2991,1023,'TAS_AUTO',13,'DEF','2021-03-02',80,'auto',-1,0),(2992,1024,'TAS_AUTO',13,'DEF','2021-03-02',80,'auto',-1,0),(2993,1025,'TAS_AUTO',13,'DEF','2021-03-02',80,'auto',-1,0),(2994,1026,'TSR01',13,'DEF','2021-03-02',19,'auto',-1,0),(2995,1027,'TAS_AUTO',13,'DEF','2021-03-02',80,'auto',-1,0),(2996,1028,'TAS_AUTO40',13,'DEF','2021-03-02',40,'auto',-1,0),(2997,1028,'TAS_AUTO',13,'DEF','2021-03-02',80,'auto',-1,0),(2998,1028,'TAS_AUTO',13,'DEF','2021-03-02',80,'auto',-1,0),(2999,1028,'TAS_AUTO',13,'DEF','2021-03-02',80,'auto',-1,0),(3000,1028,'TAS_AUTO',13,'DEF','2021-03-02',80,'auto',-1,0),(3001,1028,'TAS_AUTO40',13,'DEF','2021-03-02',40,'auto',-1,0),(3002,1028,'TAS_AUTO40',13,'DEF','2021-03-02',40,'auto',-1,0),(3003,1029,'TAS_AUTO240',13,'DEF','2021-03-02',240,'auto',-1,0),(3004,1030,'TSR01',13,'DEF','2021-03-02',19,'auto',-1,0),(3005,1030,'TSR01',13,'DEF','2021-03-02',19,'auto',-1,0),(3006,1030,'TSR01',13,'DEF','2021-03-02',19,'auto',-1,0),(3007,1030,'TSR01',13,'DEF','2021-03-02',19,'auto',-1,0),(3008,1031,'TAS_AUTO',13,'DEF','2021-03-02',80,'auto',-1,0),(3009,1032,'TSR01',13,'DEF','2021-03-03',19,'auto',-1,0),(3010,1033,'TSR01',13,'DEF','2021-03-03',19,'auto',-1,0),(3011,1034,'TAS_AUTO240',13,'DEF','2021-03-03',240,'auto',-1,0),(3013,1036,'TAS_AUTO',13,'DEF','2021-03-03',80,'auto',-1,0),(3014,1036,'TAS_AUTO',13,'DEF','2021-03-03',80,'auto',-1,0),(3015,1037,'TAS_AUTO',13,'DEF','2021-03-03',80,'auto',-1,0),(3016,1038,'TAS_AUTO',13,'DEF','2021-03-03',80,'auto',-1,0),(3017,1038,'TAS_AUTO',13,'DEF','2021-03-03',80,'auto',-1,0),(3018,1038,'TAS_AUTO',13,'DEF','2021-03-03',80,'auto',-1,0),(3021,1040,'TAS_AUTO',13,'DEF','2021-03-03',80,'auto',-1,0),(3022,1041,'TAS_AUTO',13,'DEF','2021-03-03',80,'auto',-1,0),(3023,1041,'TAS_AUTO',13,'DEF','2021-03-03',80,'auto',-1,0),(3024,1042,'TAS_AUTO',13,'DEF','2021-03-03',80,'auto',-1,0),(3025,1043,'TAS_AUTO',13,'DEF','2021-03-03',80,'auto',-1,0),(3026,1044,'TAS_AUTO40',13,'DEF','2021-03-03',40,'auto',-1,0),(3027,1044,'TAS_AUTO',13,'DEF','2021-03-03',80,'auto',-1,0),(3028,1044,'TAS_AUTO',13,'DEF','2021-03-03',80,'auto',-1,0),(3029,1044,'TAS_AUTO40',13,'DEF','2021-03-03',40,'auto',-1,0),(3030,1045,'TAS_AUTO',13,'DEF','2021-03-03',80,'auto',-1,0),(3031,1046,'TAS_AUTO',13,'DEF','2021-03-03',80,'auto',-1,0),(3032,1046,'TAS_AUTO40',13,'DEF','2021-03-03',40,'auto',-1,0),(3033,1047,'TAS_AUTO40',13,'DEF','2021-03-03',40,'auto',-1,0),(3034,1048,'TAS_AUTO',13,'DEF','2021-03-03',80,'auto',-1,0),(3035,1049,'TAS_AUTO',13,'DEF','2021-03-03',80,'auto',-1,0),(3036,1050,'TAS_AUTO40',13,'DEF','2021-03-03',40,'auto',-1,0),(3037,1051,'TAS_AUTO40',13,'DEF','2021-03-03',40,'auto',-1,0),(3038,1052,'TAS_AUTO240',13,'DEF','2021-03-03',240,'auto',-1,0),(3039,1052,'TAS_AUTO240',13,'DEF','2021-03-03',240,'auto',-1,0),(3040,1052,'TAS_AUTO240',13,'DEF','2021-03-03',240,'auto',-1,0),(3041,1052,'TAS_AUTO240',13,'DEF','2021-03-03',240,'auto',-1,0),(3042,1052,'TAS_AUTO240',13,'DEF','2021-03-03',240,'auto',-1,0),(3043,1052,'TAS_AUTO240',13,'DEF','2021-03-03',240,'auto',-1,0),(3044,1053,'TAS_AUTO',13,'DEF','2021-03-03',80,'auto',-1,0),(3045,1054,'TAS_AUTO',13,'DEF','2021-03-03',80,'auto',-1,0),(3046,1054,'TAS_AUTO',13,'DEF','2021-03-03',80,'auto',-1,0),(3047,1054,'TAS_AUTO',13,'DEF','2021-03-03',80,'auto',-1,0),(3048,1054,'TAS_AUTO',13,'DEF','2021-03-03',80,'auto',-1,0),(3049,1054,'TAS_AUTO',13,'DEF','2021-03-03',80,'auto',-1,0),(3050,1054,'TAS_AUTO',13,'DEF','2021-03-03',80,'auto',-1,0),(3051,1054,'TAS_AUTO',13,'DEF','2021-03-03',80,'auto',-1,0),(3052,1054,'TAS_AUTO',13,'DEF','2021-03-03',80,'auto',-1,0),(3053,1055,'TAS_AUTO',13,'DEF','2021-03-03',80,'auto',-1,0),(3054,1056,'TAS_AUTO',13,'DEF','2021-03-03',80,'auto',-1,0),(3055,1057,'TAS_AUTO',13,'DEF','2021-03-03',80,'auto',-1,0),(3056,1057,'TAS_AUTO',13,'DEF','2021-03-03',80,'auto',-1,0),(3057,1057,'TAS_AUTO',13,'DEF','2021-03-03',80,'auto',-1,0),(3058,1057,'TAS_AUTO',13,'DEF','2021-03-03',80,'auto',-1,0),(3059,1058,'TAS_AUTO',13,'DEF','2021-03-03',80,'auto',-1,0),(3060,1059,'TAS_AUTO240',13,'DEF','2021-03-03',240,'auto',-1,0),(3061,1060,'TAS_AUTO',13,'DEF','2021-03-03',80,'auto',-1,0),(3062,1061,'TAS_AUTO',13,'DEF','2021-03-03',80,'auto',-1,0),(3063,1062,'TAS_AUTO',13,'DEF','2021-03-03',80,'auto',-1,0),(3064,1063,'TAS_AUTO',13,'DEF','2021-03-03',80,'auto',-1,0),(3065,1064,'TAS_AUTO',13,'DEF','2021-03-03',80,'auto',-1,0),(3066,1065,'TAS_AUTO',13,'DEF','2021-03-03',80,'auto',-1,0),(3067,1066,'TAS_AUTO',13,'DEF','2021-03-04',80,'auto',-1,0),(3068,1066,'TAS_AUTO',13,'DEF','2021-03-04',80,'auto',-1,0),(3069,1067,'TAS_AUTO',13,'DEF','2021-03-04',80,'auto',-1,0),(3070,1067,'TAS_AUTO',13,'DEF','2021-03-04',80,'auto',-1,0),(3071,1067,'TAS_AUTO',13,'DEF','2021-03-04',80,'auto',-1,0),(3072,1067,'TAS_AUTO',13,'DEF','2021-03-04',80,'auto',-1,0),(3073,1067,'TAS_AUTO',13,'DEF','2021-03-04',80,'auto',-1,0),(3074,1067,'TAS_AUTO',13,'DEF','2021-03-04',80,'auto',-1,0),(3075,1067,'TAS_AUTO',13,'DEF','2021-03-04',80,'auto',-1,0),(3076,1068,'TAS_AUTO',13,'DEF','2021-03-04',80,'auto',-1,0),(3077,1068,'TAS_AUTO',13,'DEF','2021-03-04',80,'auto',-1,0),(3078,1068,'TAS_AUTO',13,'DEF','2021-03-04',80,'auto',-1,0),(3079,1069,'TAS_AUTO',13,'DEF','2021-03-04',80,'auto',-1,0),(3080,1070,'TAS_AUTO240',13,'DEF','2021-03-04',240,'auto',-1,0),(3081,1071,'TAS_AUTO',13,'DEF','2021-03-04',80,'auto',-1,0),(3082,1072,'TSR01',13,'DEF','2021-03-04',19,'auto',-1,0),(3084,1074,'TAS_AUTO',13,'DEF','2021-03-04',80,'auto',-1,0),(3085,1075,'TAS_AUTO',13,'DEF','2021-03-04',80,'auto',-1,0),(3086,1075,'TAS_AUTO',13,'DEF','2021-03-04',80,'auto',-1,0),(3087,1075,'TAS_AUTO',13,'DEF','2021-03-04',80,'auto',-1,0),(3088,1075,'TSR01',13,'DEF','2021-03-04',19,'auto',-1,0),(3089,1075,'TSR01',13,'DEF','2021-03-04',19,'auto',-1,0),(3090,1075,'TSR01',13,'DEF','2021-03-04',19,'auto',-1,0),(3091,1075,'TSR01',13,'DEF','2021-03-04',19,'auto',-1,0),(3092,1076,'TAS_AUTO',13,'DEF','2021-03-04',80,'auto',-1,0),(3093,1077,'TAS_AUTO240',13,'DEF','2021-03-04',240,'auto',-1,0),(3094,1077,'TAS_AUTO240',13,'DEF','2021-03-04',240,'auto',-1,0),(3095,1077,'TAS_AUTO240',13,'DEF','2021-03-04',240,'auto',-1,0),(3096,1078,'TAS_AUTO',13,'DEF','2021-03-04',80,'auto',-1,0),(3097,1078,'TAS_AUTO',13,'DEF','2021-03-04',80,'auto',-1,0),(3098,1079,'TSL22',13,'DEF','2021-03-04',40,'auto',-1,0),(3099,1080,'TAS_AUTO',13,'DEF','2021-03-04',80,'auto',-1,0),(3100,1081,'TAS_AUTO',13,'DEF','2021-03-04',80,'auto',-1,0),(3101,1082,'TAS_AUTO',13,'DEF','2021-03-04',80,'auto',-1,0),(3102,1082,'TAS_AUTO',13,'DEF','2021-03-04',80,'auto',-1,0),(3103,1082,'TAS_AUTO',13,'DEF','2021-03-04',80,'auto',-1,0),(3104,1082,'TAS_AUTO',13,'DEF','2021-03-04',80,'auto',-1,0),(3105,1082,'TAS_AUTO',13,'DEF','2021-03-04',80,'auto',-1,0),(3106,1082,'TAS_AUTO',13,'DEF','2021-03-04',80,'auto',-1,0),(3107,1082,'TAS_AUTO',13,'DEF','2021-03-04',80,'auto',-1,0),(3108,1082,'TAS_AUTO240',13,'DEF','2021-03-04',240,'auto',-1,0),(3109,1083,'TAS_AUTO',13,'DEF','2021-03-04',80,'auto',-1,0),(3110,1084,'TAS_AUTO240',13,'DEF','2021-03-06',240,'auto',-1,0),(3111,1084,'TAS_AUTO240',13,'DEF','2021-03-06',240,'auto',-1,0),(3112,1085,'TAS_AUTO240',13,'DEF','2021-03-06',240,'auto',-1,0),(3113,1086,'TAS_AUTO40',13,'DEF','2021-03-06',40,'auto',-1,0),(3114,1087,'TSR01',13,'DEF','2021-03-06',19,'auto',-1,0),(3115,1088,'TAS_AUTO240',13,'DEF','2021-03-06',240,'auto',-1,0),(3116,1088,'TAS_AUTO240',13,'DEF','2021-03-06',240,'auto',-1,0),(3117,1088,'TAS_AUTO240',13,'DEF','2021-03-06',240,'auto',-1,0),(3118,1088,'TAS_AUTO240',13,'DEF','2021-03-06',240,'auto',-1,0),(3119,1088,'TAS_AUTO240',13,'DEF','2021-03-06',240,'auto',-1,0),(3120,1089,'TAS_AUTO40',13,'DEF','2021-03-06',40,'auto',-1,0),(3121,1089,'TAS_AUTO40',13,'DEF','2021-03-06',40,'auto',-1,0),(3122,1089,'TAS_AUTO40',13,'DEF','2021-03-06',40,'auto',-1,0),(3123,1089,'TAS_AUTO40',13,'DEF','2021-03-06',40,'auto',-1,0),(3124,1089,'TAS_AUTO40',13,'DEF','2021-03-06',40,'auto',-1,0),(3125,1089,'TAS_AUTO40',13,'DEF','2021-03-06',40,'auto',-1,0),(3126,1090,'TAS_AUTO',13,'DEF','2021-03-06',80,'auto',-1,0),(3127,1090,'TAS_AUTO',13,'DEF','2021-03-06',80,'auto',-1,0),(3128,1091,'TAS_AUTO40',13,'DEF','2021-03-06',40,'auto',-1,0),(3129,1092,'TAS_AUTO240',13,'DEF','2021-03-06',240,'auto',-1,0),(3130,1093,'TAS_AUTO',13,'DEF','2021-03-06',80,'auto',-1,0),(3131,1094,'TAS_AUTO240',13,'DEF','2021-03-07',240,'auto',-1,0),(3132,1095,'TAS_AUTO',13,'DEF','2021-03-07',80,'auto',-1,0),(3133,1096,'TAS_AUTO40',13,'DEF','2021-03-07',40,'auto',-1,0),(3134,1097,'TAS_AUTO',13,'DEF','2021-03-07',80,'auto',-1,0),(3135,1098,'TAS_AUTO',13,'DEF','2021-03-07',80,'auto',-1,0),(3136,1098,'TAS_AUTO',13,'DEF','2021-03-07',80,'auto',-1,0),(3137,1098,'TAS_AUTO',13,'DEF','2021-03-07',80,'auto',-1,0),(3138,1098,'TAS_AUTO',13,'DEF','2021-03-07',80,'auto',-1,0),(3139,1099,'TAS_AUTO240',13,'DEF','2021-03-07',240,'auto',-1,0),(3140,1099,'TAS_AUTO240',13,'DEF','2021-03-07',240,'auto',-1,0),(3141,1099,'TAS_AUTO240',13,'DEF','2021-03-07',240,'auto',-1,0),(3142,1100,'TAS_AUTO',13,'DEF','2021-03-07',80,'auto',-1,0),(3143,1101,'TAS_AUTO',13,'DEF','2021-03-07',80,'auto',-1,0),(3144,1101,'TAS_AUTO',13,'DEF','2021-03-07',80,'auto',-1,0),(3145,1101,'TAS_AUTO',13,'DEF','2021-03-07',80,'auto',-1,0),(3146,1102,'TAS_AUTO',13,'DEF','2021-03-07',80,'auto',-1,0),(3147,1102,'TAS_AUTO',13,'DEF','2021-03-07',80,'auto',-1,0),(3148,1102,'TAS_AUTO',13,'DEF','2021-03-07',80,'auto',-1,0),(3149,1102,'TAS_AUTO',13,'DEF','2021-03-07',80,'auto',-1,0),(3150,1102,'TAS_AUTO',13,'DEF','2021-03-07',80,'auto',-1,0),(3151,1102,'TAS_AUTO40',13,'DEF','2021-03-07',40,'auto',-1,0),(3152,1102,'TAS_AUTO',13,'DEF','2021-03-07',80,'auto',-1,0),(3153,1102,'TAS_AUTO',13,'DEF','2021-03-07',80,'auto',-1,0),(3154,1103,'TAS_AUTO',13,'DEF','2021-03-07',80,'auto',-1,0),(3155,1104,'TAS_AUTO',13,'DEF','2021-03-07',80,'auto',-1,0),(3156,1105,'TAS_AUTO',13,'DEF','2021-03-07',80,'auto',-1,0),(3157,1106,'TAS_AUTO240',13,'DEF','2021-03-07',240,'auto',-1,0),(3158,1106,'TAS_AUTO',13,'DEF','2021-03-07',80,'auto',-1,0),(3159,1106,'TSR01',13,'DEF','2021-03-07',19,'auto',-1,0),(3160,1107,'TAS_AUTO',13,'DEF','2021-03-07',80,'auto',-1,0),(3161,1107,'TAS_AUTO',13,'DEF','2021-03-07',80,'auto',-1,0),(3162,1108,'TAS_AUTO',13,'DEF','2021-03-07',80,'auto',-1,0),(3163,1108,'TAS_AUTO',13,'DEF','2021-03-07',80,'auto',-1,0),(3164,1108,'TAS_AUTO',13,'DEF','2021-03-07',80,'auto',-1,0),(3165,1109,'TAS_AUTO',13,'DEF','2021-03-07',80,'auto',-1,0),(3166,1109,'TAS_AUTO',13,'DEF','2021-03-07',80,'auto',-1,0),(3167,1109,'TAS_AUTO',13,'DEF','2021-03-07',80,'auto',-1,0),(3168,1109,'TAS_AUTO',13,'DEF','2021-03-07',80,'auto',-1,0),(3169,1109,'TAS_AUTO',13,'DEF','2021-03-07',80,'auto',-1,0),(3170,1109,'TAS_AUTO',13,'DEF','2021-03-07',80,'auto',-1,0),(3171,1109,'TAS_AUTO',13,'DEF','2021-03-07',80,'auto',-1,0),(3172,1109,'TAS_AUTO240',13,'DEF','2021-03-07',240,'auto',-1,0),(3173,1109,'TAS_AUTO',13,'DEF','2021-03-07',80,'auto',-1,0),(3174,1110,'TAS_AUTO',13,'DEF','2021-03-07',80,'auto',-1,0),(3175,1111,'TAS_AUTO240',13,'DEF','2021-03-07',240,'auto',-1,0),(3176,1111,'TAS_AUTO240',13,'DEF','2021-03-07',240,'auto',-1,0),(3177,1111,'TAS_AUTO',13,'DEF','2021-03-07',80,'auto',-1,0),(3178,1112,'TAS_AUTO40',13,'DEF','2021-03-08',40,'auto',-1,0),(3179,1113,'TSR01',13,'DEF','2021-03-08',19,'auto',-1,0),(3180,1113,'TSR01',13,'DEF','2021-03-08',19,'auto',-1,0),(3181,1113,'TSR01',13,'DEF','2021-03-08',19,'auto',-1,0),(3182,1113,'TSR01',13,'DEF','2021-03-08',19,'auto',-1,0),(3185,1116,'TAS_AUTO',13,'DEF','2021-03-08',80,'auto',-1,0),(3186,1117,'TAS_AUTO',13,'DEF','2021-03-08',80,'auto',-1,0),(3187,1117,'TAS_AUTO',13,'DEF','2021-03-08',80,'auto',-1,0),(3188,1118,'TAS_AUTO',13,'DEF','2021-03-08',80,'auto',-1,0),(3189,1119,'TAS_AUTO',13,'DEF','2021-03-08',80,'auto',-1,0),(3190,1120,'TAS_AUTO',13,'DEF','2021-03-08',80,'auto',-1,0),(3191,1120,'TAS_AUTO',13,'DEF','2021-03-08',80,'auto',-1,0),(3192,1120,'TAS_AUTO',13,'DEF','2021-03-08',80,'auto',-1,0),(3193,1120,'TAS_AUTO',13,'DEF','2021-03-08',80,'auto',-1,0),(3194,1120,'TAS_AUTO240',13,'DEF','2021-03-08',240,'auto',-1,0),(3195,1120,'TSL42',13,'DEF','2021-03-08',80,'auto',-1,0),(3196,1121,'TAS_AUTO',13,'DEF','2021-03-08',80,'auto',-1,0),(3197,1122,'TAS_AUTO',13,'DEF','2021-03-08',80,'auto',-1,0),(3198,1123,'TAS_AUTO',13,'DEF','2021-03-08',80,'auto',-1,0),(3199,1123,'TAS_AUTO',13,'DEF','2021-03-08',80,'auto',-1,0),(3200,1123,'TAS_AUTO',13,'DEF','2021-03-08',80,'auto',-1,0),(3201,1123,'TAS_AUTO',13,'DEF','2021-03-08',80,'auto',-1,0),(3202,1123,'TAS_AUTO',13,'DEF','2021-03-08',80,'auto',-1,0),(3203,1124,'TAS_AUTO',13,'DEF','2021-03-08',80,'auto',-1,0),(3204,1124,'TAS_AUTO',13,'DEF','2021-03-08',80,'auto',-1,0),(3205,1125,'TAS_AUTO',13,'DEF','2021-03-08',80,'auto',-1,0),(3206,1126,'TAS_AUTO',13,'DEF','2021-03-08',80,'auto',-1,0),(3207,1127,'TAS_AUTO',13,'DEF','2021-03-08',80,'auto',-1,0),(3208,1127,'TAS_AUTO',13,'DEF','2021-03-08',80,'auto',-1,0),(3209,1127,'TAS_AUTO',13,'DEF','2021-03-08',80,'auto',-1,0),(3210,1127,'TAS_AUTO',13,'DEF','2021-03-08',80,'auto',-1,0),(3211,1127,'TAS_AUTO',13,'DEF','2021-03-08',80,'auto',-1,0),(3212,1127,'TAS_AUTO',13,'DEF','2021-03-08',80,'auto',-1,0),(3213,1127,'TAS_AUTO',13,'DEF','2021-03-08',80,'auto',-1,0),(3214,1128,'TAS_AUTO',13,'DEF','2021-03-08',80,'auto',-1,0),(3215,1128,'TAS_AUTO',13,'DEF','2021-03-08',80,'auto',-1,0),(3216,1129,'TAS_AUTO40',13,'DEF','2021-03-08',40,'auto',-1,0),(3217,1130,'TAS_AUTO',13,'DEF','2021-03-08',80,'auto',-1,0),(3218,1130,'TAS_AUTO',13,'DEF','2021-03-08',80,'auto',-1,0),(3219,1131,'TAS_AUTO',13,'DEF','2021-03-08',80,'auto',-1,0),(3220,1131,'TAS_AUTO',13,'DEF','2021-03-08',80,'auto',-1,0),(3221,1131,'TAS_AUTO',13,'DEF','2021-03-08',80,'auto',-1,0),(3222,1132,'TAS_AUTO',13,'DEF','2021-03-08',80,'auto',-1,0),(3223,1132,'TAS_AUTO',13,'DEF','2021-03-08',80,'auto',-1,0),(3224,1132,'TAS_AUTO240',13,'DEF','2021-03-08',240,'auto',-1,0),(3225,1133,'TAS_AUTO',13,'DEF','2021-03-08',80,'auto',-1,0),(3226,1134,'TAS_AUTO',13,'DEF','2021-03-08',80,'auto',-1,0),(3227,1134,'TAS_AUTO',13,'DEF','2021-03-08',80,'auto',-1,0),(3228,1134,'TAS_AUTO',13,'DEF','2021-03-08',80,'auto',-1,0),(3229,1134,'TAS_AUTO',13,'DEF','2021-03-08',80,'auto',-1,0),(3230,1134,'TAS_AUTO',13,'DEF','2021-03-08',80,'auto',-1,0),(3231,1134,'TAS_AUTO',13,'DEF','2021-03-08',80,'auto',-1,0),(3232,1135,'TAS_AUTO',13,'DEF','2021-03-08',80,'auto',-1,0),(3233,1135,'TAS_AUTO',13,'DEF','2021-03-08',80,'auto',-1,0),(3234,1135,'TAS_AUTO',13,'DEF','2021-03-08',80,'auto',-1,0),(3235,1135,'TAS_AUTO',13,'DEF','2021-03-08',80,'auto',-1,0),(3236,1136,'TAS_AUTO',13,'DEF','2021-03-08',80,'auto',-1,0),(3238,1138,'TAS_AUTO',13,'DEF','2021-03-08',80,'auto',-1,0),(3239,1139,'TAS_AUTO',13,'DEF','2021-03-09',80,'auto',-1,0),(3240,1140,'TAS_AUTO240',13,'DEF','2021-03-09',240,'auto',-1,0),(3241,1140,'TAS_AUTO240',13,'DEF','2021-03-09',240,'auto',-1,0),(3242,1140,'TAS_AUTO240',13,'DEF','2021-03-09',240,'auto',-1,0),(3243,1140,'TAS_AUTO',13,'DEF','2021-03-09',80,'auto',-1,0),(3244,1140,'TAS_AUTO',13,'DEF','2021-03-09',80,'auto',-1,0),(3245,1141,'TAS_AUTO40',13,'DEF','2021-03-09',40,'auto',-1,0),(3246,1142,'TAS_AUTO',13,'DEF','2021-03-09',80,'auto',-1,0),(3247,1142,'TAS_AUTO',13,'DEF','2021-03-09',80,'auto',-1,0),(3248,1142,'TAS_AUTO',13,'DEF','2021-03-09',80,'auto',-1,0),(3249,1143,'TAS_AUTO',13,'DEF','2021-03-09',80,'auto',-1,0),(3250,1144,'TAS_AUTO',13,'DEF','2021-03-09',80,'auto',-1,0),(3251,1145,'TAS_AUTO',13,'DEF','2021-03-09',80,'auto',-1,0),(3252,1146,'TAS_AUTO',13,'DEF','2021-03-09',80,'auto',-1,0),(3253,1146,'TAS_AUTO240',13,'DEF','2021-03-09',240,'auto',-1,0),(3254,1147,'TAS_AUTO',13,'DEF','2021-03-09',80,'auto',-1,0),(3255,1147,'TAS_AUTO',13,'DEF','2021-03-09',80,'auto',-1,0),(3256,1147,'TAS_AUTO',13,'DEF','2021-03-09',80,'auto',-1,0),(3257,1147,'TAS_AUTO',13,'DEF','2021-03-09',80,'auto',-1,0),(3258,1148,'TAS_AUTO40',13,'DEF','2021-03-09',40,'auto',-1,0),(3259,1149,'TAS_AUTO',13,'DEF','2021-03-09',80,'auto',-1,0),(3260,1150,'TAS_AUTO',13,'DEF','2021-03-09',80,'auto',-1,0),(3261,1151,'TAS_AUTO40',13,'DEF','2021-03-09',40,'auto',-1,0),(3262,1152,'TAS_AUTO',13,'DEF','2021-03-09',80,'auto',-1,0),(3263,1152,'TSR20',13,'DEF','2021-03-09',19,'auto',-1,0),(3264,1153,'TAS_AUTO',13,'DEF','2021-03-09',80,'auto',-1,0),(3265,1154,'TAS_AUTO40',13,'DEF','2021-03-09',40,'auto',-1,0),(3266,1154,'TAS_AUTO',13,'DEF','2021-03-09',80,'auto',-1,0),(3267,1154,'TAS_AUTO',13,'DEF','2021-03-09',80,'auto',-1,0),(3268,1155,'TAS_AUTO',13,'DEF','2021-03-09',80,'auto',-1,0),(3269,1155,'TAS_AUTO',13,'DEF','2021-03-09',80,'auto',-1,0),(3270,1155,'TAS_AUTO240',13,'DEF','2021-03-09',240,'auto',-1,0),(3271,1155,'TAS_AUTO240',13,'DEF','2021-03-09',240,'auto',-1,0),(3272,1156,'TAS_AUTO',13,'DEF','2021-03-09',80,'auto',-1,0),(3273,1156,'TAS_AUTO',13,'DEF','2021-03-09',80,'auto',-1,0),(3274,1157,'TAS_AUTO240',13,'DEF','2021-03-09',240,'auto',-1,0),(3275,1157,'TAS_AUTO',13,'DEF','2021-03-09',80,'auto',-1,0),(3276,1158,'TAS_AUTO19',13,'DEF','2021-03-09',19,'auto',-1,0),(3277,1159,'TAS_AUTO40',13,'DEF','2021-03-09',40,'auto',-1,0),(3278,1160,'TAS_AUTO',13,'DEF','2021-03-09',80,'auto',-1,0),(3279,1160,'TAS_AUTO',13,'DEF','2021-03-09',80,'auto',-1,0),(3280,1160,'TAS_AUTO',13,'DEF','2021-03-09',80,'auto',-1,0),(3281,1161,'TAS_AUTO',13,'DEF','2021-03-10',80,'auto',-1,0),(3282,1162,'TAS_AUTO240',13,'DEF','2021-03-10',240,'auto',-1,0),(3283,1162,'TAS_AUTO',13,'DEF','2021-03-10',80,'auto',-1,0),(3284,1163,'TAS_AUTO',13,'DEF','2021-03-10',80,'auto',-1,0),(3285,1164,'TAS_AUTO40',13,'DEF','2021-03-10',40,'auto',-1,0),(3286,1165,'TAS_AUTO240',13,'DEF','2021-03-10',240,'auto',-1,0),(3287,1166,'TAS_AUTO',13,'DEF','2021-03-10',80,'auto',-1,0),(3288,1167,'TAS_AUTO',13,'DEF','2021-03-10',80,'auto',-1,0),(3289,1167,'TAS_AUTO',13,'DEF','2021-03-10',80,'auto',-1,0),(3290,1167,'TAS_AUTO',13,'DEF','2021-03-10',80,'auto',-1,0),(3291,1167,'TAS_AUTO',13,'DEF','2021-03-10',80,'auto',-1,0),(3292,1168,'TAS_AUTO240',13,'DEF','2021-03-10',240,'auto',-1,0),(3293,1168,'TAS_AUTO',13,'DEF','2021-03-10',80,'auto',-1,0),(3294,1169,'TAS_AUTO',13,'DEF','2021-03-10',80,'auto',-1,0),(3295,1170,'TAS_AUTO240',13,'DEF','2021-03-10',240,'auto',-1,0),(3296,1171,'TAS_AUTO',13,'DEF','2021-03-10',80,'auto',-1,0),(3297,1172,'TAS_AUTO',13,'DEF','2021-03-10',80,'auto',-1,0),(3298,1173,'TAS_AUTO',13,'DEF','2021-03-10',80,'auto',-1,0),(3299,1173,'TAS_AUTO40',13,'DEF','2021-03-10',40,'auto',-1,0),(3302,1175,'TAS_AUTO',13,'DEF','2021-03-10',80,'auto',-1,0),(3303,1176,'TAS_AUTO',13,'DEF','2021-03-10',80,'auto',-1,0),(3304,1176,'TSL22',13,'DEF','2021-03-10',40,'auto',-1,0),(3305,1177,'TAS_AUTO',13,'DEF','2021-03-10',80,'auto',-1,0),(3306,1177,'TAS_AUTO',13,'DEF','2021-03-10',80,'auto',-1,0),(3307,1178,'TAS_AUTO',13,'DEF','2021-03-11',80,'auto',-1,0),(3308,1178,'TAS_AUTO',13,'DEF','2021-03-11',80,'auto',-1,0),(3309,1179,'TAS_AUTO',13,'DEF','2021-03-11',80,'auto',-1,0),(3310,1179,'TAS_AUTO40',13,'DEF','2021-03-11',40,'auto',-1,0),(3311,1179,'TAS_AUTO40',13,'DEF','2021-03-11',40,'auto',-1,0),(3312,1179,'TAS_AUTO40',13,'DEF','2021-03-11',40,'auto',-1,0),(3313,1179,'TAS_AUTO40',13,'DEF','2021-03-11',40,'auto',-1,0),(3314,1180,'TSR01',13,'DEF','2021-03-11',19,'auto',-1,0),(3315,1181,'TAS_AUTO40',13,'DEF','2021-03-11',40,'auto',-1,0),(3316,1181,'TAS_AUTO40',13,'DEF','2021-03-11',40,'auto',-1,0),(3317,1182,'TAS_AUTO',13,'DEF','2021-03-11',80,'auto',-1,0),(3318,1182,'TAS_AUTO',13,'DEF','2021-03-11',80,'auto',-1,0),(3319,1182,'TAS_AUTO',13,'DEF','2021-03-11',80,'auto',-1,0),(3320,1182,'TAS_AUTO',13,'DEF','2021-03-11',80,'auto',-1,0),(3321,1182,'TAS_AUTO',13,'DEF','2021-03-11',80,'auto',-1,0),(3322,1183,'TAS_AUTO',13,'DEF','2021-03-11',80,'auto',-1,0),(3323,1183,'TAS_AUTO',13,'DEF','2021-03-11',80,'auto',-1,0),(3324,1184,'TAS_AUTO',13,'DEF','2021-03-11',80,'auto',-1,0),(3325,1184,'TAS_AUTO',13,'DEF','2021-03-11',80,'auto',-1,0),(3326,1184,'TAS_AUTO',13,'DEF','2021-03-11',80,'auto',-1,0),(3327,1185,'TAS_AUTO40',13,'DEF','2021-03-11',40,'auto',-1,0),(3328,1186,'TAS_AUTO',13,'DEF','2021-03-11',80,'auto',-1,0),(3329,1187,'TAS_AUTO',13,'DEF','2021-03-11',80,'auto',-1,0),(3330,1188,'TAS_AUTO',13,'DEF','2021-03-11',80,'auto',-1,0),(3331,1188,'TAS_AUTO',13,'DEF','2021-03-11',80,'auto',-1,0),(3332,1188,'TAS_AUTO40',13,'DEF','2021-03-11',40,'auto',-1,0),(3333,1188,'TAS_AUTO',13,'DEF','2021-03-11',80,'auto',-1,0),(3334,1189,'TAS_AUTO40',13,'DEF','2021-03-11',40,'auto',-1,0),(3335,1189,'TAS_AUTO40',13,'DEF','2021-03-11',40,'auto',-1,0),(3336,1189,'TAS_AUTO',13,'DEF','2021-03-11',80,'auto',-1,0),(3337,1189,'TAS_AUTO',13,'DEF','2021-03-11',80,'auto',-1,0),(3338,1189,'TAS_AUTO',13,'DEF','2021-03-11',80,'auto',-1,0),(3339,1190,'TAS_AUTO',13,'DEF','2021-03-13',80,'auto',-1,0),(3340,1191,'TAS_AUTO240',13,'DEF','2021-03-13',240,'auto',-1,0),(3341,1192,'TAS_AUTO',13,'DEF','2021-03-13',80,'auto',-1,0),(3342,1192,'TAS_AUTO',13,'DEF','2021-03-13',80,'auto',-1,0),(3343,1193,'TAS_AUTO',13,'DEF','2021-03-13',80,'auto',-1,0),(3344,1194,'TAS_AUTO',13,'DEF','2021-03-13',80,'auto',-1,0),(3345,1195,'TAS_AUTO',13,'DEF','2021-03-13',80,'auto',-1,0),(3346,1195,'TAS_AUTO',13,'DEF','2021-03-13',80,'auto',-1,0),(3347,1196,'TAS_AUTO',13,'DEF','2021-03-13',80,'auto',-1,0),(3348,1196,'TAS_AUTO',13,'DEF','2021-03-13',80,'auto',-1,0),(3349,1196,'TAS_AUTO',13,'DEF','2021-03-13',80,'auto',-1,0),(3350,1196,'TAS_AUTO40',13,'DEF','2021-03-13',40,'auto',-1,0),(3351,1197,'TAS_AUTO',13,'DEF','2021-03-13',80,'auto',-1,0),(3352,1198,'TAS_AUTO240',13,'DEF','2021-03-13',240,'auto',-1,0),(3353,1198,'TAS_AUTO240',13,'DEF','2021-03-13',240,'auto',-1,0),(3354,1199,'TAS_AUTO',13,'DEF','2021-03-13',80,'auto',-1,0),(3355,1200,'TAS_AUTO',13,'DEF','2021-03-13',80,'auto',-1,0),(3356,1201,'TAS_AUTO',13,'DEF','2021-03-13',80,'auto',-1,0),(3357,1201,'TAS_AUTO',13,'DEF','2021-03-13',80,'auto',-1,0),(3358,1201,'TAS_AUTO',13,'DEF','2021-03-13',80,'auto',-1,0),(3359,1202,'TAS_AUTO',13,'DEF','2021-03-14',80,'auto',-1,0),(3360,1202,'TAS_AUTO',13,'DEF','2021-03-14',80,'auto',-1,0),(3361,1202,'TAS_AUTO',13,'DEF','2021-03-14',80,'auto',-1,0),(3362,1203,'TAS_AUTO240',13,'DEF','2021-03-14',240,'auto',-1,0),(3363,1203,'TAS_AUTO240',13,'DEF','2021-03-14',240,'auto',-1,0),(3364,1203,'TAS_AUTO240',13,'DEF','2021-03-14',240,'auto',-1,0),(3365,1203,'TAS_AUTO240',13,'DEF','2021-03-14',240,'auto',-1,0),(3366,1203,'TAS_AUTO240',13,'DEF','2021-03-14',240,'auto',-1,0),(3367,1204,'TAS_AUTO',13,'DEF','2021-03-14',80,'auto',-1,0),(3368,1205,'TAS_AUTO',13,'DEF','2021-03-14',80,'auto',-1,0),(3371,1207,'TAS_AUTO240',13,'DEF','2021-03-14',240,'auto',-1,0),(3372,1208,'TAS_AUTO40',13,'DEF','2021-03-14',40,'auto',-1,0),(3373,1209,'TAS_AUTO240',13,'DEF','2021-03-14',240,'auto',-1,0),(3374,1209,'TAS_AUTO240',13,'DEF','2021-03-14',240,'auto',-1,0),(3375,1209,'TAS_AUTO240',13,'DEF','2021-03-14',240,'auto',-1,0),(3376,1210,'TAS_AUTO',13,'DEF','2021-03-14',80,'auto',-1,0),(3377,1210,'TAS_AUTO',13,'DEF','2021-03-14',80,'auto',-1,0),(3378,1211,'TAS_AUTO',13,'DEF','2021-03-14',80,'auto',-1,0),(3379,1211,'TAS_AUTO240',13,'DEF','2021-03-14',240,'auto',-1,0),(3380,1211,'TAS_AUTO',13,'DEF','2021-03-14',80,'auto',-1,0),(3381,1211,'TAS_AUTO',13,'DEF','2021-03-14',80,'auto',-1,0),(3384,1213,'TSR01',13,'DEF','2021-03-14',19,'auto',-1,0),(3385,1214,'TAS_AUTO',13,'DEF','2021-03-14',80,'auto',-1,0),(3386,1215,'TAS_AUTO',13,'DEF','2021-03-14',80,'auto',-1,0),(3387,1215,'TAS_AUTO240',13,'DEF','2021-03-14',240,'auto',-1,0),(3388,1215,'TAS_AUTO240',13,'DEF','2021-03-14',240,'auto',-1,0),(3389,1216,'TAS_AUTO',13,'DEF','2021-03-14',80,'auto',-1,0),(3390,1217,'TAS_AUTO',13,'DEF','2021-03-14',80,'auto',-1,0),(3391,1218,'TAS_AUTO',13,'DEF','2021-03-14',80,'auto',-1,0),(3392,1219,'TSR01',13,'DEF','2021-03-14',19,'auto',-1,0),(3393,1220,'TAS_AUTO',13,'DEF','2021-03-14',80,'auto',-1,0),(3394,1221,'TAS_AUTO',13,'DEF','2021-03-14',80,'auto',-1,0),(3395,1222,'TAS_AUTO',13,'DEF','2021-03-14',80,'auto',-1,0),(3396,1222,'TAS_AUTO',13,'DEF','2021-03-14',80,'auto',-1,0),(3397,1222,'TAS_AUTO',13,'DEF','2021-03-14',80,'auto',-1,0),(3398,1222,'TAS_AUTO',13,'DEF','2021-03-14',80,'auto',-1,0),(3399,1222,'TAS_AUTO',13,'DEF','2021-03-14',80,'auto',-1,0),(3400,1223,'TAS_AUTO',13,'DEF','2021-03-14',80,'auto',-1,0),(3401,1223,'TAS_AUTO',13,'DEF','2021-03-14',80,'auto',-1,0),(3402,1223,'TAS_AUTO',13,'DEF','2021-03-14',80,'auto',-1,0),(3403,1223,'TAS_AUTO',13,'DEF','2021-03-14',80,'auto',-1,0),(3404,1223,'TAS_AUTO',13,'DEF','2021-03-14',80,'auto',-1,0),(3405,1223,'TAS_AUTO',13,'DEF','2021-03-14',80,'auto',-1,0),(3406,1223,'TAS_AUTO',13,'DEF','2021-03-14',80,'auto',-1,0),(3407,1223,'TAS_AUTO',13,'DEF','2021-03-14',80,'auto',-1,0),(3408,1223,'TSL11',13,'DEF','2021-03-14',80,'auto',-1,0),(3409,1224,'TAS_AUTO',13,'DEF','2021-03-14',80,'auto',-1,0),(3410,1224,'TS2401',13,'DEF','2021-03-14',240,'auto',-1,0),(3411,1225,'TAS_AUTO',13,'DEF','2021-03-15',80,'auto',-1,0),(3412,1226,'TAS_AUTO',13,'DEF','2021-03-15',80,'auto',-1,0),(3414,1228,'TAS_AUTO240',13,'DEF','2021-03-15',240,'auto',-1,0),(3415,1229,'TAS_AUTO',13,'DEF','2021-03-15',80,'auto',-1,0),(3416,1229,'TSR20',13,'DEF','2021-03-15',19,'auto',-1,0),(3417,1230,'TAS_AUTO40',13,'DEF','2021-03-15',40,'auto',-1,0),(3418,1230,'TAS_AUTO40',13,'DEF','2021-03-15',40,'auto',-1,0),(3419,1230,'TAS_AUTO',13,'DEF','2021-03-15',80,'auto',-1,0),(3420,1231,'TAS_AUTO',13,'DEF','2021-03-15',80,'auto',-1,0),(3421,1231,'TAS_AUTO',13,'DEF','2021-03-15',80,'auto',-1,0),(3422,1231,'TAS_AUTO',13,'DEF','2021-03-15',80,'auto',-1,0),(3424,1233,'TAS_AUTO',13,'DEF','2021-03-15',80,'auto',-1,0),(3425,1234,'TAS_AUTO',13,'DEF','2021-03-15',80,'auto',-1,0),(3426,1235,'TAS_AUTO',13,'DEF','2021-03-15',80,'auto',-1,0),(3427,1235,'TAS_AUTO',13,'DEF','2021-03-15',80,'auto',-1,0),(3428,1235,'TAS_AUTO',13,'DEF','2021-03-15',80,'auto',-1,0),(3429,1236,'TAS_AUTO240',13,'DEF','2021-03-15',240,'auto',-1,0),(3430,1236,'TAS_AUTO',13,'DEF','2021-03-15',80,'auto',-1,0),(3431,1236,'TAS_AUTO',13,'DEF','2021-03-15',80,'auto',-1,0),(3432,1236,'TSL43',13,'DEF','2021-03-15',80,'auto',-1,0),(3433,1237,'TAS_AUTO',13,'DEF','2021-03-15',80,'auto',-1,0),(3434,1237,'TAS_AUTO',13,'DEF','2021-03-15',80,'auto',-1,0),(3435,1238,'TAS_AUTO',13,'DEF','2021-03-15',80,'auto',-1,0),(3436,1239,'TAS_AUTO40',13,'DEF','2021-03-15',40,'auto',-1,0),(3437,1240,'TAS_AUTO',13,'DEF','2021-03-15',80,'auto',-1,0),(3438,1240,'TAS_AUTO',13,'DEF','2021-03-15',80,'auto',-1,0),(3439,1241,'TAS_AUTO',13,'DEF','2021-03-15',80,'auto',-1,0),(3442,1243,'TAS_AUTO40',13,'DEF','2021-03-15',40,'auto',-1,0),(3443,1244,'TAS_AUTO240',13,'DEF','2021-03-15',240,'auto',-1,0),(3444,1244,'TAS_AUTO240',13,'DEF','2021-03-15',240,'auto',-1,0),(3445,1245,'TAS_AUTO40',13,'DEF','2021-03-15',40,'auto',-1,0),(3446,1246,'TAS_AUTO',13,'DEF','2021-03-15',80,'auto',-1,0),(3447,1246,'TAS_AUTO40',13,'DEF','2021-03-15',40,'auto',-1,0),(3448,1246,'TAS_AUTO',13,'DEF','2021-03-15',80,'auto',-1,0),(3449,1246,'TAS_AUTO',13,'DEF','2021-03-15',80,'auto',-1,0),(3450,1246,'TAS_AUTO',13,'DEF','2021-03-15',80,'auto',-1,0),(3451,1246,'TAS_AUTO',13,'DEF','2021-03-15',80,'auto',-1,0),(3452,1246,'TAS_AUTO',13,'DEF','2021-03-15',80,'auto',-1,0),(3453,1246,'TAS_AUTO',13,'DEF','2021-03-15',80,'auto',-1,0),(3454,1246,'TAS_AUTO',13,'DEF','2021-03-15',80,'auto',-1,0),(3455,1246,'TAS_AUTO',13,'DEF','2021-03-15',80,'auto',-1,0),(3456,1246,'TAS_AUTO',13,'DEF','2021-03-15',80,'auto',-1,0),(3457,1246,'TAS_AUTO',13,'DEF','2021-03-15',80,'auto',-1,0),(3458,1246,'TAS_AUTO',13,'DEF','2021-03-15',80,'auto',-1,0),(3459,1246,'TAS_AUTO240',13,'DEF','2021-03-15',240,'auto',-1,0),(3460,1246,'TAS_AUTO240',13,'DEF','2021-03-15',240,'auto',-1,0),(3461,1247,'TSL42',13,'DEF','2021-03-15',80,'auto',-1,0),(3462,1247,'TSL42',13,'DEF','2021-03-15',80,'auto',-1,0),(3463,1248,'TAS_AUTO',13,'DEF','2021-03-15',80,'auto',-1,0),(3464,1249,'TSF03',13,'DEF','2021-03-15',40,'auto',-1,0),(3465,1250,'TAS_AUTO',13,'DEF','2021-03-15',80,'auto',-1,0),(3466,1250,'TAS_AUTO',13,'DEF','2021-03-15',80,'auto',-1,0),(3467,1251,'TAS_AUTO',13,'DEF','2021-03-15',80,'auto',-1,0),(3468,1252,'TAS_AUTO',13,'DEF','2021-03-15',80,'auto',-1,0),(3469,1253,'TAS_AUTO',13,'DEF','2021-03-15',80,'auto',-1,0),(3470,1254,'TAS_AUTO',13,'DEF','2021-03-15',80,'auto',-1,0),(3471,1254,'TAS_AUTO40',13,'DEF','2021-03-15',40,'auto',-1,0),(3472,1255,'TAS_AUTO',13,'DEF','2021-03-15',80,'auto',-1,0),(3473,1255,'TAS_AUTO',13,'DEF','2021-03-15',80,'auto',-1,0),(3474,1255,'TAS_AUTO',13,'DEF','2021-03-15',80,'auto',-1,0),(3475,1255,'TAS_AUTO',13,'DEF','2021-03-15',80,'auto',-1,0),(3476,1256,'TAS_AUTO',13,'DEF','2021-03-15',80,'auto',-1,0),(3477,1256,'TAS_AUTO',13,'DEF','2021-03-15',80,'auto',-1,0),(3478,1256,'TAS_AUTO',13,'DEF','2021-03-15',80,'auto',-1,0),(3479,1256,'TAS_AUTO',13,'DEF','2021-03-15',80,'auto',-1,0),(3480,1256,'TAS_AUTO',13,'DEF','2021-03-15',80,'auto',-1,0),(3481,1256,'TAS_AUTO',13,'DEF','2021-03-15',80,'auto',-1,0),(3482,1257,'TSL104',13,'DEF','2021-03-15',80,'auto',-1,0),(3483,1257,'TSL104',13,'DEF','2021-03-15',80,'auto',-1,0),(3484,1258,'TAS_AUTO',13,'DEF','2021-03-15',80,'auto',-1,0),(3485,1258,'TAS_AUTO',13,'DEF','2021-03-15',80,'auto',-1,0),(3486,1258,'TAS_AUTO',13,'DEF','2021-03-15',80,'auto',-1,0),(3487,1258,'TAS_AUTO',13,'DEF','2021-03-15',80,'auto',-1,0),(3488,1258,'TAS_AUTO',13,'DEF','2021-03-15',80,'auto',-1,0),(3489,1259,'TAS_AUTO40',13,'DEF','2021-03-15',40,'auto',-1,0),(3490,1260,'TAS_AUTO',13,'DEF','2021-03-15',80,'auto',-1,0),(3491,1260,'TAS_AUTO',13,'DEF','2021-03-15',80,'auto',-1,0),(3492,1261,'TAS_AUTO',13,'DEF','2021-03-15',80,'auto',-1,0),(3493,1262,'TAS_AUTO240',13,'DEF','2021-03-16',240,'auto',-1,0),(3494,1263,'TAS_AUTO',13,'DEF','2021-03-16',80,'auto',-1,0),(3495,1264,'TAS_AUTO',13,'DEF','2021-03-16',80,'auto',-1,0),(3496,1265,'TAS_AUTO',13,'DEF','2021-03-16',80,'auto',-1,0),(3497,1266,'TAS_AUTO240',13,'DEF','2021-03-16',240,'auto',-1,0),(3498,1266,'TAS_AUTO240',13,'DEF','2021-03-16',240,'auto',-1,0),(3500,1268,'TAS_AUTO40',13,'DEF','2021-03-16',40,'auto',-1,0),(3501,1269,'TAS_AUTO',13,'DEF','2021-03-16',80,'auto',-1,0),(3502,1270,'TAS_AUTO',13,'DEF','2021-03-16',80,'auto',-1,0),(3504,1272,'TSL92',13,'DEF','2021-03-16',80,'auto',-1,0),(3505,1273,'TAS_AUTO',13,'DEF','2021-03-16',80,'auto',-1,0),(3506,1273,'TAS_AUTO',13,'DEF','2021-03-16',80,'auto',-1,0),(3507,1273,'TAS_AUTO',13,'DEF','2021-03-16',80,'auto',-1,0),(3508,1273,'TAS_AUTO',13,'DEF','2021-03-16',80,'auto',-1,0),(3509,1273,'TAS_AUTO240',13,'DEF','2021-03-16',240,'auto',-1,0),(3510,1273,'TAS_AUTO240',13,'DEF','2021-03-16',240,'auto',-1,0),(3511,1273,'TAS_AUTO19',13,'DEF','2021-03-16',19,'auto',-1,0),(3512,1273,'TAS_AUTO240',13,'DEF','2021-03-16',240,'auto',-1,0),(3513,1273,'TSR01',13,'DEF','2021-03-16',19,'auto',-1,0),(3514,1273,'TSR01',13,'DEF','2021-03-16',19,'auto',-1,0),(3515,1273,'TSR01',13,'DEF','2021-03-16',19,'auto',-1,0),(3516,1273,'TSR01',13,'DEF','2021-03-16',19,'auto',-1,0),(3517,1274,'TAS_AUTO40',13,'DEF','2021-03-16',40,'auto',-1,0),(3518,1275,'TSR01',13,'DEF','2021-03-16',19,'auto',-1,0),(3519,1276,'TAS_AUTO',13,'DEF','2021-03-16',80,'auto',-1,0),(3520,1277,'TAS_AUTO',13,'DEF','2021-03-16',80,'auto',-1,0),(3521,1278,'TAS_AUTO',13,'DEF','2021-03-16',80,'auto',-1,0),(3522,1279,'TAS_AUTO240',13,'DEF','2021-03-16',240,'auto',-1,0),(3523,1280,'TSR01',13,'DEF','2021-03-16',19,'auto',-1,0),(3524,1281,'TAS_AUTO',13,'DEF','2021-03-16',80,'auto',-1,0),(3525,1282,'TAS_AUTO40',13,'DEF','2021-03-16',40,'auto',-1,0),(3526,1282,'TAS_AUTO240',13,'DEF','2021-03-16',240,'auto',-1,0),(3527,1283,'TAS_AUTO',13,'DEF','2021-03-16',80,'auto',-1,0),(3528,1284,'TAS_AUTO',13,'DEF','2021-03-16',80,'auto',-1,0),(3529,1285,'TAS_AUTO',13,'DEF','2021-03-16',80,'auto',-1,0),(3530,1285,'TAS_AUTO',13,'DEF','2021-03-16',80,'auto',-1,0),(3531,1285,'TAS_AUTO40',13,'DEF','2021-03-16',40,'auto',-1,0),(3532,1285,'TAS_AUTO',13,'DEF','2021-03-16',80,'auto',-1,0),(3533,1285,'TAS_AUTO',13,'DEF','2021-03-16',80,'auto',-1,0),(3534,1285,'TAS_AUTO',13,'DEF','2021-03-16',80,'auto',-1,0),(3535,1285,'TAS_AUTO',13,'DEF','2021-03-16',80,'auto',-1,0),(3536,1285,'TAS_AUTO',13,'DEF','2021-03-16',80,'auto',-1,0),(3537,1285,'TAS_AUTO',13,'DEF','2021-03-16',80,'auto',-1,0),(3538,1286,'TAS_AUTO',13,'DEF','2021-03-16',80,'auto',-1,0),(3539,1286,'TAS_AUTO',13,'DEF','2021-03-16',80,'auto',-1,0),(3540,1287,'TAS_AUTO',13,'DEF','2021-03-16',80,'auto',-1,0),(3541,1287,'TAS_AUTO',13,'DEF','2021-03-16',80,'auto',-1,0),(3542,1287,'TAS_AUTO',13,'DEF','2021-03-16',80,'auto',-1,0),(3543,1288,'TAS_AUTO240',13,'DEF','2021-03-17',240,'auto',-1,0),(3544,1288,'TAS_AUTO',13,'DEF','2021-03-17',80,'auto',-1,0),(3545,1289,'TAS_AUTO40',13,'DEF','2021-03-17',40,'auto',-1,0),(3546,1289,'TAS_AUTO40',13,'DEF','2021-03-17',40,'auto',-1,0),(3547,1290,'TAS_AUTO',13,'DEF','2021-03-17',80,'auto',-1,0),(3548,1291,'TAS_AUTO',13,'DEF','2021-03-17',80,'auto',-1,0),(3549,1292,'TAS_AUTO',13,'DEF','2021-03-17',80,'auto',-1,0),(3550,1293,'TAS_AUTO',13,'DEF','2021-03-17',80,'auto',-1,0),(3551,1294,'TAS_AUTO40',13,'DEF','2021-03-17',40,'auto',-1,0),(3552,1294,'TAS_AUTO40',13,'DEF','2021-03-17',40,'auto',-1,0),(3553,1294,'TAS_AUTO40',13,'DEF','2021-03-17',40,'auto',-1,0),(3554,1294,'TAS_AUTO40',13,'DEF','2021-03-17',40,'auto',-1,0),(3555,1294,'TAS_AUTO40',13,'DEF','2021-03-17',40,'auto',-1,0),(3556,1294,'TAS_AUTO40',13,'DEF','2021-03-17',40,'auto',-1,0),(3557,1294,'TAS_AUTO40',13,'DEF','2021-03-17',40,'auto',-1,0),(3558,1294,'TAS_AUTO40',13,'DEF','2021-03-17',40,'auto',-1,0),(3559,1294,'TAS_AUTO40',13,'DEF','2021-03-17',40,'auto',-1,0),(3560,1294,'TAS_AUTO40',13,'DEF','2021-03-17',40,'auto',-1,0),(3561,1294,'TAS_AUTO40',13,'DEF','2021-03-17',40,'auto',-1,0),(3562,1295,'TAS_AUTO',13,'DEF','2021-03-17',80,'auto',-1,0),(3563,1296,'TSL92',13,'DEF','2021-03-17',80,'auto',-1,0),(3564,1297,'TAS_AUTO19',13,'DEF','2021-03-17',19,'auto',-1,0),(3565,1297,'TAS_AUTO',13,'DEF','2021-03-17',80,'auto',-1,0),(3566,1298,'TAS_AUTO',13,'DEF','2021-03-17',80,'auto',-1,0),(3567,1299,'TAS_AUTO',13,'DEF','2021-03-17',80,'auto',-1,0),(3568,1300,'TAS_AUTO',13,'DEF','2021-03-17',80,'auto',-1,0),(3569,1301,'TAS_AUTO',13,'DEF','2021-03-17',80,'auto',-1,0),(3570,1302,'TAS_AUTO240',13,'DEF','2021-03-17',240,'auto',-1,0),(3571,1302,'TAS_AUTO240',13,'DEF','2021-03-17',240,'auto',-1,0),(3572,1303,'TAS_AUTO',13,'DEF','2021-03-17',80,'auto',-1,0),(3573,1303,'TAS_AUTO',13,'DEF','2021-03-17',80,'auto',-1,0),(3574,1303,'TAS_AUTO',13,'DEF','2021-03-17',80,'auto',-1,0),(3575,1304,'TAS_AUTO240',13,'DEF','2021-03-17',240,'auto',-1,0),(3576,1305,'TAS_AUTO',13,'DEF','2021-03-17',80,'auto',-1,0),(3577,1305,'TAS_AUTO',13,'DEF','2021-03-17',80,'auto',-1,0),(3578,1305,'TAS_AUTO',13,'DEF','2021-03-17',80,'auto',-1,0),(3579,1305,'TAS_AUTO',13,'DEF','2021-03-17',80,'auto',-1,0),(3580,1306,'TAS_AUTO',13,'DEF','2021-03-17',80,'auto',-1,0),(3581,1306,'TAS_AUTO',13,'DEF','2021-03-17',80,'auto',-1,0),(3582,1306,'TAS_AUTO',13,'DEF','2021-03-17',80,'auto',-1,0),(3583,1306,'TAS_AUTO',13,'DEF','2021-03-17',80,'auto',-1,0),(3584,1306,'TAS_AUTO240',13,'DEF','2021-03-17',240,'auto',-1,0),(3585,1306,'TAS_AUTO240',13,'DEF','2021-03-17',240,'auto',-1,0),(3586,1306,'TAS_AUTO',13,'DEF','2021-03-17',80,'auto',-1,0),(3587,1307,'TSR01',13,'DEF','2021-03-17',19,'auto',-1,0),(3588,1307,'TSR01',13,'DEF','2021-03-17',19,'auto',-1,0),(3589,1308,'TAS_AUTO',13,'DEF','2021-03-17',80,'auto',-1,0),(3590,1309,'TAS_AUTO',13,'DEF','2021-03-17',80,'auto',-1,0),(3591,1309,'TAS_AUTO',13,'DEF','2021-03-17',80,'auto',-1,0),(3592,1309,'TAS_AUTO',13,'DEF','2021-03-17',80,'auto',-1,0),(3593,1309,'TAS_AUTO',13,'DEF','2021-03-17',80,'auto',-1,0),(3594,1309,'TSL56',13,'DEF','2021-03-17',80,'auto',-1,0),(3595,1310,'TAS_AUTO',13,'DEF','2021-03-17',80,'auto',-1,0),(3596,1311,'TAS_AUTO240',13,'DEF','2021-03-17',240,'auto',-1,0),(3597,1312,'TAS_AUTO',13,'DEF','2021-03-17',80,'auto',-1,0),(3598,1313,'TAS_AUTO240',13,'DEF','2021-03-17',240,'auto',-1,0),(3599,1313,'TAS_AUTO240',13,'DEF','2021-03-17',240,'auto',-1,0),(3600,1314,'TAS_AUTO',13,'DEF','2021-03-17',80,'auto',-1,0),(3601,1314,'TAS_AUTO',13,'DEF','2021-03-17',80,'auto',-1,0),(3602,1315,'TAS_AUTO',13,'DEF','2021-03-17',80,'auto',-1,0),(3603,1316,'TAS_AUTO',13,'DEF','2021-03-17',80,'auto',-1,0),(3604,1316,'TAS_AUTO',13,'DEF','2021-03-17',80,'auto',-1,0),(3605,1317,'TAS_AUTO',13,'DEF','2021-03-17',80,'auto',-1,0),(3606,1317,'TAS_AUTO',13,'DEF','2021-03-17',80,'auto',-1,0),(3607,1318,'TAS_AUTO',13,'DEF','2021-03-18',80,'auto',-1,0),(3608,1319,'TAS_AUTO',13,'DEF','2021-03-18',80,'auto',-1,0),(3609,1320,'TAS_AUTO40',13,'DEF','2021-03-18',40,'auto',-1,0),(3610,1320,'TAS_AUTO40',13,'DEF','2021-03-18',40,'auto',-1,0),(3611,1321,'TAS_AUTO240',13,'DEF','2021-03-18',240,'auto',-1,0),(3612,1322,'TAS_AUTO',13,'DEF','2021-03-18',80,'auto',-1,0),(3613,1323,'TAS_AUTO',13,'DEF','2021-03-18',80,'auto',-1,0),(3614,1323,'TAS_AUTO',13,'DEF','2021-03-18',80,'auto',-1,0),(3616,1325,'TAS_AUTO',13,'DEF','2021-03-18',80,'auto',-1,0),(3617,1326,'TAS_AUTO240',13,'DEF','2021-03-18',240,'auto',-1,0),(3618,1327,'TAS_AUTO240',13,'DEF','2021-03-18',240,'auto',-1,0),(3619,1328,'TAS_AUTO',13,'DEF','2021-03-18',80,'auto',-1,0),(3620,1328,'TAS_AUTO',13,'DEF','2021-03-18',80,'auto',-1,0),(3621,1329,'TAS_AUTO',13,'DEF','2021-03-18',80,'auto',-1,0),(3622,1329,'TAS_AUTO',13,'DEF','2021-03-18',80,'auto',-1,0),(3623,1330,'TAS_AUTO',13,'DEF','2021-03-18',80,'auto',-1,0),(3624,1330,'TAS_AUTO',13,'DEF','2021-03-18',80,'auto',-1,0),(3625,1331,'TAS_AUTO',13,'DEF','2021-03-18',80,'auto',-1,0),(3626,1332,'TAS_AUTO',13,'DEF','2021-03-18',80,'auto',-1,0),(3627,1333,'TAS_AUTO',13,'DEF','2021-03-18',80,'auto',-1,0),(3628,1333,'TSF07',13,'DEF','2021-03-18',19,'auto',-1,0),(3629,1334,'TAS_AUTO240',13,'DEF','2021-03-18',240,'auto',-1,0),(3630,1335,'TAS_AUTO',13,'DEF','2021-03-18',80,'auto',-1,0),(3631,1336,'TAS_AUTO240',13,'DEF','2021-03-18',240,'auto',-1,0),(3632,1336,'TAS_AUTO',13,'DEF','2021-03-18',80,'auto',-1,0),(3633,1337,'TAS_AUTO',13,'DEF','2021-03-18',80,'auto',-1,0),(3634,1337,'TAS_AUTO',13,'DEF','2021-03-18',80,'auto',-1,0),(3635,1338,'TAS_AUTO240',13,'DEF','2021-03-18',240,'auto',-1,0),(3636,1339,'TAS_AUTO',13,'DEF','2021-03-18',80,'auto',-1,0),(3637,1339,'TAS_AUTO',13,'DEF','2021-03-18',80,'auto',-1,0),(3638,1340,'TAS_AUTO',13,'DEF','2021-03-18',80,'auto',-1,0),(3639,1341,'TAS_AUTO',13,'DEF','2021-03-18',80,'auto',-1,0),(3640,1342,'TAS_AUTO',13,'DEF','2021-03-18',80,'auto',-1,0),(3645,1344,'TAS_AUTO',13,'DEF','2021-03-18',80,'auto',-1,0),(3646,1344,'TAS_AUTO',13,'DEF','2021-03-18',80,'auto',-1,0),(3647,1344,'TAS_AUTO',13,'DEF','2021-03-18',80,'auto',-1,0),(3648,1345,'TSL42',13,'DEF','2021-03-18',80,'auto',-1,0),(3649,1346,'TAS_AUTO',13,'DEF','2021-03-18',80,'auto',-1,0),(3650,1347,'TAS_AUTO',13,'DEF','2021-03-18',80,'auto',-1,0),(3651,1348,'TAS_AUTO',13,'DEF','2021-03-18',80,'auto',-1,0),(3652,1348,'TAS_AUTO',13,'DEF','2021-03-18',80,'auto',-1,0),(3653,1349,'TSR01',13,'DEF','2021-03-18',19,'auto',-1,0),(3654,1350,'TSR01',13,'DEF','2021-03-18',19,'auto',-1,0),(3656,1352,'TAS_AUTO',13,'DEF','2021-03-18',80,'auto',-1,0),(3657,1352,'TAS_AUTO',13,'DEF','2021-03-18',80,'auto',-1,0),(3658,1353,'TAS_AUTO',13,'DEF','2021-03-18',80,'auto',-1,0),(3659,1354,'TAS_AUTO240',13,'DEF','2021-03-18',240,'auto',-1,0),(3660,1355,'TAS_AUTO',13,'DEF','2021-03-18',80,'auto',-1,0),(3661,1355,'TAS_AUTO',13,'DEF','2021-03-18',80,'auto',-1,0),(3662,1355,'TSL104',13,'DEF','2021-03-18',80,'auto',-1,0),(3663,1355,'TSL104',13,'DEF','2021-03-18',80,'auto',-1,0),(3664,1355,'TSL104',13,'DEF','2021-03-18',80,'auto',-1,0),(3665,1356,'TAS_AUTO240',13,'DEF','2021-03-18',240,'auto',-1,0),(3666,1356,'TAS_AUTO240',13,'DEF','2021-03-18',240,'auto',-1,0),(3667,1356,'TAS_AUTO',13,'DEF','2021-03-18',80,'auto',-1,0),(3668,1356,'TAS_AUTO',13,'DEF','2021-03-18',80,'auto',-1,0),(3669,1357,'TAS_AUTO',13,'DEF','2021-03-18',80,'auto',-1,0),(3670,1358,'TSL110',13,'DEF','2021-03-18',80,'auto',-1,0),(3671,1359,'TAS_AUTO',13,'DEF','2021-03-18',80,'auto',-1,0),(3672,1360,'TAS_AUTO',13,'DEF','2021-03-20',80,'auto',-1,0),(3673,1361,'TAS_AUTO',13,'DEF','2021-03-20',80,'auto',-1,0),(3674,1362,'TAS_AUTO',13,'DEF','2021-03-20',80,'auto',-1,0),(3675,1362,'TAS_AUTO',13,'DEF','2021-03-20',80,'auto',-1,0),(3676,1363,'TAS_AUTO240',13,'DEF','2021-03-20',240,'auto',-1,0),(3677,1364,'TAS_AUTO',13,'DEF','2021-03-20',80,'auto',-1,0),(3678,1365,'TAS_AUTO',13,'DEF','2021-03-20',80,'auto',-1,0),(3679,1366,'TAS_AUTO240',13,'DEF','2021-03-20',240,'auto',-1,0),(3680,1366,'TAS_AUTO240',13,'DEF','2021-03-20',240,'auto',-1,0),(3681,1367,'TAS_AUTO',13,'DEF','2021-03-20',80,'auto',-1,0),(3682,1367,'TSL104',13,'DEF','2021-03-20',80,'auto',-1,0),(3683,1367,'TSL104',13,'DEF','2021-03-20',80,'auto',-1,0),(3684,1368,'TAS_AUTO',13,'DEF','2021-03-20',80,'auto',-1,0),(3685,1368,'TAS_AUTO',13,'DEF','2021-03-20',80,'auto',-1,0),(3686,1368,'TAS_AUTO40',13,'DEF','2021-03-20',40,'auto',-1,0),(3687,1369,'TAS_AUTO',13,'DEF','2021-03-20',80,'auto',-1,0),(3688,1370,'TAS_AUTO240',13,'DEF','2021-03-20',240,'auto',-1,0),(3689,1370,'TAS_AUTO',13,'DEF','2021-03-20',80,'auto',-1,0),(3690,1371,'TAS_AUTO',13,'DEF','2021-03-20',80,'auto',-1,0),(3691,1371,'TSL22',13,'DEF','2021-03-20',40,'auto',-1,0),(3692,1372,'TAS_AUTO',13,'DEF','2021-03-20',80,'auto',-1,0),(3693,1373,'TAS_AUTO240',13,'DEF','2021-03-20',240,'auto',-1,0),(3694,1373,'TAS_AUTO240',13,'DEF','2021-03-20',240,'auto',-1,0),(3695,1373,'TAS_AUTO240',13,'DEF','2021-03-20',240,'auto',-1,0),(3696,1373,'TAS_AUTO240',13,'DEF','2021-03-20',240,'auto',-1,0),(3697,1374,'TAS_AUTO240',13,'DEF','2021-03-20',240,'auto',-1,0),(3698,1375,'TAS_AUTO',13,'DEF','2021-03-20',80,'auto',-1,0),(3699,1375,'TAS_AUTO',13,'DEF','2021-03-20',80,'auto',-1,0),(3700,1375,'TAS_AUTO',13,'DEF','2021-03-20',80,'auto',-1,0),(3701,1376,'TAS_AUTO240',13,'DEF','2021-03-21',240,'auto',-1,0),(3703,1378,'TSR01',13,'DEF','2021-03-21',19,'auto',-1,0),(3706,1380,'TAS_AUTO',13,'DEF','2021-03-21',80,'auto',-1,0),(3707,1381,'TAS_AUTO',13,'DEF','2021-03-21',80,'auto',-1,0),(3708,1381,'TAS_AUTO',13,'DEF','2021-03-21',80,'auto',-1,0),(3709,1382,'TAS_AUTO',13,'DEF','2021-03-21',80,'auto',-1,0),(3710,1383,'TAS_AUTO',13,'DEF','2021-03-21',80,'auto',-1,0),(3711,1384,'TSF07',13,'DEF','2021-03-21',19,'auto',-1,0),(3712,1385,'TSR04',13,'DEF','2021-03-21',19,'auto',-1,0),(3713,1386,'TAS_AUTO19',13,'DEF','2021-03-21',19,'auto',-1,0),(3714,1386,'TAS_AUTO',13,'DEF','2021-03-21',80,'auto',-1,0),(3715,1387,'TAS_AUTO',13,'DEF','2021-03-21',80,'auto',-1,0),(3724,1390,'TAS_AUTO',13,'DEF','2021-03-21',80,'auto',-1,0),(3725,1391,'TSL22',13,'DEF','2021-03-21',40,'auto',-1,0),(3726,1392,'TAS_AUTO',13,'DEF','2021-03-21',80,'auto',-1,0),(3727,1393,'TAS_AUTO',13,'DEF','2021-03-21',80,'auto',-1,0),(3728,1394,'TAS_AUTO240',13,'DEF','2021-03-21',240,'auto',-1,0),(3729,1395,'TSR01',13,'DEF','2021-03-21',19,'auto',-1,0),(3730,1396,'TAS_AUTO',13,'DEF','2021-03-21',80,'auto',-1,0),(3732,1398,'TAS_AUTO',13,'DEF','2021-03-21',80,'auto',-1,0),(3733,1399,'TAS_AUTO',13,'DEF','2021-03-21',80,'auto',-1,0),(3734,1399,'TAS_AUTO',13,'DEF','2021-03-21',80,'auto',-1,0),(3735,1400,'TAS_AUTO',13,'DEF','2021-03-21',80,'auto',-1,0),(3736,1401,'TAS_AUTO240',13,'DEF','2021-03-21',240,'auto',-1,0),(3737,1401,'TAS_AUTO240',13,'DEF','2021-03-21',240,'auto',-1,0),(3738,1401,'TAS_AUTO240',13,'DEF','2021-03-21',240,'auto',-1,0),(3739,1401,'TAS_AUTO240',13,'DEF','2021-03-21',240,'auto',-1,0),(3740,1401,'TAS_AUTO',13,'DEF','2021-03-21',80,'auto',-1,0),(3741,1401,'TAS_AUTO',13,'DEF','2021-03-21',80,'auto',-1,0),(3743,1403,'TAS_AUTO',13,'DEF','2021-03-21',80,'auto',-1,0),(3744,1404,'TAS_AUTO240',13,'DEF','2021-03-21',240,'auto',-1,0),(3745,1404,'TAS_AUTO240',13,'DEF','2021-03-21',240,'auto',-1,0),(3746,1404,'TAS_AUTO240',13,'DEF','2021-03-21',240,'auto',-1,0),(3747,1404,'TAS_AUTO',13,'DEF','2021-03-21',80,'auto',-1,0),(3748,1405,'TAS_AUTO',13,'DEF','2021-03-21',80,'auto',-1,0),(3749,1405,'TAS_AUTO',13,'DEF','2021-03-21',80,'auto',-1,0),(3750,1406,'TAS_AUTO240',13,'DEF','2021-03-21',240,'auto',-1,0),(3751,1407,'TAS_AUTO',13,'DEF','2021-03-21',80,'auto',-1,0),(3752,1408,'TAS_AUTO',13,'DEF','2021-03-21',80,'auto',-1,0),(3753,1408,'TAS_AUTO',13,'DEF','2021-03-21',80,'auto',-1,0),(3754,1409,'TAS_AUTO',13,'DEF','2021-03-21',80,'auto',-1,0),(3755,1410,'TAS_AUTO',13,'DEF','2021-03-21',80,'auto',-1,0),(3756,1410,'TSR20',13,'DEF','2021-03-21',19,'auto',-1,0),(3757,1411,'TAS_AUTO',13,'DEF','2021-03-21',80,'auto',-1,0),(3758,1412,'TAS_AUTO240',13,'DEF','2021-03-21',240,'auto',-1,0),(3759,1412,'TAS_AUTO',13,'DEF','2021-03-21',80,'auto',-1,0),(3760,1413,'TAS_AUTO',13,'DEF','2021-03-22',80,'auto',-1,0),(3761,1414,'TAS_AUTO',13,'DEF','2021-03-22',80,'auto',-1,0),(3762,1415,'TAS_AUTO40',13,'DEF','2021-03-22',40,'auto',-1,0),(3763,1416,'TAS_AUTO240',13,'DEF','2021-03-22',240,'auto',-1,0),(3764,1417,'TAS_AUTO',13,'DEF','2021-03-22',80,'auto',-1,0),(3765,1418,'TAS_AUTO',13,'DEF','2021-03-22',80,'auto',-1,0),(3766,1419,'TAS_AUTO',13,'DEF','2021-03-22',80,'auto',-1,0),(3767,1420,'TAS_AUTO',13,'DEF','2021-03-22',80,'auto',-1,0),(3768,1420,'TAS_AUTO',13,'DEF','2021-03-22',80,'auto',-1,0),(3769,1421,'TAS_AUTO',13,'DEF','2021-03-22',80,'auto',-1,0),(3770,1422,'TAS_AUTO',13,'DEF','2021-03-22',80,'auto',-1,0),(3771,1422,'TAS_AUTO240',13,'DEF','2021-03-22',240,'auto',-1,0),(3772,1422,'TAS_AUTO',13,'DEF','2021-03-22',80,'auto',-1,0),(3773,1423,'TAS_AUTO40',13,'DEF','2021-03-22',40,'auto',-1,0),(3774,1423,'TAS_AUTO40',13,'DEF','2021-03-22',40,'auto',-1,0),(3775,1424,'TAS_AUTO',13,'DEF','2021-03-22',80,'auto',-1,0),(3776,1424,'TAS_AUTO',13,'DEF','2021-03-22',80,'auto',-1,0),(3777,1424,'TAS_AUTO',13,'DEF','2021-03-22',80,'auto',-1,0),(3778,1424,'TAS_AUTO',13,'DEF','2021-03-22',80,'auto',-1,0),(3779,1424,'TAS_AUTO',13,'DEF','2021-03-22',80,'auto',-1,0),(3780,1425,'TAS_AUTO240',13,'DEF','2021-03-22',240,'auto',-1,0),(3781,1425,'TAS_AUTO',13,'DEF','2021-03-22',80,'auto',-1,0),(3782,1425,'TAS_AUTO',13,'DEF','2021-03-22',80,'auto',-1,0),(3783,1425,'TAS_AUTO',13,'DEF','2021-03-22',80,'auto',-1,0),(3784,1425,'TAS_AUTO',13,'DEF','2021-03-22',80,'auto',-1,0),(3785,1426,'TAS_AUTO240',13,'DEF','2021-03-22',240,'auto',-1,0),(3786,1427,'TAS_AUTO240',13,'DEF','2021-03-22',240,'auto',-1,0),(3787,1428,'TAS_AUTO',13,'DEF','2021-03-22',80,'auto',-1,0),(3788,1429,'TAS_AUTO',13,'DEF','2021-03-22',80,'auto',-1,0),(3789,1429,'TAS_AUTO',13,'DEF','2021-03-22',80,'auto',-1,0),(3790,1429,'TAS_AUTO',13,'DEF','2021-03-22',80,'auto',-1,0),(3791,1429,'TAS_AUTO',13,'DEF','2021-03-22',80,'auto',-1,0),(3792,1429,'TAS_AUTO',13,'DEF','2021-03-22',80,'auto',-1,0),(3793,1430,'TAS_AUTO',13,'DEF','2021-03-22',80,'auto',-1,0),(3794,1431,'TAS_AUTO',13,'DEF','2021-03-22',80,'auto',-1,0),(3795,1432,'TAS_AUTO',13,'DEF','2021-03-22',80,'auto',-1,0),(3796,1433,'TSR01',13,'DEF','2021-03-23',19,'auto',-1,0),(3797,1434,'TAS_AUTO',13,'DEF','2021-03-23',80,'auto',-1,0),(3798,1435,'TAS_AUTO',13,'DEF','2021-03-23',80,'auto',-1,0),(3799,1436,'TAS_AUTO40',13,'DEF','2021-03-23',40,'auto',-1,0),(3800,1436,'TSL22',13,'DEF','2021-03-23',40,'auto',-1,0),(3801,1437,'TAS_AUTO',13,'DEF','2021-03-23',80,'auto',-1,0),(3802,1438,'TAS_AUTO',13,'DEF','2021-03-23',80,'auto',-1,0),(3803,1438,'TAS_AUTO',13,'DEF','2021-03-23',80,'auto',-1,0),(3804,1438,'TAS_AUTO',13,'DEF','2021-03-23',80,'auto',-1,0),(3805,1438,'TAS_AUTO',13,'DEF','2021-03-23',80,'auto',-1,0),(3806,1439,'TAS_AUTO',13,'DEF','2021-03-23',80,'auto',-1,0),(3807,1440,'TAS_AUTO',13,'DEF','2021-03-23',80,'auto',-1,0),(3808,1441,'TSR01',13,'DEF','2021-03-23',19,'auto',-1,0),(3809,1442,'TAS_AUTO240',13,'DEF','2021-03-23',240,'auto',-1,0),(3810,1442,'TAS_AUTO',13,'DEF','2021-03-23',80,'auto',-1,0),(3811,1443,'TSL15',13,'DEF','2021-03-23',80,'auto',-1,0),(3812,1444,'TSR01',13,'DEF','2021-03-23',19,'auto',-1,0),(3813,1445,'TAS_AUTO40',13,'DEF','2021-03-23',40,'auto',-1,0),(3814,1446,'TAS_AUTO',13,'DEF','2021-03-23',80,'auto',-1,0),(3815,1446,'TAS_AUTO',13,'DEF','2021-03-23',80,'auto',-1,0),(3816,1446,'TAS_AUTO',13,'DEF','2021-03-23',80,'auto',-1,0),(3817,1446,'TSL104',13,'DEF','2021-03-23',80,'auto',-1,0),(3818,1446,'TSL104',13,'DEF','2021-03-23',80,'auto',-1,0),(3819,1446,'TSL104',13,'DEF','2021-03-23',80,'auto',-1,0),(3820,1447,'TAS_AUTO',13,'DEF','2021-03-23',80,'auto',-1,0),(3821,1447,'TAS_AUTO',13,'DEF','2021-03-23',80,'auto',-1,0),(3822,1448,'TAS_AUTO240',13,'DEF','2021-03-23',240,'auto',-1,0),(3823,1449,'TAS_AUTO',13,'DEF','2021-03-23',80,'auto',-1,0),(3824,1450,'TAS_AUTO',13,'DEF','2021-03-23',80,'auto',-1,0),(3825,1451,'TAS_AUTO',13,'DEF','2021-03-23',80,'auto',-1,0),(3826,1452,'TAS_AUTO',13,'DEF','2021-03-23',80,'auto',-1,0),(3827,1453,'TAS_AUTO',13,'DEF','2021-03-23',80,'auto',-1,0),(3828,1454,'TAS_AUTO',13,'DEF','2021-03-23',80,'auto',-1,0),(3829,1454,'TAS_AUTO240',13,'DEF','2021-03-23',240,'auto',-1,0),(3830,1454,'TSR01',13,'DEF','2021-03-23',19,'auto',-1,0),(3831,1455,'TAS_AUTO40',13,'DEF','2021-03-23',40,'auto',-1,0),(3832,1456,'TAS_AUTO240',13,'DEF','2021-03-23',240,'auto',-1,0),(3833,1457,'TAS_AUTO',13,'DEF','2021-03-23',80,'auto',-1,0),(3834,1457,'TAS_AUTO',13,'DEF','2021-03-23',80,'auto',-1,0),(3835,1457,'TAS_AUTO',13,'DEF','2021-03-23',80,'auto',-1,0),(3836,1458,'TAS_AUTO240',13,'DEF','2021-03-23',240,'auto',-1,0),(3837,1458,'TAS_AUTO240',13,'DEF','2021-03-23',240,'auto',-1,0),(3838,1458,'TAS_AUTO240',13,'DEF','2021-03-23',240,'auto',-1,0),(3839,1459,'TAS_AUTO',13,'DEF','2021-03-24',80,'auto',-1,0),(3840,1460,'TAS_AUTO',13,'DEF','2021-03-24',80,'auto',-1,0),(3841,1460,'TAS_AUTO',13,'DEF','2021-03-24',80,'auto',-1,0),(3842,1461,'TSR06',13,'DEF','2021-03-24',19,'auto',-1,0),(3843,1462,'TAS_AUTO',13,'DEF','2021-03-24',80,'auto',-1,0),(3844,1463,'TSL42',13,'DEF','2021-03-24',80,'auto',-1,0),(3845,1464,'TAS_AUTO',13,'DEF','2021-03-24',80,'auto',-1,0),(3846,1465,'TAS_AUTO',13,'DEF','2021-03-24',80,'auto',-1,0),(3847,1466,'TAS_AUTO',13,'DEF','2021-03-24',80,'auto',-1,0),(3848,1467,'TAS_AUTO',13,'DEF','2021-03-24',80,'auto',-1,0),(3849,1468,'TAS_AUTO',13,'DEF','2021-03-24',80,'auto',-1,0),(3850,1469,'TAS_AUTO',13,'DEF','2021-03-24',80,'auto',-1,0),(3851,1470,'TAS_AUTO',13,'DEF','2021-03-24',80,'auto',-1,0),(3852,1471,'TAS_AUTO',13,'DEF','2021-03-24',80,'auto',-1,0),(3853,1472,'TAS_AUTO',13,'DEF','2021-03-24',80,'auto',-1,0),(3854,1473,'TAS_AUTO',13,'DEF','2021-03-24',80,'auto',-1,0),(3855,1474,'TAS_AUTO',13,'DEF','2021-03-24',80,'auto',-1,0),(3856,1475,'TAS_AUTO',13,'DEF','2021-03-24',80,'auto',-1,0),(3857,1475,'TAS_AUTO',13,'DEF','2021-03-24',80,'auto',-1,0),(3858,1476,'TSL21',13,'DEF','2021-03-24',80,'auto',-1,0),(3859,1477,'TAS_AUTO',13,'DEF','2021-03-24',80,'auto',-1,0),(3860,1478,'TSL42',13,'DEF','2021-03-24',80,'auto',-1,0),(3861,1479,'TAS_AUTO240',13,'DEF','2021-03-24',240,'auto',-1,0),(3862,1479,'TAS_AUTO240',13,'DEF','2021-03-24',240,'auto',-1,0),(3863,1479,'TAS_AUTO240',13,'DEF','2021-03-24',240,'auto',-1,0),(3864,1479,'TAS_AUTO240',13,'DEF','2021-03-24',240,'auto',-1,0),(3865,1479,'TAS_AUTO240',13,'DEF','2021-03-24',240,'auto',-1,0),(3866,1479,'TAS_AUTO240',13,'DEF','2021-03-24',240,'auto',-1,0),(3867,1480,'TAS_AUTO',13,'DEF','2021-03-24',80,'auto',-1,0),(3868,1480,'TAS_AUTO',13,'DEF','2021-03-24',80,'auto',-1,0),(3869,1480,'TAS_AUTO',13,'DEF','2021-03-24',80,'auto',-1,0),(3870,1481,'TAS_AUTO',13,'DEF','2021-03-24',80,'auto',-1,0),(3871,1481,'TAS_AUTO',13,'DEF','2021-03-24',80,'auto',-1,0),(3872,1481,'TAS_AUTO',13,'DEF','2021-03-24',80,'auto',-1,0),(3873,1481,'TAS_AUTO240',13,'DEF','2021-03-24',240,'auto',-1,0),(3874,1481,'TAS_AUTO',13,'DEF','2021-03-24',80,'auto',-1,0),(3875,1482,'TAS_AUTO',13,'DEF','2021-03-24',80,'auto',-1,0),(3876,1483,'TAS_AUTO',13,'DEF','2021-03-24',80,'auto',-1,0),(3877,1484,'TAS_AUTO',13,'DEF','2021-03-24',80,'auto',-1,0),(3878,1484,'TAS_AUTO',13,'DEF','2021-03-24',80,'auto',-1,0),(3879,1484,'TSL22',13,'DEF','2021-03-24',40,'auto',-1,0),(3880,1485,'TAS_AUTO',13,'DEF','2021-03-24',80,'auto',-1,0),(3881,1486,'TAS_AUTO',13,'DEF','2021-03-24',80,'auto',-1,0),(3882,1486,'TSL15',13,'DEF','2021-03-24',80,'auto',-1,0),(3883,1487,'TAS_AUTO',13,'DEF','2021-03-24',80,'auto',-1,0),(3884,1488,'TAS_AUTO',13,'DEF','2021-03-24',80,'auto',-1,0),(3885,1488,'TAS_AUTO',13,'DEF','2021-03-24',80,'auto',-1,0),(3886,1489,'TAS_AUTO40',13,'DEF','2021-03-24',40,'auto',-1,0),(3887,1489,'TAS_AUTO40',13,'DEF','2021-03-24',40,'auto',-1,0),(3888,1490,'TSL42',13,'DEF','2021-03-24',80,'auto',-1,0),(3889,1491,'TAS_AUTO',13,'DEF','2021-03-25',80,'auto',-1,0),(3890,1492,'TAS_AUTO40',13,'DEF','2021-03-25',40,'auto',-1,0),(3891,1493,'TAS_AUTO',13,'DEF','2021-03-25',80,'auto',-1,0),(3892,1494,'TSR01',13,'DEF','2021-03-25',19,'auto',-1,0),(3893,1495,'TAS_AUTO',13,'DEF','2021-03-25',80,'auto',-1,0),(3894,1495,'TSL15',13,'DEF','2021-03-25',80,'auto',-1,0),(3895,1496,'TAS_AUTO',13,'DEF','2021-03-25',80,'auto',-1,0),(3896,1497,'TAS_AUTO40',13,'DEF','2021-03-25',40,'auto',-1,0),(3897,1498,'TAS_AUTO',13,'DEF','2021-03-25',80,'auto',-1,0),(3898,1498,'TAS_AUTO',13,'DEF','2021-03-25',80,'auto',-1,0),(3899,1499,'TAS_AUTO',13,'DEF','2021-03-25',80,'auto',-1,0),(3900,1500,'TAS_AUTO',13,'DEF','2021-03-25',80,'auto',-1,0),(3901,1501,'TAS_AUTO',13,'DEF','2021-03-25',80,'auto',-1,0),(3902,1502,'TSR06',13,'DEF','2021-03-25',19,'auto',-1,0),(3903,1503,'TAS_AUTO',13,'DEF','2021-03-27',80,'auto',-1,0),(3904,1503,'TAS_AUTO',13,'DEF','2021-03-27',80,'auto',-1,0),(3906,1505,'TSR01',13,'DEF','2021-03-27',19,'auto',-1,0),(3907,1506,'TAS_AUTO240',13,'DEF','2021-03-27',240,'auto',-1,0),(3908,1506,'TAS_AUTO240',13,'DEF','2021-03-27',240,'auto',-1,0),(3909,1507,'TAS_AUTO',13,'DEF','2021-03-27',80,'auto',-1,0),(3910,1508,'TAS_AUTO',13,'DEF','2021-03-27',80,'auto',-1,0),(3911,1509,'TAS_AUTO',13,'DEF','2021-03-27',80,'auto',-1,0),(3912,1510,'TAS_AUTO',13,'DEF','2021-03-27',80,'auto',-1,0),(3913,1511,'TAS_AUTO',13,'DEF','2021-03-27',80,'auto',-1,0),(3914,1512,'TSR01',13,'DEF','2021-03-28',19,'auto',-1,0),(3915,1513,'TAS_AUTO',13,'DEF','2021-03-28',80,'auto',-1,0),(3916,1514,'TAS_AUTO240',13,'DEF','2021-03-28',240,'auto',-1,0),(3917,1515,'TAS_AUTO',13,'DEF','2021-03-28',80,'auto',-1,0),(3918,1516,'TAS_AUTO',13,'DEF','2021-03-28',80,'auto',-1,0),(3919,1517,'TAS_AUTO240',13,'DEF','2021-03-28',240,'auto',-1,0),(3920,1518,'TAS_AUTO40',13,'DEF','2021-03-28',40,'auto',-1,0),(3921,1518,'TAS_AUTO',13,'DEF','2021-03-28',80,'auto',-1,0),(3922,1519,'TAS_AUTO',13,'DEF','2021-03-28',80,'auto',-1,0),(3923,1519,'TAS_AUTO',13,'DEF','2021-03-28',80,'auto',-1,0),(3924,1520,'TAS_AUTO40',13,'DEF','2021-03-28',40,'auto',-1,0),(3925,1521,'TAS_AUTO40',13,'DEF','2021-03-28',40,'auto',-1,0),(3926,1522,'TSR01',13,'DEF','2021-03-28',19,'auto',-1,0),(3927,1522,'TSR01',13,'DEF','2021-03-28',19,'auto',-1,0),(3928,1523,'TAS_AUTO',13,'DEF','2021-03-28',80,'auto',-1,0),(3929,1523,'TAS_AUTO',13,'DEF','2021-03-28',80,'auto',-1,0),(3930,1523,'TAS_AUTO',13,'DEF','2021-03-28',80,'auto',-1,0),(3931,1524,'TSL22',13,'DEF','2021-03-28',40,'auto',-1,0),(3932,1525,'TAS_AUTO240',13,'DEF','2021-03-28',240,'auto',-1,0),(3933,1525,'TAS_AUTO',13,'DEF','2021-03-28',80,'auto',-1,0),(3934,1526,'TAS_AUTO',13,'DEF','2021-03-28',80,'auto',-1,0),(3935,1527,'TAS_AUTO',13,'DEF','2021-03-28',80,'auto',-1,0),(3936,1528,'TAS_AUTO',13,'DEF','2021-03-28',80,'auto',-1,0),(3937,1529,'TAS_AUTO240',13,'DEF','2021-03-28',240,'auto',-1,0),(3938,1529,'TAS_AUTO',13,'DEF','2021-03-28',80,'auto',-1,0),(3939,1530,'TAS_AUTO',13,'DEF','2021-03-28',80,'auto',-1,0),(3940,1530,'TAS_AUTO',13,'DEF','2021-03-28',80,'auto',-1,0),(3941,1531,'TAS_AUTO',13,'DEF','2021-03-28',80,'auto',-1,0),(3942,1531,'TAS_AUTO',13,'DEF','2021-03-28',80,'auto',-1,0),(3943,1532,'TAS_AUTO',13,'DEF','2021-03-29',80,'auto',-1,0),(3944,1533,'TAS_AUTO240',13,'DEF','2021-03-29',240,'auto',-1,0),(3945,1534,'TAS_AUTO',13,'DEF','2021-03-29',80,'auto',-1,0),(3946,1535,'TAS_AUTO',13,'DEF','2021-03-29',80,'auto',-1,0),(3947,1535,'TAS_AUTO',13,'DEF','2021-03-29',80,'auto',-1,0),(3948,1535,'TSL104',13,'DEF','2021-03-29',80,'auto',-1,0),(3949,1536,'TAS_AUTO240',13,'DEF','2021-03-29',240,'auto',-1,0),(3950,1537,'TAS_AUTO',13,'DEF','2021-03-29',80,'auto',-1,0),(3951,1538,'TAS_AUTO',13,'DEF','2021-03-29',80,'auto',-1,0),(3952,1539,'TAS_AUTO240',13,'DEF','2021-03-29',240,'auto',-1,0),(3953,1540,'TAS_AUTO240',13,'DEF','2021-03-29',240,'auto',-1,0),(3954,1541,'TAS_AUTO240',13,'DEF','2021-03-29',240,'auto',-1,0),(3955,1542,'TAS_AUTO240',13,'DEF','2021-03-29',240,'auto',-1,0),(3956,1542,'TAS_AUTO240',13,'DEF','2021-03-29',240,'auto',-1,0),(3957,1542,'TAS_AUTO240',13,'DEF','2021-03-29',240,'auto',-1,0),(3958,1542,'TAS_AUTO240',13,'DEF','2021-03-29',240,'auto',-1,0),(3959,1542,'TAS_AUTO240',13,'DEF','2021-03-29',240,'auto',-1,0),(3960,1542,'TAS_AUTO',13,'DEF','2021-03-29',80,'auto',-1,0),(3961,1542,'TAS_AUTO',13,'DEF','2021-03-29',80,'auto',-1,0),(3962,1542,'TSL34',13,'DEF','2021-03-29',80,'auto',-1,0),(3963,1543,'TAS_AUTO',13,'DEF','2021-03-29',80,'auto',-1,0),(3964,1544,'TAS_AUTO',13,'DEF','2021-03-29',80,'auto',-1,0),(3965,1545,'TAS_AUTO',13,'DEF','2021-03-29',80,'auto',-1,0),(3966,1546,'TAS_AUTO40',13,'DEF','2021-03-29',40,'auto',-1,0),(3967,1547,'TAS_AUTO',13,'DEF','2021-03-29',80,'auto',-1,0),(3968,1548,'TAS_AUTO',13,'DEF','2021-03-29',80,'auto',-1,0),(3969,1549,'TSL104',13,'DEF','2021-03-29',80,'auto',-1,0),(3970,1549,'TSL104',13,'DEF','2021-03-29',80,'auto',-1,0),(3971,1550,'TAS_AUTO40',13,'DEF','2021-03-29',40,'auto',-1,0),(3972,1551,'TAS_AUTO',13,'DEF','2021-03-29',80,'auto',-1,0),(3973,1552,'TAS_AUTO',13,'DEF','2021-03-29',80,'auto',-1,0),(3974,1552,'TAS_AUTO',13,'DEF','2021-03-29',80,'auto',-1,0),(3975,1553,'TAS_AUTO',13,'DEF','2021-03-29',80,'auto',-1,0),(3976,1553,'TAS_AUTO',13,'DEF','2021-03-29',80,'auto',-1,0),(3977,1554,'TAS_AUTO',13,'DEF','2021-03-29',80,'auto',-1,0),(3978,1555,'TAS_AUTO',13,'DEF','2021-03-29',80,'auto',-1,0),(3979,1556,'TAS_AUTO',13,'DEF','2021-03-29',80,'auto',-1,0),(3980,1557,'TAS_AUTO',13,'DEF','2021-03-29',80,'auto',-1,0),(3981,1558,'TAS_AUTO240',13,'DEF','2021-03-29',240,'auto',-1,0),(3982,1559,'TAS_AUTO',13,'DEF','2021-03-29',80,'auto',-1,0),(3983,1560,'TAS_AUTO',13,'DEF','2021-03-29',80,'auto',-1,0),(3984,1561,'TAS_AUTO240',13,'DEF','2021-03-29',240,'auto',-1,0),(3985,1562,'TAS_AUTO',13,'DEF','2021-03-29',80,'auto',-1,0),(3986,1563,'TAS_AUTO',13,'DEF','2021-03-30',80,'auto',-1,0),(3987,1564,'TAS_AUTO',13,'DEF','2021-03-30',80,'auto',-1,0),(3988,1565,'TAS_AUTO',13,'DEF','2021-03-30',80,'auto',-1,0),(3989,1566,'TAS_AUTO',13,'DEF','2021-03-30',80,'auto',-1,0),(3990,1567,'TAS_AUTO',13,'DEF','2021-03-30',80,'auto',-1,0),(3991,1568,'TAS_AUTO',13,'DEF','2021-03-30',80,'auto',-1,0),(3992,1569,'TAS_AUTO',13,'DEF','2021-03-30',80,'auto',-1,0),(3995,1571,'TAS_AUTO240',13,'DEF','2021-03-30',240,'auto',-1,0),(3996,1571,'TAS_AUTO240',13,'DEF','2021-03-30',240,'auto',-1,0),(3997,1571,'TAS_AUTO240',13,'DEF','2021-03-30',240,'auto',-1,0),(3998,1572,'TAS_AUTO',13,'DEF','2021-03-30',80,'auto',-1,0),(3999,1573,'TAS_AUTO240',13,'DEF','2021-03-30',240,'auto',-1,0),(4000,1574,'TAS_AUTO',13,'DEF','2021-03-30',80,'auto',-1,0),(4001,1574,'TSL22',13,'DEF','2021-03-30',40,'auto',-1,0),(4002,1575,'TAS_AUTO',13,'DEF','2021-03-30',80,'auto',-1,0),(4003,1576,'TAS_AUTO240',13,'DEF','2021-03-30',240,'auto',-1,0),(4004,1576,'TAS_AUTO240',13,'DEF','2021-03-30',240,'auto',-1,0),(4005,1577,'TAS_AUTO',13,'DEF','2021-03-30',80,'auto',-1,0),(4006,1578,'TAS_AUTO',13,'DEF','2021-03-30',80,'auto',-1,0),(4007,1578,'TAS_AUTO240',13,'DEF','2021-03-30',240,'auto',-1,0),(4008,1578,'TAS_AUTO',13,'DEF','2021-03-30',80,'auto',-1,0),(4012,1582,'TAS_AUTO',13,'DEF','2021-03-30',80,'auto',-1,0),(4014,1584,'TAS_AUTO',13,'DEF','2021-03-30',80,'auto',-1,0),(4016,1586,'TAS_AUTO',13,'DEF','2021-03-30',80,'auto',-1,0),(4017,1586,'TAS_AUTO',13,'DEF','2021-03-30',80,'auto',-1,0),(4018,1586,'TAS_AUTO',13,'DEF','2021-03-30',80,'auto',-1,0),(4019,1586,'TAS_AUTO',13,'DEF','2021-03-30',80,'auto',-1,0),(4020,1587,'TAS_AUTO',13,'DEF','2021-03-30',80,'auto',-1,0),(4022,1589,'TAS_AUTO',13,'DEF','2021-03-30',80,'auto',-1,0),(4023,1589,'TSL22',13,'DEF','2021-03-30',40,'auto',-1,0),(4024,1590,'TSL15',13,'DEF','2021-03-30',80,'auto',-1,0),(4025,1591,'TAS_AUTO',13,'DEF','2021-03-30',80,'auto',-1,0),(4026,1592,'TAS_AUTO',13,'DEF','2021-03-30',80,'auto',-1,0),(4027,1592,'TAS_AUTO40',13,'DEF','2021-03-30',40,'auto',-1,0),(4028,1593,'TAS_AUTO',13,'DEF','2021-03-30',80,'auto',-1,0),(4029,1594,'TAS_AUTO',13,'DEF','2021-03-30',80,'auto',-1,0),(4030,1595,'TAS_AUTO',13,'DEF','2021-03-30',80,'auto',-1,0),(4031,1596,'TAS_AUTO',13,'DEF','2021-03-30',80,'auto',-1,0),(4032,1597,'TAS_AUTO',13,'DEF','2021-03-30',80,'auto',-1,0),(4033,1598,'TAS_AUTO',13,'DEF','2021-03-30',80,'auto',-1,0),(4034,1599,'TAS_AUTO19',13,'DEF','2021-03-30',19,'auto',-1,0),(4035,1599,'TAS_AUTO',13,'DEF','2021-03-30',80,'auto',-1,0),(4036,1600,'TAS_AUTO',13,'DEF','2021-03-30',80,'auto',-1,0),(4037,1601,'TAS_AUTO',13,'DEF','2021-03-30',80,'auto',-1,0),(4038,1602,'TAS_AUTO',13,'DEF','2021-03-30',80,'auto',-1,0),(4039,1603,'TAS_AUTO240',13,'DEF','2021-03-30',240,'auto',-1,0),(4040,1604,'TAS_AUTO',13,'DEF','2021-03-30',80,'auto',-1,0),(4041,1605,'TAS_AUTO',13,'DEF','2021-03-30',80,'auto',-1,0),(4042,1605,'TAS_AUTO',13,'DEF','2021-03-30',80,'auto',-1,0),(4043,1605,'TAS_AUTO',13,'DEF','2021-03-30',80,'auto',-1,0),(4044,1605,'TSL88',13,'DEF','2021-03-30',80,'auto',-1,0),(4045,1606,'TAS_AUTO',13,'DEF','2021-03-31',80,'auto',-1,0),(4046,1607,'TAS_AUTO',13,'DEF','2021-03-31',80,'auto',-1,0),(4047,1608,'TSR01',13,'DEF','2021-03-31',19,'auto',-1,0),(4048,1608,'TSR01',13,'DEF','2021-03-31',19,'auto',-1,0),(4049,1608,'TSR01',13,'DEF','2021-03-31',19,'auto',-1,0),(4050,1608,'TSR01',13,'DEF','2021-03-31',19,'auto',-1,0),(4051,1609,'TAS_AUTO',13,'DEF','2021-03-31',80,'auto',-1,0),(4052,1610,'TAS_AUTO',13,'DEF','2021-03-31',80,'auto',-1,0),(4053,1611,'TAS_AUTO',13,'DEF','2021-03-31',80,'auto',-1,0),(4054,1612,'TAS_AUTO40',13,'DEF','2021-03-31',40,'auto',-1,0),(4055,1613,'TAS_AUTO',13,'DEF','2021-03-31',80,'auto',-1,0),(4056,1614,'TAS_AUTO',13,'DEF','2021-03-31',80,'auto',-1,0),(4057,1614,'TAS_AUTO',13,'DEF','2021-03-31',80,'auto',-1,0),(4058,1615,'TAS_AUTO',13,'DEF','2021-03-31',80,'auto',-1,0),(4059,1616,'TAS_AUTO',13,'DEF','2021-03-31',80,'auto',-1,0),(4060,1617,'TAS_AUTO240',13,'DEF','2021-03-31',240,'auto',-1,0),(4061,1618,'TAS_AUTO',13,'DEF','2021-03-31',80,'auto',-1,0),(4062,1618,'TAS_AUTO240',13,'DEF','2021-03-31',240,'auto',-1,0),(4063,1619,'TAS_AUTO',13,'DEF','2021-03-31',80,'auto',-1,0),(4064,1619,'TAS_AUTO',13,'DEF','2021-03-31',80,'auto',-1,0),(4065,1620,'TAS_AUTO',13,'DEF','2021-03-31',80,'auto',-1,0),(4066,1621,'TAS_AUTO',13,'DEF','2021-03-31',80,'auto',-1,0),(4067,1622,'TAS_AUTO',13,'DEF','2021-03-31',80,'auto',-1,0),(4068,1623,'TAS_AUTO',13,'DEF','2021-03-31',80,'auto',-1,0),(4069,1624,'TAS_AUTO',13,'DEF','2021-03-31',80,'auto',-1,0),(4070,1624,'TAS_AUTO',13,'DEF','2021-03-31',80,'auto',-1,0),(4071,1625,'TAS_AUTO',13,'DEF','2021-03-31',80,'auto',-1,0),(4072,1625,'TSL22',13,'DEF','2021-03-31',40,'auto',-1,0),(4073,1626,'TAS_AUTO',13,'DEF','2021-03-31',80,'auto',-1,0),(4074,1626,'TAS_AUTO',13,'DEF','2021-03-31',80,'auto',-1,0),(4075,1626,'TAS_AUTO',13,'DEF','2021-03-31',80,'auto',-1,0),(4076,1627,'TAS_AUTO',13,'DEF','2021-03-31',80,'auto',-1,0),(4077,1628,'TAS_AUTO',13,'DEF','2021-03-31',80,'auto',-1,0),(4078,1629,'TAS_AUTO',13,'DEF','2021-03-31',80,'auto',-1,0),(4079,1630,'TAS_AUTO40',13,'DEF','2021-03-31',40,'auto',-1,0),(4080,1631,'TAS_AUTO',13,'DEF','2021-03-31',80,'auto',-1,0),(4081,1632,'TAS_AUTO19',13,'DEF','2021-03-31',19,'auto',-1,0),(4082,1632,'TAS_AUTO',13,'DEF','2021-03-31',80,'auto',-1,0),(4083,1633,'TAS_AUTO',13,'DEF','2021-03-31',80,'auto',-1,0),(4084,1634,'TAS_AUTO',13,'DEF','2021-03-31',80,'auto',-1,0),(4085,1635,'TSR01',13,'DEF','2021-03-31',19,'auto',-1,0),(4086,1636,'TAS_AUTO',13,'DEF','2021-03-31',80,'auto',-1,0),(4087,1636,'TAS_AUTO',13,'DEF','2021-03-31',80,'auto',-1,0),(4088,1637,'TAS_AUTO40',13,'DEF','2021-03-31',40,'auto',-1,0),(4089,1638,'TAS_AUTO',13,'DEF','2021-03-31',80,'auto',-1,0),(4090,1639,'TAS_AUTO',13,'DEF','2021-03-31',80,'auto',-1,0),(4091,1639,'TAS_AUTO',13,'DEF','2021-03-31',80,'auto',-1,0),(4092,1639,'TAS_AUTO',13,'DEF','2021-03-31',80,'auto',-1,0),(4093,1639,'TAS_AUTO',13,'DEF','2021-03-31',80,'auto',-1,0),(4094,1639,'TAS_AUTO',13,'DEF','2021-03-31',80,'auto',-1,0),(4095,1640,'TAS_AUTO',13,'DEF','2021-03-31',80,'auto',-1,0),(4096,1641,'TAS_AUTO',13,'DEF','2021-03-31',80,'auto',-1,0),(4097,1642,'TAS_AUTO',13,'DEF','2021-03-31',80,'auto',-1,0),(4098,1643,'TAS_AUTO40',13,'DEF','2021-03-31',40,'auto',-1,0),(4099,1643,'TAS_AUTO40',13,'DEF','2021-03-31',40,'auto',-1,0),(4100,1643,'TAS_AUTO40',13,'DEF','2021-03-31',40,'auto',-1,0),(4101,1644,'TAS_AUTO',13,'DEF','2021-04-01',80,'auto',-1,0),(4102,1645,'TAS_AUTO',13,'DEF','2021-04-01',80,'auto',-1,0),(4103,1646,'TAS_AUTO40',13,'DEF','2021-04-01',40,'auto',-1,0),(4104,1646,'TAS_AUTO',13,'DEF','2021-04-01',80,'auto',-1,0),(4105,1646,'TAS_AUTO',13,'DEF','2021-04-01',80,'auto',-1,0),(4106,1647,'TAS_AUTO',13,'DEF','2021-04-01',80,'auto',-1,0),(4107,1647,'TAS_AUTO',13,'DEF','2021-04-01',80,'auto',-1,0),(4108,1647,'TAS_AUTO',13,'DEF','2021-04-01',80,'auto',-1,0),(4109,1647,'TAS_AUTO',13,'DEF','2021-04-01',80,'auto',-1,0),(4110,1647,'TAS_AUTO',13,'DEF','2021-04-01',80,'auto',-1,0),(4111,1647,'TAS_AUTO',13,'DEF','2021-04-01',80,'auto',-1,0),(4112,1647,'TAS_AUTO',13,'DEF','2021-04-01',80,'auto',-1,0),(4113,1647,'TSL22',13,'DEF','2021-04-01',40,'auto',-1,0),(4114,1648,'TAS_AUTO',13,'DEF','2021-04-01',80,'auto',-1,0),(4116,1650,'TSR01',13,'DEF','2021-04-01',19,'auto',-1,0),(4117,1651,'TAS_AUTO',13,'DEF','2021-04-01',80,'auto',-1,0),(4118,1652,'TAS_AUTO',13,'DEF','2021-04-01',80,'auto',-1,0),(4119,1652,'TAS_AUTO',13,'DEF','2021-04-01',80,'auto',-1,0),(4121,1654,'TAS_AUTO',13,'DEF','2021-04-01',80,'auto',-1,0),(4122,1654,'TSL22',13,'DEF','2021-04-01',40,'auto',-1,0),(4123,1655,'TAS_AUTO',13,'DEF','2021-04-01',80,'auto',-1,0),(4124,1656,'TAS_AUTO',13,'DEF','2021-04-01',80,'auto',-1,0),(4125,1657,'TAS_AUTO',13,'DEF','2021-04-01',80,'auto',-1,0),(4126,1658,'TAS_AUTO',13,'DEF','2021-04-01',80,'auto',-1,0),(4127,1658,'TAS_AUTO',13,'DEF','2021-04-01',80,'auto',-1,0),(4128,1659,'TAS_AUTO',13,'DEF','2021-04-01',80,'auto',-1,0),(4129,1660,'TSR01',13,'DEF','2021-04-01',19,'auto',-1,0),(4130,1661,'TAS_AUTO',13,'DEF','2021-04-01',80,'auto',-1,0),(4132,1663,'TAS_AUTO',13,'DEF','2021-04-01',80,'auto',-1,0),(4133,1664,'TAS_AUTO40',13,'DEF','2021-04-01',40,'auto',-1,0),(4134,1665,'TSR01',13,'DEF','2021-04-01',19,'auto',-1,0),(4135,1665,'TSR01',13,'DEF','2021-04-01',19,'auto',-1,0),(4136,1666,'TAS_AUTO',13,'DEF','2021-04-01',80,'auto',-1,0),(4137,1667,'TAS_AUTO240',13,'DEF','2021-04-01',240,'auto',-1,0),(4138,1667,'TAS_AUTO',13,'DEF','2021-04-01',80,'auto',-1,0),(4139,1667,'TAS_AUTO',13,'DEF','2021-04-01',80,'auto',-1,0),(4140,1668,'TAS_AUTO240',13,'DEF','2021-04-01',240,'auto',-1,0),(4142,1670,'TAS_AUTO',13,'DEF','2021-04-01',80,'auto',-1,0),(4143,1671,'TSR01',13,'DEF','2021-04-01',19,'auto',-1,0),(4144,1672,'TAS_AUTO',13,'DEF','2021-04-01',80,'auto',-1,0),(4145,1673,'TAS_AUTO',13,'DEF','2021-04-01',80,'auto',-1,0),(4146,1674,'TAS_AUTO',13,'DEF','2021-04-01',80,'auto',-1,0),(4147,1675,'TAS_AUTO',13,'DEF','2021-04-01',80,'auto',-1,0),(4148,1675,'TAS_AUTO19',13,'DEF','2021-04-01',19,'auto',-1,0),(4149,1676,'TAS_AUTO',13,'DEF','2021-04-01',80,'auto',-1,0),(4150,1676,'TAS_AUTO',13,'DEF','2021-04-01',80,'auto',-1,0),(4151,1677,'TAS_AUTO',13,'DEF','2021-04-01',80,'auto',-1,0),(4152,1678,'TAS_AUTO',13,'DEF','2021-04-01',80,'auto',-1,0),(4153,1678,'TAS_AUTO',13,'DEF','2021-04-01',80,'auto',-1,0),(4154,1678,'TAS_AUTO',13,'DEF','2021-04-01',80,'auto',-1,0),(4156,1680,'TAS_AUTO',13,'DEF','2021-04-03',80,'auto',-1,0),(4157,1681,'TAS_AUTO',13,'DEF','2021-04-03',80,'auto',-1,0),(4158,1681,'TAS_AUTO',13,'DEF','2021-04-03',80,'auto',-1,0),(4159,1682,'TAS_AUTO',13,'DEF','2021-04-03',80,'auto',-1,0),(4160,1683,'TAS_AUTO40',13,'DEF','2021-04-03',40,'auto',-1,0),(4161,1683,'TAS_AUTO40',13,'DEF','2021-04-03',40,'auto',-1,0),(4162,1683,'TAS_AUTO40',13,'DEF','2021-04-03',40,'auto',-1,0),(4163,1684,'TAS_AUTO',13,'DEF','2021-04-03',80,'auto',-1,0),(4164,1684,'TAS_AUTO',13,'DEF','2021-04-03',80,'auto',-1,0),(4165,1685,'TAS_AUTO40',13,'DEF','2021-04-03',40,'auto',-1,0),(4166,1686,'TAS_AUTO',13,'DEF','2021-04-03',80,'auto',-1,0),(4167,1687,'TAS_AUTO',13,'DEF','2021-04-03',80,'auto',-1,0),(4168,1688,'TAS_AUTO240',13,'DEF','2021-04-03',240,'auto',-1,0),(4169,1689,'TAS_AUTO',13,'DEF','2021-04-03',80,'auto',-1,0),(4170,1690,'TSR01',13,'DEF','2021-04-03',19,'auto',-1,0),(4171,1691,'TSR01',13,'DEF','2021-04-04',19,'auto',-1,0),(4172,1691,'TSR01',13,'DEF','2021-04-04',19,'auto',-1,0),(4173,1692,'TAS_AUTO',13,'DEF','2021-04-04',80,'auto',-1,0),(4174,1693,'TAS_AUTO',13,'DEF','2021-04-04',80,'auto',-1,0),(4175,1694,'TAS_AUTO',13,'DEF','2021-04-04',80,'auto',-1,0),(4176,1695,'TAS_AUTO',13,'DEF','2021-04-04',80,'auto',-1,0),(4177,1696,'TAS_AUTO',13,'DEF','2021-04-04',80,'auto',-1,0),(4178,1697,'TSR11',13,'DEF','2021-04-04',19,'auto',-1,0),(4179,1698,'TAS_AUTO',13,'DEF','2021-04-04',80,'auto',-1,0),(4180,1699,'TAS_AUTO',13,'DEF','2021-04-04',80,'auto',-1,0),(4181,1700,'TAS_AUTO',13,'DEF','2021-04-04',80,'auto',-1,0),(4182,1701,'TAS_AUTO',13,'DEF','2021-04-04',80,'auto',-1,0),(4183,1702,'TAS_AUTO',13,'DEF','2021-04-04',80,'auto',-1,0),(4184,1702,'TAS_AUTO40',13,'DEF','2021-04-04',40,'auto',-1,0),(4186,1704,'TAS_AUTO',13,'DEF','2021-04-04',80,'auto',-1,0),(4187,1705,'TAS_AUTO240',13,'DEF','2021-04-04',240,'auto',-1,0),(4188,1706,'TAS_AUTO',13,'DEF','2021-04-04',80,'auto',-1,0),(4189,1707,'TAS_AUTO',13,'DEF','2021-04-04',80,'auto',-1,0),(4190,1708,'TAS_AUTO19',13,'DEF','2021-04-04',19,'auto',-1,0),(4191,1709,'TAS_AUTO',13,'DEF','2021-04-04',80,'auto',-1,0),(4192,1710,'TAS_AUTO',13,'DEF','2021-04-04',80,'auto',-1,0),(4194,1712,'TAS_AUTO',13,'DEF','2021-04-04',80,'auto',-1,0),(4195,1713,'TAS_AUTO',13,'DEF','2021-04-04',80,'auto',-1,0),(4196,1714,'TAS_AUTO',13,'DEF','2021-04-04',80,'auto',-1,0),(4197,1715,'TAS_AUTO',13,'DEF','2021-04-04',80,'auto',-1,0),(4198,1716,'TAS_AUTO',13,'DEF','2021-04-04',80,'auto',-1,0),(4199,1717,'TAS_AUTO',13,'DEF','2021-04-04',80,'auto',-1,0),(4200,1718,'TSR01',13,'DEF','2021-04-04',19,'auto',-1,0),(4201,1719,'TAS_AUTO',13,'DEF','2021-04-04',80,'auto',-1,0),(4202,1720,'TAS_AUTO',13,'DEF','2021-04-04',80,'auto',-1,0),(4203,1721,'TAS_AUTO',13,'DEF','2021-04-04',80,'auto',-1,0),(4204,1722,'TAS_AUTO',13,'DEF','2021-04-04',80,'auto',-1,0),(4205,1723,'TAS_AUTO',13,'DEF','2021-04-04',80,'auto',-1,0),(4206,1723,'TAS_AUTO',13,'DEF','2021-04-04',80,'auto',-1,0),(4207,1723,'TSR01',13,'DEF','2021-04-04',19,'auto',-1,0),(4208,1724,'TAS_AUTO240',13,'DEF','2021-04-04',240,'auto',-1,0),(4209,1724,'TAS_AUTO',13,'DEF','2021-04-04',80,'auto',-1,0),(4210,1725,'TAS_AUTO240',13,'DEF','2021-04-04',240,'auto',-1,0),(4211,1726,'TAS_AUTO240',13,'DEF','2021-04-05',240,'auto',-1,0),(4212,1727,'TAS_AUTO',13,'DEF','2021-04-05',80,'auto',-1,0),(4213,1728,'TSR11',13,'DEF','2021-04-05',19,'auto',-1,0),(4214,1729,'TAS_AUTO40',13,'DEF','2021-04-05',40,'auto',-1,0),(4215,1730,'TAS_AUTO',13,'DEF','2021-04-05',80,'auto',-1,0),(4216,1731,'TAS_AUTO',13,'DEF','2021-04-05',80,'auto',-1,0),(4217,1732,'TAS_AUTO19',13,'DEF','2021-04-05',19,'auto',-1,0),(4218,1733,'TAS_AUTO',13,'DEF','2021-04-05',80,'auto',-1,0),(4219,1733,'TAS_AUTO',13,'DEF','2021-04-05',80,'auto',-1,0),(4220,1733,'TAS_AUTO',13,'DEF','2021-04-05',80,'auto',-1,0),(4221,1733,'TAS_AUTO',13,'DEF','2021-04-05',80,'auto',-1,0),(4222,1733,'TAS_AUTO',13,'DEF','2021-04-05',80,'auto',-1,0),(4223,1733,'TAS_AUTO',13,'DEF','2021-04-05',80,'auto',-1,0),(4224,1733,'TAS_AUTO',13,'DEF','2021-04-05',80,'auto',-1,0),(4225,1733,'TAS_AUTO',13,'DEF','2021-04-05',80,'auto',-1,0),(4226,1733,'TAS_AUTO',13,'DEF','2021-04-05',80,'auto',-1,0),(4227,1733,'TAS_AUTO',13,'DEF','2021-04-05',80,'auto',-1,0),(4228,1733,'TAS_AUTO',13,'DEF','2021-04-05',80,'auto',-1,0),(4229,1733,'TAS_AUTO',13,'DEF','2021-04-05',80,'auto',-1,0),(4230,1734,'TSR01',13,'DEF','2021-04-05',19,'auto',-1,0),(4232,1736,'TAS_AUTO',13,'DEF','2021-04-05',80,'auto',-1,0),(4233,1737,'TAS_AUTO',13,'DEF','2021-04-05',80,'auto',-1,0),(4234,1738,'TAS_AUTO',13,'DEF','2021-04-05',80,'auto',-1,0),(4235,1739,'TAS_AUTO40',13,'DEF','2021-04-05',40,'auto',-1,0),(4236,1739,'TAS_AUTO40',13,'DEF','2021-04-05',40,'auto',-1,0),(4237,1739,'TAS_AUTO40',13,'DEF','2021-04-05',40,'auto',-1,0),(4238,1740,'TAS_AUTO',13,'DEF','2021-04-05',80,'auto',-1,0),(4239,1741,'TAS_AUTO',13,'DEF','2021-04-05',80,'auto',-1,0),(4240,1741,'TAS_AUTO',13,'DEF','2021-04-05',80,'auto',-1,0),(4241,1741,'TAS_AUTO',13,'DEF','2021-04-05',80,'auto',-1,0),(4242,1741,'TAS_AUTO40',13,'DEF','2021-04-05',40,'auto',-1,0),(4243,1741,'TAS_AUTO',13,'DEF','2021-04-05',80,'auto',-1,0),(4244,1741,'TAS_AUTO',13,'DEF','2021-04-05',80,'auto',-1,0),(4245,1742,'TAS_AUTO',13,'DEF','2021-04-05',80,'auto',-1,0),(4246,1743,'TAS_AUTO',13,'DEF','2021-04-05',80,'auto',-1,0),(4247,1744,'TAS_AUTO',13,'DEF','2021-04-05',80,'auto',-1,0),(4248,1745,'TAS_AUTO',13,'DEF','2021-04-05',80,'auto',-1,0),(4249,1746,'TAS_AUTO',13,'DEF','2021-04-05',80,'auto',-1,0),(4250,1747,'TAS_AUTO',13,'DEF','2021-04-06',80,'auto',-1,0),(4251,1747,'TAS_AUTO40',13,'DEF','2021-04-06',40,'auto',-1,0),(4252,1748,'TAS_AUTO',13,'DEF','2021-04-06',80,'auto',-1,0),(4253,1749,'TSR20',13,'DEF','2021-04-06',19,'auto',-1,0),(4254,1750,'TAS_AUTO240',13,'DEF','2021-04-06',240,'auto',-1,0),(4255,1751,'TAS_AUTO',13,'DEF','2021-04-06',80,'auto',-1,0),(4256,1752,'TAS_AUTO40',13,'DEF','2021-04-06',40,'auto',-1,0),(4257,1753,'TAS_AUTO',13,'DEF','2021-04-06',80,'auto',-1,0),(4258,1754,'TSR06',13,'DEF','2021-04-06',19,'auto',-1,0),(4259,1755,'TAS_AUTO240',13,'DEF','2021-04-06',240,'auto',-1,0),(4260,1756,'TAS_AUTO',13,'DEF','2021-04-06',80,'auto',-1,0),(4262,1758,'TAS_AUTO',13,'DEF','2021-04-06',80,'auto',-1,0),(4263,1759,'TSR06',13,'DEF','2021-04-06',19,'auto',-1,0),(4264,1760,'TAS_AUTO',13,'DEF','2021-04-06',80,'auto',-1,0),(4265,1761,'TAS_AUTO',13,'DEF','2021-04-06',80,'auto',-1,0),(4266,1761,'TAS_AUTO',13,'DEF','2021-04-06',80,'auto',-1,0),(4267,1762,'TAS_AUTO',13,'DEF','2021-04-06',80,'auto',-1,0),(4268,1762,'TAS_AUTO240',13,'DEF','2021-04-06',240,'auto',-1,0),(4269,1763,'TAS_AUTO',13,'DEF','2021-04-06',80,'auto',-1,0),(4270,1763,'TAS_AUTO',13,'DEF','2021-04-06',80,'auto',-1,0),(4271,1763,'TAS_AUTO',13,'DEF','2021-04-06',80,'auto',-1,0),(4272,1764,'TAS_AUTO40',13,'DEF','2021-04-06',40,'auto',-1,0),(4273,1765,'TAS_AUTO',13,'DEF','2021-04-06',80,'auto',-1,0),(4274,1766,'TAS_AUTO',13,'DEF','2021-04-06',80,'auto',-1,0),(4275,1767,'TAS_AUTO',13,'DEF','2021-04-06',80,'auto',-1,0),(4276,1767,'TAS_AUTO',13,'DEF','2021-04-06',80,'auto',-1,0),(4277,1767,'TAS_AUTO',13,'DEF','2021-04-06',80,'auto',-1,0),(4278,1767,'TAS_AUTO240',13,'DEF','2021-04-06',240,'auto',-1,0),(4279,1767,'TAS_AUTO',13,'DEF','2021-04-06',80,'auto',-1,0),(4280,1767,'TAS_AUTO240',13,'DEF','2021-04-06',240,'auto',-1,0),(4281,1767,'TAS_AUTO',13,'DEF','2021-04-06',80,'auto',-1,0),(4282,1767,'TAS_AUTO',13,'DEF','2021-04-06',80,'auto',-1,0),(4283,1767,'TAS_AUTO240',13,'DEF','2021-04-06',240,'auto',-1,0),(4284,1767,'TAS_AUTO',13,'DEF','2021-04-06',80,'auto',-1,0),(4285,1767,'TAS_AUTO',13,'DEF','2021-04-06',80,'auto',-1,0),(4286,1768,'TAS_AUTO',13,'DEF','2021-04-06',80,'auto',-1,0),(4287,1769,'TSL22',13,'DEF','2021-04-06',40,'auto',-1,0),(4288,1770,'TAS_AUTO',13,'DEF','2021-04-06',80,'auto',-1,0),(4289,1770,'TAS_AUTO',13,'DEF','2021-04-06',80,'auto',-1,0),(4290,1770,'TAS_AUTO',13,'DEF','2021-04-06',80,'auto',-1,0),(4291,1771,'TAS_AUTO',13,'DEF','2021-04-07',80,'auto',-1,0),(4292,1772,'TAS_AUTO',13,'DEF','2021-04-07',80,'auto',-1,0),(4293,1773,'TAS_AUTO',13,'DEF','2021-04-07',80,'auto',-1,0),(4294,1774,'TAS_AUTO40',13,'DEF','2021-04-07',40,'auto',-1,0),(4295,1774,'TAS_AUTO40',13,'DEF','2021-04-07',40,'auto',-1,0),(4296,1774,'TAS_AUTO40',13,'DEF','2021-04-07',40,'auto',-1,0),(4297,1774,'TAS_AUTO40',13,'DEF','2021-04-07',40,'auto',-1,0),(4298,1775,'TAS_AUTO240',13,'DEF','2021-04-07',240,'auto',-1,0),(4299,1776,'TAS_AUTO40',13,'DEF','2021-04-07',40,'auto',-1,0),(4300,1777,'TAS_AUTO',13,'DEF','2021-04-07',80,'auto',-1,0),(4301,1778,'TAS_AUTO',13,'DEF','2021-04-07',80,'auto',-1,0),(4302,1779,'TAS_AUTO240',13,'DEF','2021-04-07',240,'auto',-1,0),(4303,1780,'TAS_AUTO',13,'DEF','2021-04-07',80,'auto',-1,0),(4304,1780,'TSL42',13,'DEF','2021-04-07',80,'auto',-1,0),(4305,1781,'TAS_AUTO',13,'DEF','2021-04-07',80,'auto',-1,0),(4306,1782,'TAS_AUTO',13,'DEF','2021-04-07',80,'auto',-1,0),(4307,1783,'TAS_AUTO40',13,'DEF','2021-04-07',40,'auto',-1,0),(4308,1783,'TAS_AUTO40',13,'DEF','2021-04-07',40,'auto',-1,0),(4309,1783,'TAS_AUTO',13,'DEF','2021-04-07',80,'auto',-1,0),(4310,1784,'TAS_AUTO',13,'DEF','2021-04-07',80,'auto',-1,0),(4311,1785,'TAS_AUTO',13,'DEF','2021-04-07',80,'auto',-1,0),(4312,1786,'TAS_AUTO40',13,'DEF','2021-04-07',40,'auto',-1,0),(4313,1787,'TAS_AUTO',13,'DEF','2021-04-07',80,'auto',-1,0),(4314,1788,'TAS_AUTO',13,'DEF','2021-04-07',80,'auto',-1,0),(4315,1788,'TAS_AUTO',13,'DEF','2021-04-07',80,'auto',-1,0),(4316,1788,'TAS_AUTO',13,'DEF','2021-04-07',80,'auto',-1,0),(4317,1788,'TAS_AUTO',13,'DEF','2021-04-07',80,'auto',-1,0),(4318,1789,'TAS_AUTO',13,'DEF','2021-04-07',80,'auto',-1,0),(4319,1790,'TAS_AUTO',13,'DEF','2021-04-07',80,'auto',-1,0),(4320,1791,'TAS_AUTO',13,'DEF','2021-04-07',80,'auto',-1,0),(4321,1792,'TAS_AUTO',13,'DEF','2021-04-07',80,'auto',-1,0),(4322,1793,'TAS_AUTO',13,'DEF','2021-04-07',80,'auto',-1,0),(4323,1794,'TAS_AUTO40',13,'DEF','2021-04-07',40,'auto',-1,0),(4324,1795,'TAS_AUTO',13,'DEF','2021-04-07',80,'auto',-1,0),(4325,1796,'TAS_AUTO40',13,'DEF','2021-04-07',40,'auto',-1,0),(4326,1797,'TSR01',13,'DEF','2021-04-07',19,'auto',-1,0),(4327,1798,'TAS_AUTO',13,'DEF','2021-04-07',80,'auto',-1,0),(4328,1798,'TAS_AUTO',13,'DEF','2021-04-07',80,'auto',-1,0),(4329,1799,'TAS_AUTO',13,'DEF','2021-04-07',80,'auto',-1,0),(4330,1800,'TAS_AUTO',13,'DEF','2021-04-07',80,'auto',-1,0),(4331,1801,'TAS_AUTO',13,'DEF','2021-04-07',80,'auto',-1,0),(4332,1801,'TAS_AUTO',13,'DEF','2021-04-07',80,'auto',-1,0),(4333,1801,'TAS_AUTO',13,'DEF','2021-04-07',80,'auto',-1,0),(4334,1801,'TAS_AUTO',13,'DEF','2021-04-07',80,'auto',-1,0),(4335,1802,'TAS_AUTO240',13,'DEF','2021-04-07',240,'auto',-1,0),(4336,1803,'TAS_AUTO240',13,'DEF','2021-04-07',240,'auto',-1,0),(4337,1803,'TAS_AUTO240',13,'DEF','2021-04-07',240,'auto',-1,0),(4338,1803,'TAS_AUTO240',13,'DEF','2021-04-07',240,'auto',-1,0),(4339,1804,'TAS_AUTO',13,'DEF','2021-04-07',80,'auto',-1,0),(4340,1805,'TAS_AUTO',13,'DEF','2021-04-08',80,'auto',-1,0),(4341,1806,'TAS_AUTO',13,'DEF','2021-04-08',80,'auto',-1,0),(4342,1807,'TSL110',13,'DEF','2021-04-08',80,'auto',-1,0),(4343,1808,'TAS_AUTO',13,'DEF','2021-04-08',80,'auto',-1,0),(4344,1808,'TAS_AUTO',13,'DEF','2021-04-08',80,'auto',-1,0),(4345,1809,'TAS_AUTO',13,'DEF','2021-04-08',80,'auto',-1,0),(4346,1809,'TAS_AUTO',13,'DEF','2021-04-08',80,'auto',-1,0),(4347,1809,'TAS_AUTO',13,'DEF','2021-04-08',80,'auto',-1,0),(4348,1810,'TAS_AUTO240',13,'DEF','2021-04-08',240,'auto',-1,0),(4349,1811,'TAS_AUTO240',13,'DEF','2021-04-08',240,'auto',-1,0),(4350,1812,'TSR11',13,'DEF','2021-04-08',19,'auto',-1,0),(4351,1813,'TAS_AUTO',13,'DEF','2021-04-08',80,'auto',-1,0),(4352,1813,'TSL22',13,'DEF','2021-04-08',40,'auto',-1,0),(4354,1815,'TAS_AUTO',13,'DEF','2021-04-08',80,'auto',-1,0),(4355,1816,'TAS_AUTO240',13,'DEF','2021-04-08',240,'auto',-1,0),(4356,1817,'TAS_AUTO',13,'DEF','2021-04-08',80,'auto',-1,0),(4357,1818,'TAS_AUTO',13,'DEF','2021-04-08',80,'auto',-1,0),(4358,1818,'TAS_AUTO',13,'DEF','2021-04-08',80,'auto',-1,0),(4359,1819,'TAS_AUTO40',13,'DEF','2021-04-08',40,'auto',-1,0),(4360,1820,'TAS_AUTO240',13,'DEF','2021-04-08',240,'auto',-1,0),(4361,1821,'TAS_AUTO',13,'DEF','2021-04-08',80,'auto',-1,0),(4362,1822,'TAS_AUTO',13,'DEF','2021-04-08',80,'auto',-1,0),(4363,1823,'TAS_AUTO',13,'DEF','2021-04-08',80,'auto',-1,0),(4364,1823,'TSR01',13,'DEF','2021-04-08',19,'auto',-1,0),(4365,1824,'TAS_AUTO240',13,'DEF','2021-04-08',240,'auto',-1,0),(4366,1824,'TAS_AUTO240',13,'DEF','2021-04-08',240,'auto',-1,0),(4367,1825,'TAS_AUTO',13,'DEF','2021-04-08',80,'auto',-1,0),(4368,1826,'TAS_AUTO',13,'DEF','2021-04-08',80,'auto',-1,0),(4370,1828,'TAS_AUTO',13,'DEF','2021-04-08',80,'auto',-1,0),(4371,1828,'TAS_AUTO240',13,'DEF','2021-04-08',240,'auto',-1,0),(4372,1828,'TAS_AUTO',13,'DEF','2021-04-08',80,'auto',-1,0),(4373,1828,'TAS_AUTO',13,'DEF','2021-04-08',80,'auto',-1,0),(4374,1828,'TSL22',13,'DEF','2021-04-08',40,'auto',-1,0),(4375,1828,'TSR01',13,'DEF','2021-04-08',19,'auto',-1,0),(4384,1830,'TAS_AUTO',13,'DEF','2021-04-08',80,'auto',-1,0),(4385,1830,'TAS_AUTO40',13,'DEF','2021-04-08',40,'auto',-1,0),(4386,1830,'TAS_AUTO',13,'DEF','2021-04-08',80,'auto',-1,0),(4387,1830,'TAS_AUTO',13,'DEF','2021-04-08',80,'auto',-1,0),(4388,1830,'TAS_AUTO',13,'DEF','2021-04-08',80,'auto',-1,0),(4389,1830,'TAS_AUTO40',13,'DEF','2021-04-08',40,'auto',-1,0),(4390,1830,'TAS_AUTO40',13,'DEF','2021-04-08',40,'auto',-1,0),(4391,1830,'TAS_AUTO40',13,'DEF','2021-04-08',40,'auto',-1,0),(4392,1831,'TAS_AUTO',13,'DEF','2021-04-08',80,'auto',-1,0),(4393,1832,'TAS_AUTO',13,'DEF','2021-04-08',80,'auto',-1,0),(4395,1834,'TSR01',13,'DEF','2021-04-08',19,'auto',-1,0),(4396,1835,'TAS_AUTO240',13,'DEF','2021-04-08',240,'auto',-1,0),(4397,1836,'TAS_AUTO',13,'DEF','2021-04-08',80,'auto',-1,0),(4398,1837,'TSL22',13,'DEF','2021-04-08',40,'auto',-1,0),(4399,1838,'TAS_AUTO40',13,'DEF','2021-04-10',40,'auto',-1,0),(4400,1838,'TAS_AUTO40',13,'DEF','2021-04-10',40,'auto',-1,0),(4401,1838,'TAS_AUTO40',13,'DEF','2021-04-10',40,'auto',-1,0),(4402,1839,'TAS_AUTO240',13,'DEF','2021-04-10',240,'auto',-1,0),(4403,1840,'TAS_AUTO',13,'DEF','2021-04-10',80,'auto',-1,0),(4404,1841,'TAS_AUTO',13,'DEF','2021-04-10',80,'auto',-1,0),(4405,1842,'TAS_AUTO',13,'DEF','2021-04-10',80,'auto',-1,0),(4406,1842,'TAS_AUTO',13,'DEF','2021-04-10',80,'auto',-1,0),(4407,1843,'TAS_AUTO',13,'DEF','2021-04-10',80,'auto',-1,0),(4408,1844,'TAS_AUTO',13,'DEF','2021-04-10',80,'auto',-1,0),(4409,1845,'TAS_AUTO',13,'DEF','2021-04-10',80,'auto',-1,0),(4410,1845,'TAS_AUTO',13,'DEF','2021-04-10',80,'auto',-1,0),(4411,1845,'TAS_AUTO',13,'DEF','2021-04-10',80,'auto',-1,0),(4412,1845,'TAS_AUTO',13,'DEF','2021-04-10',80,'auto',-1,0),(4413,1845,'TAS_AUTO',13,'DEF','2021-04-10',80,'auto',-1,0),(4414,1845,'TAS_AUTO',13,'DEF','2021-04-10',80,'auto',-1,0),(4415,1845,'TSL22',13,'DEF','2021-04-10',40,'auto',-1,0),(4416,1845,'TSL22',13,'DEF','2021-04-10',40,'auto',-1,0),(4417,1846,'TSL22',13,'DEF','2021-04-10',40,'auto',-1,0),(4418,1846,'TSL22',13,'DEF','2021-04-10',40,'auto',-1,0),(4419,1847,'TAS_AUTO',13,'DEF','2021-04-10',80,'auto',-1,0),(4420,1848,'TSL22',13,'DEF','2021-04-10',40,'auto',-1,0),(4422,1850,'TAS_AUTO',13,'DEF','2021-04-10',80,'auto',-1,0),(4423,1851,'TSR01',13,'DEF','2021-04-10',19,'auto',-1,0),(4424,1852,'TAS_AUTO240',13,'DEF','2021-04-10',240,'auto',-1,0),(4425,1852,'TAS_AUTO240',13,'DEF','2021-04-10',240,'auto',-1,0),(4426,1852,'TAS_AUTO240',13,'DEF','2021-04-10',240,'auto',-1,0),(4427,1852,'TAS_AUTO240',13,'DEF','2021-04-10',240,'auto',-1,0),(4428,1852,'TAS_AUTO240',13,'DEF','2021-04-10',240,'auto',-1,0),(4429,1852,'TAS_AUTO240',13,'DEF','2021-04-10',240,'auto',-1,0),(4430,1853,'TAS_AUTO',13,'DEF','2021-04-10',80,'auto',-1,0),(4431,1854,'TAS_AUTO',13,'DEF','2021-04-10',80,'auto',-1,0),(4432,1854,'TSL100',13,'DEF','2021-04-10',80,'auto',-1,0),(4433,1854,'TSL100',13,'DEF','2021-04-10',80,'auto',-1,0),(4434,1855,'TAS_AUTO',13,'DEF','2021-04-11',80,'auto',-1,0),(4435,1855,'TSR20',13,'DEF','2021-04-11',19,'auto',-1,0),(4436,1856,'TAS_AUTO',13,'DEF','2021-04-11',80,'auto',-1,0),(4437,1857,'TAS_AUTO',13,'DEF','2021-04-11',80,'auto',-1,0),(4438,1858,'TAS_AUTO',13,'DEF','2021-04-11',80,'auto',-1,0),(4439,1858,'TSL22',13,'DEF','2021-04-11',40,'auto',-1,0),(4440,1859,'TAS_AUTO',13,'DEF','2021-04-11',80,'auto',-1,0),(4441,1860,'TAS_AUTO',13,'DEF','2021-04-11',80,'auto',-1,0),(4442,1860,'TAS_AUTO',13,'DEF','2021-04-11',80,'auto',-1,0),(4443,1861,'TAS_AUTO',13,'DEF','2021-04-11',80,'auto',-1,0),(4444,1861,'TAS_AUTO',13,'DEF','2021-04-11',80,'auto',-1,0),(4445,1862,'TAS_AUTO',13,'DEF','2021-04-11',80,'auto',-1,0),(4446,1863,'TAS_AUTO',13,'DEF','2021-04-11',80,'auto',-1,0),(4447,1864,'TAS_AUTO',13,'DEF','2021-04-11',80,'auto',-1,0),(4448,1865,'TAS_AUTO40',13,'DEF','2021-04-11',40,'auto',-1,0),(4449,1866,'TAS_AUTO240',13,'DEF','2021-04-11',240,'auto',-1,0),(4450,1866,'TAS_AUTO240',13,'DEF','2021-04-11',240,'auto',-1,0),(4451,1866,'TAS_AUTO240',13,'DEF','2021-04-11',240,'auto',-1,0),(4452,1866,'TAS_AUTO240',13,'DEF','2021-04-11',240,'auto',-1,0),(4453,1866,'TAS_AUTO240',13,'DEF','2021-04-11',240,'auto',-1,0),(4454,1867,'TAS_AUTO',13,'DEF','2021-04-11',80,'auto',-1,0),(4455,1868,'TAS_AUTO',13,'DEF','2021-04-11',80,'auto',-1,0),(4456,1869,'TSR01',13,'DEF','2021-04-11',19,'auto',-1,0),(4458,1871,'TAS_AUTO',13,'DEF','2021-04-11',80,'auto',-1,0),(4459,1872,'TAS_AUTO',13,'DEF','2021-04-11',80,'auto',-1,0),(4460,1873,'TAS_AUTO',13,'DEF','2021-04-11',80,'auto',-1,0),(4461,1874,'TAS_AUTO',13,'DEF','2021-04-11',80,'auto',-1,0),(4462,1875,'TSR20',13,'DEF','2021-04-11',19,'auto',-1,0),(4463,1876,'TAS_AUTO',13,'DEF','2021-04-11',80,'auto',-1,0),(4464,1877,'TAS_AUTO',13,'DEF','2021-04-11',80,'auto',-1,0),(4465,1878,'TSR01',13,'DEF','2021-04-11',19,'auto',-1,0),(4466,1879,'TAS_AUTO240',13,'DEF','2021-04-11',240,'auto',-1,0),(4467,1880,'TAS_AUTO',13,'DEF','2021-04-11',80,'auto',-1,0),(4468,1881,'TAS_AUTO',13,'DEF','2021-04-11',80,'auto',-1,0),(4469,1881,'TAS_AUTO40',13,'DEF','2021-04-11',40,'auto',-1,0),(4470,1881,'TAS_AUTO240',13,'DEF','2021-04-11',240,'auto',-1,0),(4471,1881,'TAS_AUTO240',13,'DEF','2021-04-11',240,'auto',-1,0),(4472,1881,'TAS_AUTO40',13,'DEF','2021-04-11',40,'auto',-1,0),(4473,1881,'TAS_AUTO240',13,'DEF','2021-04-11',240,'auto',-1,0),(4474,1881,'TAS_AUTO',13,'DEF','2021-04-11',80,'auto',-1,0),(4475,1881,'TAS_AUTO',13,'DEF','2021-04-11',80,'auto',-1,0),(4476,1881,'TAS_AUTO',13,'DEF','2021-04-11',80,'auto',-1,0),(4477,1882,'TAS_AUTO',13,'DEF','2021-04-11',80,'auto',-1,0),(4478,1882,'TAS_AUTO',13,'DEF','2021-04-11',80,'auto',-1,0),(4479,1882,'TAS_AUTO',13,'DEF','2021-04-11',80,'auto',-1,0),(4480,1883,'TAS_AUTO',13,'DEF','2021-04-11',80,'auto',-1,0),(4481,1883,'TAS_AUTO',13,'DEF','2021-04-11',80,'auto',-1,0),(4482,1883,'TAS_AUTO',13,'DEF','2021-04-11',80,'auto',-1,0),(4483,1883,'TAS_AUTO',13,'DEF','2021-04-11',80,'auto',-1,0),(4484,1883,'TAS_AUTO40',13,'DEF','2021-04-11',40,'auto',-1,0),(4485,1883,'TAS_AUTO',13,'DEF','2021-04-11',80,'auto',-1,0),(4486,1883,'TAS_AUTO40',13,'DEF','2021-04-11',40,'auto',-1,0),(4487,1883,'TAS_AUTO',13,'DEF','2021-04-11',80,'auto',-1,0),(4488,1883,'TAS_AUTO40',13,'DEF','2021-04-11',40,'auto',-1,0),(4489,1883,'TAS_AUTO',13,'DEF','2021-04-11',80,'auto',-1,0),(4490,1883,'TAS_AUTO40',13,'DEF','2021-04-11',40,'auto',-1,0),(4491,1883,'TAS_AUTO',13,'DEF','2021-04-11',80,'auto',-1,0),(4492,1883,'TAS_AUTO40',13,'DEF','2021-04-11',40,'auto',-1,0),(4493,1883,'TAS_AUTO',13,'DEF','2021-04-11',80,'auto',-1,0),(4494,1883,'TAS_AUTO40',13,'DEF','2021-04-11',40,'auto',-1,0),(4495,1883,'TAS_AUTO',13,'DEF','2021-04-11',80,'auto',-1,0),(4496,1883,'TAS_AUTO',13,'DEF','2021-04-11',80,'auto',-1,0),(4497,1883,'TAS_AUTO',13,'DEF','2021-04-11',80,'auto',-1,0),(4498,1883,'TAS_AUTO',13,'DEF','2021-04-11',80,'auto',-1,0),(4499,1884,'TAS_AUTO',13,'DEF','2021-04-12',80,'auto',-1,0),(4500,1885,'TAS_AUTO',13,'DEF','2021-04-12',80,'auto',-1,0),(4501,1885,'TAS_AUTO',13,'DEF','2021-04-12',80,'auto',-1,0),(4502,1886,'TAS_AUTO',13,'DEF','2021-04-12',80,'auto',-1,0),(4503,1887,'TAS_AUTO',13,'DEF','2021-04-12',80,'auto',-1,0),(4504,1888,'TAS_AUTO240',13,'DEF','2021-04-12',240,'auto',-1,0),(4505,1888,'TAS_AUTO240',13,'DEF','2021-04-12',240,'auto',-1,0),(4506,1889,'TAS_AUTO',13,'DEF','2021-04-12',80,'auto',-1,0),(4507,1889,'TAS_AUTO',13,'DEF','2021-04-12',80,'auto',-1,0),(4508,1890,'TAS_AUTO',13,'DEF','2021-04-12',80,'auto',-1,0),(4509,1890,'TAS_AUTO40',13,'DEF','2021-04-12',40,'auto',-1,0),(4510,1890,'TAS_AUTO',13,'DEF','2021-04-12',80,'auto',-1,0),(4511,1890,'TAS_AUTO',13,'DEF','2021-04-12',80,'auto',-1,0),(4512,1890,'TAS_AUTO40',13,'DEF','2021-04-12',40,'auto',-1,0),(4513,1890,'TAS_AUTO40',13,'DEF','2021-04-12',40,'auto',-1,0),(4514,1891,'TAS_AUTO',13,'DEF','2021-04-12',80,'auto',-1,0),(4515,1892,'TAS_AUTO',13,'DEF','2021-04-12',80,'auto',-1,0),(4516,1893,'TAS_AUTO',13,'DEF','2021-04-12',80,'auto',-1,0),(4517,1894,'TAS_AUTO',13,'DEF','2021-04-12',80,'auto',-1,0),(4518,1895,'TAS_AUTO',13,'DEF','2021-04-12',80,'auto',-1,0),(4519,1896,'TAS_AUTO',13,'DEF','2021-04-12',80,'auto',-1,0),(4520,1897,'TAS_AUTO',13,'DEF','2021-04-12',80,'auto',-1,0),(4521,1898,'TAS_AUTO',13,'DEF','2021-04-12',80,'auto',-1,0),(4522,1898,'TSL22',13,'DEF','2021-04-12',40,'auto',-1,0),(4523,1899,'TAS_AUTO240',13,'DEF','2021-04-12',240,'auto',-1,0),(4524,1900,'TAS_AUTO',13,'DEF','2021-04-12',80,'auto',-1,0),(4525,1900,'TAS_AUTO',13,'DEF','2021-04-12',80,'auto',-1,0),(4526,1901,'TAS_AUTO',13,'DEF','2021-04-12',80,'auto',-1,0),(4527,1902,'TAS_AUTO',13,'DEF','2021-04-12',80,'auto',-1,0),(4528,1903,'TAS_AUTO',13,'DEF','2021-04-12',80,'auto',-1,0),(4529,1903,'TAS_AUTO',13,'DEF','2021-04-12',80,'auto',-1,0),(4530,1903,'TSL22',13,'DEF','2021-04-12',40,'auto',-1,0),(4531,1903,'TSL22',13,'DEF','2021-04-12',40,'auto',-1,0),(4532,1904,'TAS_AUTO',13,'DEF','2021-04-12',80,'auto',-1,0),(4533,1905,'TAS_AUTO',13,'DEF','2021-04-12',80,'auto',-1,0),(4534,1906,'TAS_AUTO40',13,'DEF','2021-04-12',40,'auto',-1,0),(4535,1907,'TAS_AUTO',13,'DEF','2021-04-12',80,'auto',-1,0),(4536,1908,'TAS_AUTO',13,'DEF','2021-04-12',80,'auto',-1,0),(4537,1909,'TAS_AUTO',13,'DEF','2021-04-12',80,'auto',-1,0),(4538,1910,'TAS_AUTO',13,'DEF','2021-04-12',80,'auto',-1,0),(4539,1911,'TAS_AUTO',13,'DEF','2021-04-12',80,'auto',-1,0),(4540,1912,'TAS_AUTO240',13,'DEF','2021-04-12',240,'auto',-1,0),(4541,1912,'TAS_AUTO240',13,'DEF','2021-04-12',240,'auto',-1,0),(4542,1912,'TAS_AUTO240',13,'DEF','2021-04-12',240,'auto',-1,0),(4543,1912,'TAS_AUTO240',13,'DEF','2021-04-12',240,'auto',-1,0),(4544,1912,'TAS_AUTO240',13,'DEF','2021-04-12',240,'auto',-1,0),(4545,1912,'TAS_AUTO240',13,'DEF','2021-04-12',240,'auto',-1,0),(4546,1912,'TAS_AUTO240',13,'DEF','2021-04-12',240,'auto',-1,0),(4547,1912,'TAS_AUTO240',13,'DEF','2021-04-12',240,'auto',-1,0),(4548,1912,'TAS_AUTO240',13,'DEF','2021-04-12',240,'auto',-1,0),(4549,1912,'TAS_AUTO240',13,'DEF','2021-04-12',240,'auto',-1,0),(4550,1912,'TAS_AUTO240',13,'DEF','2021-04-12',240,'auto',-1,0),(4551,1912,'TAS_AUTO240',13,'DEF','2021-04-12',240,'auto',-1,0),(4552,1912,'TAS_AUTO240',13,'DEF','2021-04-12',240,'auto',-1,0),(4553,1912,'TAS_AUTO240',13,'DEF','2021-04-12',240,'auto',-1,0),(4554,1912,'TAS_AUTO240',13,'DEF','2021-04-12',240,'auto',-1,0),(4555,1912,'TAS_AUTO240',13,'DEF','2021-04-12',240,'auto',-1,0),(4556,1912,'TAS_AUTO240',13,'DEF','2021-04-12',240,'auto',-1,0),(4557,1912,'TAS_AUTO',13,'DEF','2021-04-12',80,'auto',-1,0),(4558,1912,'TAS_AUTO',13,'DEF','2021-04-12',80,'auto',-1,0),(4559,1912,'TAS_AUTO',13,'DEF','2021-04-12',80,'auto',-1,0),(4560,1912,'TAS_AUTO',13,'DEF','2021-04-12',80,'auto',-1,0),(4561,1912,'TAS_AUTO',13,'DEF','2021-04-12',80,'auto',-1,0),(4562,1912,'TAS_AUTO',13,'DEF','2021-04-12',80,'auto',-1,0),(4563,1912,'TAS_AUTO',13,'DEF','2021-04-12',80,'auto',-1,0),(4564,1912,'TAS_AUTO',13,'DEF','2021-04-12',80,'auto',-1,0),(4565,1912,'TAS_AUTO',13,'DEF','2021-04-12',80,'auto',-1,0),(4566,1912,'TAS_AUTO',13,'DEF','2021-04-12',80,'auto',-1,0),(4567,1913,'TAS_AUTO240',13,'DEF','2021-04-12',240,'auto',-1,0),(4568,1913,'TAS_AUTO240',13,'DEF','2021-04-12',240,'auto',-1,0),(4569,1914,'TAS_AUTO',13,'DEF','2021-04-12',80,'auto',-1,0),(4570,1915,'TAS_AUTO240',13,'DEF','2021-04-12',240,'auto',-1,0),(4571,1916,'TAS_AUTO',13,'DEF','2021-04-12',80,'auto',-1,0),(4572,1917,'TAS_AUTO',13,'DEF','2021-04-12',80,'auto',-1,0),(4573,1917,'TAS_AUTO',13,'DEF','2021-04-12',80,'auto',-1,0),(4574,1917,'TAS_AUTO240',13,'DEF','2021-04-12',240,'auto',-1,0),(4575,1917,'TAS_AUTO',13,'DEF','2021-04-12',80,'auto',-1,0),(4576,1917,'TAS_AUTO19',13,'DEF','2021-04-12',19,'auto',-1,0),(4577,1917,'TAS_AUTO',13,'DEF','2021-04-12',80,'auto',-1,0),(4578,1917,'TAS_AUTO',13,'DEF','2021-04-12',80,'auto',-1,0),(4579,1918,'TAS_AUTO',13,'DEF','2021-04-12',80,'auto',-1,0),(4580,1919,'TAS_AUTO',13,'DEF','2021-04-12',80,'auto',-1,0),(4581,1919,'TAS_AUTO',13,'DEF','2021-04-12',80,'auto',-1,0),(4582,1919,'TAS_AUTO',13,'DEF','2021-04-12',80,'auto',-1,0),(4583,1919,'TAS_AUTO',13,'DEF','2021-04-12',80,'auto',-1,0),(4584,1919,'TAS_AUTO',13,'DEF','2021-04-12',80,'auto',-1,0),(4585,1919,'TAS_AUTO',13,'DEF','2021-04-12',80,'auto',-1,0),(4586,1919,'TAS_AUTO',13,'DEF','2021-04-12',80,'auto',-1,0),(4587,1919,'TAS_AUTO',13,'DEF','2021-04-12',80,'auto',-1,0),(4588,1919,'TAS_AUTO',13,'DEF','2021-04-12',80,'auto',-1,0),(4589,1919,'TAS_AUTO',13,'DEF','2021-04-12',80,'auto',-1,0),(4590,1919,'TAS_AUTO',13,'DEF','2021-04-12',80,'auto',-1,0),(4591,1919,'TAS_AUTO',13,'DEF','2021-04-12',80,'auto',-1,0),(4592,1919,'TAS_AUTO40',13,'DEF','2021-04-12',40,'auto',-1,0),(4593,1919,'TAS_AUTO40',13,'DEF','2021-04-12',40,'auto',-1,0),(4594,1919,'TAS_AUTO40',13,'DEF','2021-04-12',40,'auto',-1,0),(4595,1919,'TAS_AUTO40',13,'DEF','2021-04-12',40,'auto',-1,0),(4596,1920,'TAS_AUTO40',13,'DEF','2021-04-12',40,'auto',-1,0),(4597,1921,'TAS_AUTO240',13,'DEF','2021-04-12',240,'auto',-1,0),(4598,1922,'TAS_AUTO',13,'DEF','2021-04-12',80,'auto',-1,0),(4599,1923,'TAS_AUTO',13,'DEF','2021-04-13',80,'auto',-1,0),(4600,1924,'TAS_AUTO240',13,'DEF','2021-04-13',240,'auto',-1,0),(4601,1925,'TSF01',13,'DEF','2021-04-13',40,'auto',-1,0),(4602,1926,'TAS_AUTO',13,'DEF','2021-04-13',80,'auto',-1,0),(4603,1927,'TAS_AUTO',13,'DEF','2021-04-13',80,'auto',-1,0),(4604,1928,'TAS_AUTO40',13,'DEF','2021-04-13',40,'auto',-1,0),(4605,1928,'TAS_AUTO40',13,'DEF','2021-04-13',40,'auto',-1,0),(4606,1928,'TAS_AUTO40',13,'DEF','2021-04-13',40,'auto',-1,0),(4607,1929,'TAS_AUTO',13,'DEF','2021-04-13',80,'auto',-1,0),(4608,1929,'TAS_AUTO',13,'DEF','2021-04-13',80,'auto',-1,0),(4609,1930,'TAS_AUTO',13,'DEF','2021-04-13',80,'auto',-1,0),(4610,1930,'TAS_AUTO',13,'DEF','2021-04-13',80,'auto',-1,0),(4611,1931,'TAS_AUTO240',13,'DEF','2021-04-13',240,'auto',-1,0),(4612,1931,'TAS_AUTO240',13,'DEF','2021-04-13',240,'auto',-1,0),(4613,1931,'TAS_AUTO240',13,'DEF','2021-04-13',240,'auto',-1,0),(4614,1932,'TAS_AUTO',13,'DEF','2021-04-13',80,'auto',-1,0),(4615,1933,'TAS_AUTO',13,'DEF','2021-04-13',80,'auto',-1,0),(4616,1934,'TAS_AUTO',13,'DEF','2021-04-13',80,'auto',-1,0),(4617,1935,'TAS_AUTO',13,'DEF','2021-04-13',80,'auto',-1,0),(4618,1936,'TAS_AUTO240',13,'DEF','2021-04-13',240,'auto',-1,0),(4619,1936,'TAS_AUTO240',13,'DEF','2021-04-13',240,'auto',-1,0),(4620,1936,'TAS_AUTO240',13,'DEF','2021-04-13',240,'auto',-1,0),(4621,1937,'TAS_AUTO240',13,'DEF','2021-04-13',240,'auto',-1,0),(4622,1937,'TAS_AUTO240',13,'DEF','2021-04-13',240,'auto',-1,0),(4623,1938,'TAS_AUTO',13,'DEF','2021-04-13',80,'auto',-1,0),(4624,1938,'TAS_AUTO40',13,'DEF','2021-04-13',40,'auto',-1,0),(4625,1938,'TAS_AUTO',13,'DEF','2021-04-13',80,'auto',-1,0),(4626,1939,'TAS_AUTO',13,'DEF','2021-04-13',80,'auto',-1,0),(4627,1939,'TAS_AUTO',13,'DEF','2021-04-13',80,'auto',-1,0),(4628,1939,'TSR06',13,'DEF','2021-04-13',19,'auto',-1,0),(4629,1940,'TAS_AUTO',13,'DEF','2021-04-13',80,'auto',-1,0),(4630,1941,'TAS_AUTO',13,'DEF','2021-04-13',80,'auto',-1,0),(4631,1942,'TAS_AUTO40',13,'DEF','2021-04-13',40,'auto',-1,0),(4632,1942,'TAS_AUTO',13,'DEF','2021-04-13',80,'auto',-1,0),(4633,1942,'TAS_AUTO40',13,'DEF','2021-04-13',40,'auto',-1,0),(4634,1942,'TAS_AUTO',13,'DEF','2021-04-13',80,'auto',-1,0),(4635,1943,'TS2401',13,'DEF','2021-04-13',240,'auto',-1,0),(4636,1944,'TAS_AUTO',13,'DEF','2021-04-13',80,'auto',-1,0),(4637,1944,'TAS_AUTO',13,'DEF','2021-04-13',80,'auto',-1,0),(4638,1945,'TAS_AUTO240',13,'DEF','2021-04-13',240,'auto',-1,0),(4639,1945,'TAS_AUTO240',13,'DEF','2021-04-13',240,'auto',-1,0),(4640,1945,'TAS_AUTO240',13,'DEF','2021-04-13',240,'auto',-1,0),(4641,1945,'TAS_AUTO240',13,'DEF','2021-04-13',240,'auto',-1,0),(4642,1946,'TAS_AUTO',13,'DEF','2021-04-13',80,'auto',-1,0),(4643,1946,'TAS_AUTO',13,'DEF','2021-04-13',80,'auto',-1,0),(4644,1946,'TAS_AUTO',13,'DEF','2021-04-13',80,'auto',-1,0),(4645,1946,'TAS_AUTO240',13,'DEF','2021-04-13',240,'auto',-1,0),(4646,1946,'TAS_AUTO240',13,'DEF','2021-04-13',240,'auto',-1,0),(4647,1946,'TAS_AUTO240',13,'DEF','2021-04-13',240,'auto',-1,0),(4648,1946,'TAS_AUTO240',13,'DEF','2021-04-13',240,'auto',-1,0),(4649,1946,'TAS_AUTO240',13,'DEF','2021-04-13',240,'auto',-1,0),(4650,1946,'TAS_AUTO240',13,'DEF','2021-04-13',240,'auto',-1,0),(4651,1946,'TAS_AUTO240',13,'DEF','2021-04-13',240,'auto',-1,0),(4652,1946,'TAS_AUTO',13,'DEF','2021-04-13',80,'auto',-1,0),(4653,1947,'TAS_AUTO240',13,'DEF','2021-04-13',240,'auto',-1,0),(4654,1947,'TAS_AUTO',13,'DEF','2021-04-13',80,'auto',-1,0),(4655,1948,'TAS_AUTO',13,'DEF','2021-04-13',80,'auto',-1,0),(4656,1948,'TAS_AUTO',13,'DEF','2021-04-13',80,'auto',-1,0),(4657,1949,'TAS_AUTO',13,'DEF','2021-04-13',80,'auto',-1,0),(4658,1950,'TAS_AUTO40',13,'DEF','2021-04-13',40,'auto',-1,0),(4659,1951,'TSR06',13,'DEF','2021-04-13',19,'auto',-1,0),(4660,1952,'TAS_AUTO',13,'DEF','2021-04-14',80,'auto',-1,0),(4661,1953,'TAS_AUTO',13,'DEF','2021-04-14',80,'auto',-1,0),(4662,1954,'TAS_AUTO',13,'DEF','2021-04-14',80,'auto',-1,0),(4663,1955,'TAS_AUTO',13,'DEF','2021-04-14',80,'auto',-1,0),(4664,1956,'TAS_AUTO',13,'DEF','2021-04-14',80,'auto',-1,0),(4665,1957,'TAS_AUTO',13,'DEF','2021-04-14',80,'auto',-1,0),(4666,1958,'TAS_AUTO240',13,'DEF','2021-04-14',240,'auto',-1,0),(4667,1959,'TSF07',13,'DEF','2021-04-14',19,'auto',-1,0),(4668,1960,'TAS_AUTO',13,'DEF','2021-04-14',80,'auto',-1,0),(4669,1961,'TAS_AUTO40',13,'DEF','2021-04-14',40,'auto',-1,0),(4670,1961,'TAS_AUTO40',13,'DEF','2021-04-14',40,'auto',-1,0),(4671,1962,'TAS_AUTO',13,'DEF','2021-04-14',80,'auto',-1,0),(4672,1963,'TAS_AUTO',13,'DEF','2021-04-14',80,'auto',-1,0),(4673,1963,'TAS_AUTO240',13,'DEF','2021-04-14',240,'auto',-1,0),(4674,1963,'TAS_AUTO240',13,'DEF','2021-04-14',240,'auto',-1,0),(4675,1963,'TAS_AUTO40',13,'DEF','2021-04-14',40,'auto',-1,0),(4676,1964,'TAS_AUTO',13,'DEF','2021-04-14',80,'auto',-1,0),(4677,1965,'TAS_AUTO',13,'DEF','2021-04-14',80,'auto',-1,0),(4678,1965,'TAS_AUTO',13,'DEF','2021-04-14',80,'auto',-1,0),(4679,1965,'TAS_AUTO',13,'DEF','2021-04-14',80,'auto',-1,0),(4680,1965,'TAS_AUTO',13,'DEF','2021-04-14',80,'auto',-1,0),(4681,1966,'TAS_AUTO',13,'DEF','2021-04-14',80,'auto',-1,0),(4682,1967,'TAS_AUTO',13,'DEF','2021-04-14',80,'auto',-1,0),(4683,1968,'TAS_AUTO',13,'DEF','2021-04-14',80,'auto',-1,0),(4684,1969,'TAS_AUTO',13,'DEF','2021-04-14',80,'auto',-1,0),(4685,1970,'TAS_AUTO',13,'DEF','2021-04-14',80,'auto',-1,0),(4686,1970,'TAS_AUTO',13,'DEF','2021-04-14',80,'auto',-1,0),(4687,1971,'TAS_AUTO',13,'DEF','2021-04-14',80,'auto',-1,0),(4688,1972,'TAS_AUTO',13,'DEF','2021-04-14',80,'auto',-1,0),(4689,1973,'TAS_AUTO',13,'DEF','2021-04-14',80,'auto',-1,0),(4690,1974,'TAS_AUTO',13,'DEF','2021-04-14',80,'auto',-1,0),(4691,1975,'TAS_AUTO',13,'DEF','2021-04-14',80,'auto',-1,0),(4692,1975,'TAS_AUTO',13,'DEF','2021-04-14',80,'auto',-1,0),(4693,1975,'TSL22',13,'DEF','2021-04-14',40,'auto',-1,0),(4694,1975,'TSL22',13,'DEF','2021-04-14',40,'auto',-1,0),(4695,1976,'TAS_AUTO',13,'DEF','2021-04-14',80,'auto',-1,0),(4696,1976,'TSF07',13,'DEF','2021-04-14',19,'auto',-1,0),(4697,1977,'TAS_AUTO',13,'DEF','2021-04-14',80,'auto',-1,0),(4698,1978,'TSR01',13,'DEF','2021-04-14',19,'auto',-1,0),(4699,1979,'TSR01',13,'DEF','2021-04-15',19,'auto',-1,0),(4700,1980,'TAS_AUTO240',13,'DEF','2021-04-15',240,'auto',-1,0),(4701,1981,'TAS_AUTO',13,'DEF','2021-04-15',80,'auto',-1,0),(4702,1982,'TAS_AUTO',13,'DEF','2021-04-15',80,'auto',-1,0),(4703,1983,'TAS_AUTO',13,'DEF','2021-04-15',80,'auto',-1,0),(4704,1984,'TAS_AUTO19',13,'DEF','2021-04-15',19,'auto',-1,0),(4705,1985,'TAS_AUTO',13,'DEF','2021-04-15',80,'auto',-1,0),(4706,1985,'TAS_AUTO',13,'DEF','2021-04-15',80,'auto',-1,0),(4707,1986,'TAS_AUTO',13,'DEF','2021-04-15',80,'auto',-1,0),(4708,1986,'TAS_AUTO',13,'DEF','2021-04-15',80,'auto',-1,0),(4709,1987,'TAS_AUTO240',13,'DEF','2021-04-15',240,'auto',-1,0),(4710,1987,'TAS_AUTO240',13,'DEF','2021-04-15',240,'auto',-1,0),(4711,1987,'TAS_AUTO',13,'DEF','2021-04-15',80,'auto',-1,0),(4712,1988,'TAS_AUTO',13,'DEF','2021-04-15',80,'auto',-1,0),(4713,1988,'TAS_AUTO',13,'DEF','2021-04-15',80,'auto',-1,0),(4714,1989,'TAS_AUTO',13,'DEF','2021-04-15',80,'auto',-1,0),(4715,1990,'TSR01',13,'DEF','2021-04-15',19,'auto',-1,0),(4716,1990,'TSR01',13,'DEF','2021-04-15',19,'auto',-1,0),(4717,1990,'TSR01',13,'DEF','2021-04-15',19,'auto',-1,0),(4718,1990,'TSR01',13,'DEF','2021-04-15',19,'auto',-1,0),(4719,1990,'TSR01',13,'DEF','2021-04-15',19,'auto',-1,0),(4720,1990,'TSR01',13,'DEF','2021-04-15',19,'auto',-1,0),(4721,1990,'TSR01',13,'DEF','2021-04-15',19,'auto',-1,0),(4722,1991,'TSR01',13,'DEF','2021-04-15',19,'auto',-1,0),(4723,1991,'TSR01',13,'DEF','2021-04-15',19,'auto',-1,0),(4724,1991,'TSR01',13,'DEF','2021-04-15',19,'auto',-1,0),(4725,1991,'TSR01',13,'DEF','2021-04-15',19,'auto',-1,0),(4726,1992,'TAS_AUTO',13,'DEF','2021-04-15',80,'auto',-1,0),(4727,1993,'TAS_AUTO',13,'DEF','2021-04-15',80,'auto',-1,0),(4728,1994,'TAS_AUTO',13,'DEF','2021-04-15',80,'auto',-1,0),(4729,1995,'TAS_AUTO',13,'DEF','2021-04-15',80,'auto',-1,0),(4730,1995,'TAS_AUTO',13,'DEF','2021-04-15',80,'auto',-1,0),(4731,1995,'TAS_AUTO',13,'DEF','2021-04-15',80,'auto',-1,0),(4732,1996,'TAS_AUTO',13,'DEF','2021-04-15',80,'auto',-1,0),(4733,1997,'TAS_AUTO',13,'DEF','2021-04-17',80,'auto',-1,0),(4734,1998,'TAS_AUTO',13,'DEF','2021-04-17',80,'auto',-1,0),(4735,1998,'TAS_AUTO',13,'DEF','2021-04-17',80,'auto',-1,0),(4736,1998,'TAS_AUTO',13,'DEF','2021-04-17',80,'auto',-1,0),(4737,1999,'TAS_AUTO',13,'DEF','2021-04-17',80,'auto',-1,0),(4738,2000,'TAS_AUTO240',13,'DEF','2021-04-17',240,'auto',-1,0),(4739,2001,'TAS_AUTO',13,'DEF','2021-04-17',80,'auto',-1,0),(4740,2002,'TAS_AUTO',13,'DEF','2021-04-17',80,'auto',-1,0),(4741,2002,'TAS_AUTO',13,'DEF','2021-04-17',80,'auto',-1,0),(4742,2002,'TAS_AUTO',13,'DEF','2021-04-17',80,'auto',-1,0),(4743,2002,'TAS_AUTO240',13,'DEF','2021-04-17',240,'auto',-1,0),(4744,2003,'TAS_AUTO',13,'DEF','2021-04-17',80,'auto',-1,0),(4745,2004,'TAS_AUTO',13,'DEF','2021-04-17',80,'auto',-1,0),(4746,2004,'TAS_AUTO',13,'DEF','2021-04-17',80,'auto',-1,0),(4747,2005,'TAS_AUTO',13,'DEF','2021-04-17',80,'auto',-1,0),(4748,2006,'TSR01',13,'DEF','2021-04-17',19,'auto',-1,0),(4749,2007,'TAS_AUTO240',13,'DEF','2021-04-17',240,'auto',-1,0),(4750,2008,'TAS_AUTO',13,'DEF','2021-04-17',80,'auto',-1,0),(4751,2009,'TAS_AUTO',13,'DEF','2021-04-17',80,'auto',-1,0),(4752,2010,'TAS_AUTO',13,'DEF','2021-04-17',80,'auto',-1,0),(4753,2010,'TAS_AUTO',13,'DEF','2021-04-17',80,'auto',-1,0),(4754,2010,'TAS_AUTO',13,'DEF','2021-04-17',80,'auto',-1,0),(4755,2010,'TAS_AUTO',13,'DEF','2021-04-17',80,'auto',-1,0),(4756,2010,'TAS_AUTO',13,'DEF','2021-04-17',80,'auto',-1,0),(4757,2010,'TAS_AUTO',13,'DEF','2021-04-17',80,'auto',-1,0),(4758,2010,'TAS_AUTO',13,'DEF','2021-04-17',80,'auto',-1,0),(4759,2010,'TSL22',13,'DEF','2021-04-17',40,'auto',-1,0),(4760,2010,'TSL22',13,'DEF','2021-04-17',40,'auto',-1,0),(4761,2010,'TSL22',13,'DEF','2021-04-17',40,'auto',-1,0),(4762,2010,'TSL22',13,'DEF','2021-04-17',40,'auto',-1,0),(4763,2010,'TSL22',13,'DEF','2021-04-17',40,'auto',-1,0),(4764,2010,'TSR01',13,'DEF','2021-04-17',19,'auto',-1,0),(4765,2011,'TAS_AUTO',13,'DEF','2021-04-17',80,'auto',-1,0),(4766,2011,'TAS_AUTO',13,'DEF','2021-04-17',80,'auto',-1,0),(4767,2011,'TAS_AUTO240',13,'DEF','2021-04-17',240,'auto',-1,0),(4768,2012,'TSR01',13,'DEF','2021-04-17',19,'auto',-1,0),(4770,2014,'TAS_AUTO',13,'DEF','2021-04-18',80,'auto',-1,0),(4771,2015,'TAS_AUTO',13,'DEF','2021-04-18',80,'auto',-1,0),(4772,2016,'TAS_AUTO',13,'DEF','2021-04-18',80,'auto',-1,0),(4773,2017,'TAS_AUTO',13,'DEF','2021-04-18',80,'auto',-1,0),(4774,2018,'TAS_AUTO',13,'DEF','2021-04-18',80,'auto',-1,0),(4775,2019,'TAS_AUTO240',13,'DEF','2021-04-18',240,'auto',-1,0),(4776,2020,'TAS_AUTO',13,'DEF','2021-04-18',80,'auto',-1,0),(4777,2020,'TAS_AUTO',13,'DEF','2021-04-18',80,'auto',-1,0),(4778,2020,'TAS_AUTO',13,'DEF','2021-04-18',80,'auto',-1,0),(4779,2020,'TAS_AUTO',13,'DEF','2021-04-18',80,'auto',-1,0),(4780,2021,'TAS_AUTO',13,'DEF','2021-04-18',80,'auto',-1,0),(4781,2022,'TAS_AUTO',13,'DEF','2021-04-18',80,'auto',-1,0),(4782,2022,'TAS_AUTO',13,'DEF','2021-04-18',80,'auto',-1,0),(4783,2023,'TAS_AUTO',13,'DEF','2021-04-18',80,'auto',-1,0),(4784,2024,'TAS_AUTO240',13,'DEF','2021-04-18',240,'auto',-1,0),(4785,2025,'TAS_AUTO',13,'DEF','2021-04-18',80,'auto',-1,0),(4786,2025,'TSL22',13,'DEF','2021-04-18',40,'auto',-1,0),(4787,2026,'TAS_AUTO',13,'DEF','2021-04-18',80,'auto',-1,0),(4788,2027,'TAS_AUTO40',13,'DEF','2021-04-18',40,'auto',-1,0),(4789,2027,'TSL15',13,'DEF','2021-04-18',80,'auto',-1,0),(4790,2028,'TAS_AUTO',13,'DEF','2021-04-18',80,'auto',-1,0),(4791,2028,'TAS_AUTO',13,'DEF','2021-04-18',80,'auto',-1,0),(4792,2028,'TSR01',13,'DEF','2021-04-18',19,'auto',-1,0),(4793,2028,'TSR01',13,'DEF','2021-04-18',19,'auto',-1,0),(4794,2028,'TSR01',13,'DEF','2021-04-18',19,'auto',-1,0),(4795,2028,'TSR01',13,'DEF','2021-04-18',19,'auto',-1,0),(4796,2028,'TSR01',13,'DEF','2021-04-18',19,'auto',-1,0),(4797,2028,'TSR01',13,'DEF','2021-04-18',19,'auto',-1,0),(4798,2028,'TSR01',13,'DEF','2021-04-18',19,'auto',-1,0),(4800,2030,'TAS_AUTO',13,'DEF','2021-04-18',80,'auto',-1,0),(4801,2031,'TAS_AUTO',13,'DEF','2021-04-18',80,'auto',-1,0),(4802,2032,'TAS_AUTO',13,'DEF','2021-04-18',80,'auto',-1,0),(4803,2032,'TAS_AUTO',13,'DEF','2021-04-18',80,'auto',-1,0),(4804,2033,'TAS_AUTO',13,'DEF','2021-04-18',80,'auto',-1,0),(4805,2034,'TAS_AUTO',13,'DEF','2021-04-18',80,'auto',-1,0),(4806,2034,'TAS_AUTO',13,'DEF','2021-04-18',80,'auto',-1,0),(4807,2034,'TAS_AUTO',13,'DEF','2021-04-18',80,'auto',-1,0),(4808,2034,'TAS_AUTO',13,'DEF','2021-04-18',80,'auto',-1,0),(4809,2034,'TAS_AUTO',13,'DEF','2021-04-18',80,'auto',-1,0),(4810,2034,'TAS_AUTO',13,'DEF','2021-04-18',80,'auto',-1,0),(4811,2035,'TAS_AUTO',13,'DEF','2021-04-18',80,'auto',-1,0),(4812,2035,'TAS_AUTO',13,'DEF','2021-04-18',80,'auto',-1,0),(4813,2036,'TSL22',13,'DEF','2021-04-18',40,'auto',-1,0),(4814,2036,'TSL22',13,'DEF','2021-04-18',40,'auto',-1,0),(4815,2036,'TSL22',13,'DEF','2021-04-18',40,'auto',-1,0),(4816,2036,'TSL22',13,'DEF','2021-04-18',40,'auto',-1,0),(4817,2036,'TSL22',13,'DEF','2021-04-18',40,'auto',-1,0),(4818,2036,'TSL22',13,'DEF','2021-04-18',40,'auto',-1,0),(4819,2037,'TAS_AUTO',13,'DEF','2021-04-18',80,'auto',-1,0),(4820,2037,'TSL21',13,'DEF','2021-04-18',80,'auto',-1,0),(4821,2038,'TAS_AUTO19',13,'DEF','2021-04-18',19,'auto',-1,0),(4824,2040,'TAS_AUTO',13,'DEF','2021-04-18',80,'auto',-1,0),(4825,2040,'TAS_AUTO',13,'DEF','2021-04-18',80,'auto',-1,0),(4826,2041,'TAS_AUTO',13,'DEF','2021-04-18',80,'auto',-1,0),(4827,2042,'TSR06',13,'DEF','2021-04-18',19,'auto',-1,0),(4828,2043,'TAS_AUTO40',13,'DEF','2021-04-18',40,'auto',-1,0),(4829,2044,'TAS_AUTO',13,'DEF','2021-04-18',80,'auto',-1,0),(4830,2044,'TAS_AUTO',13,'DEF','2021-04-18',80,'auto',-1,0),(4831,2044,'TAS_AUTO',13,'DEF','2021-04-18',80,'auto',-1,0),(4832,2044,'TAS_AUTO',13,'DEF','2021-04-18',80,'auto',-1,0),(4833,2045,'TAS_AUTO',13,'DEF','2021-04-18',80,'auto',-1,0),(4835,2047,'TAS_AUTO',13,'DEF','2021-04-18',80,'auto',-1,0),(4836,2048,'TAS_AUTO',13,'DEF','2021-04-19',80,'auto',-1,0),(4837,2049,'TAS_AUTO',13,'DEF','2021-04-19',80,'auto',-1,0),(4838,2050,'TAS_AUTO',13,'DEF','2021-04-19',80,'auto',-1,0),(4839,2051,'TAS_AUTO',13,'DEF','2021-04-19',80,'auto',-1,0),(4840,2052,'TAS_AUTO240',13,'DEF','2021-04-19',240,'auto',-1,0),(4841,2053,'TAS_AUTO40',13,'DEF','2021-04-19',40,'auto',-1,0),(4842,2054,'TAS_AUTO',13,'DEF','2021-04-19',80,'auto',-1,0),(4843,2054,'TAS_AUTO',13,'DEF','2021-04-19',80,'auto',-1,0),(4844,2054,'TAS_AUTO',13,'DEF','2021-04-19',80,'auto',-1,0),(4845,2054,'TAS_AUTO40',13,'DEF','2021-04-19',40,'auto',-1,0),(4846,2055,'TAS_AUTO',13,'DEF','2021-04-19',80,'auto',-1,0),(4848,2057,'TAS_AUTO',13,'DEF','2021-04-19',80,'auto',-1,0),(4849,2058,'TAS_AUTO',13,'DEF','2021-04-19',80,'auto',-1,0),(4850,2059,'TAS_AUTO',13,'DEF','2021-04-19',80,'auto',-1,0),(4851,2060,'TSR11',13,'DEF','2021-04-19',19,'auto',-1,0),(4853,2062,'TAS_AUTO',13,'DEF','2021-04-19',80,'auto',-1,0),(4854,2063,'TAS_AUTO',13,'DEF','2021-04-19',80,'auto',-1,0),(4855,2064,'TAS_AUTO',13,'DEF','2021-04-19',80,'auto',-1,0),(4856,2064,'TAS_AUTO',13,'DEF','2021-04-19',80,'auto',-1,0),(4857,2065,'TAS_AUTO',13,'DEF','2021-04-19',80,'auto',-1,0),(4858,2066,'TAS_AUTO',13,'DEF','2021-04-19',80,'auto',-1,0),(4859,2067,'TAS_AUTO',13,'DEF','2021-04-19',80,'auto',-1,0),(4860,2068,'TAS_AUTO',13,'DEF','2021-04-19',80,'auto',-1,0),(4861,2068,'TAS_AUTO',13,'DEF','2021-04-19',80,'auto',-1,0),(4862,2069,'TAS_AUTO',13,'DEF','2021-04-19',80,'auto',-1,0),(4863,2069,'TAS_AUTO',13,'DEF','2021-04-19',80,'auto',-1,0),(4864,2069,'TAS_AUTO',13,'DEF','2021-04-19',80,'auto',-1,0),(4865,2069,'TAS_AUTO',13,'DEF','2021-04-19',80,'auto',-1,0),(4866,2069,'TAS_AUTO',13,'DEF','2021-04-19',80,'auto',-1,0),(4867,2069,'TAS_AUTO',13,'DEF','2021-04-19',80,'auto',-1,0),(4868,2069,'TAS_AUTO',13,'DEF','2021-04-19',80,'auto',-1,0),(4869,2069,'TAS_AUTO',13,'DEF','2021-04-19',80,'auto',-1,0),(4870,2069,'TAS_AUTO',13,'DEF','2021-04-19',80,'auto',-1,0),(4871,2069,'TAS_AUTO',13,'DEF','2021-04-19',80,'auto',-1,0),(4872,2070,'TAS_AUTO',13,'DEF','2021-04-19',80,'auto',-1,0),(4873,2071,'TAS_AUTO',13,'DEF','2021-04-19',80,'auto',-1,0),(4874,2072,'TAS_AUTO',13,'DEF','2021-04-19',80,'auto',-1,0),(4875,2072,'TAS_AUTO',13,'DEF','2021-04-19',80,'auto',-1,0),(4876,2072,'TSL22',13,'DEF','2021-04-19',40,'auto',-1,0),(4877,2072,'TSL22',13,'DEF','2021-04-19',40,'auto',-1,0),(4878,2072,'TSL22',13,'DEF','2021-04-19',40,'auto',-1,0),(4879,2073,'TAS_AUTO19',13,'DEF','2021-04-19',19,'auto',-1,0),(4880,2074,'TAS_AUTO240',13,'DEF','2021-04-19',240,'auto',-1,0),(4881,2075,'TAS_AUTO',13,'DEF','2021-04-19',80,'auto',-1,0),(4882,2075,'TAS_AUTO',13,'DEF','2021-04-19',80,'auto',-1,0),(4883,2075,'TAS_AUTO',13,'DEF','2021-04-19',80,'auto',-1,0),(4884,2075,'TAS_AUTO',13,'DEF','2021-04-19',80,'auto',-1,0),(4885,2075,'TAS_AUTO',13,'DEF','2021-04-19',80,'auto',-1,0),(4886,2076,'TAS_AUTO',13,'DEF','2021-04-19',80,'auto',-1,0),(4887,2076,'TAS_AUTO',13,'DEF','2021-04-19',80,'auto',-1,0),(4888,2076,'TAS_AUTO',13,'DEF','2021-04-19',80,'auto',-1,0),(4889,2076,'TAS_AUTO',13,'DEF','2021-04-19',80,'auto',-1,0),(4890,2077,'TAS_AUTO',13,'DEF','2021-04-19',80,'auto',-1,0),(4891,2078,'TAS_AUTO',13,'DEF','2021-04-19',80,'auto',-1,0),(4892,2079,'TAS_AUTO',13,'DEF','2021-04-19',80,'auto',-1,0),(4893,2079,'TSL14',13,'DEF','2021-04-19',80,'auto',-1,0),(4894,2080,'TAS_AUTO',13,'DEF','2021-04-19',80,'auto',-1,0),(4895,2080,'TAS_AUTO',13,'DEF','2021-04-19',80,'auto',-1,0),(4896,2081,'TAS_AUTO',13,'DEF','2021-04-20',80,'auto',-1,0),(4897,2082,'TSR01',13,'DEF','2021-04-20',19,'auto',-1,0),(4898,2083,'TAS_AUTO',13,'DEF','2021-04-20',80,'auto',-1,0),(4899,2083,'TAS_AUTO',13,'DEF','2021-04-20',80,'auto',-1,0),(4900,2084,'TAS_AUTO',13,'DEF','2021-04-20',80,'auto',-1,0),(4901,2085,'TAS_AUTO240',13,'DEF','2021-04-20',240,'auto',-1,0),(4902,2086,'TAS_AUTO40',13,'DEF','2021-04-20',40,'auto',-1,0),(4903,2087,'TAS_AUTO',13,'DEF','2021-04-20',80,'auto',-1,0),(4904,2087,'TAS_AUTO',13,'DEF','2021-04-20',80,'auto',-1,0),(4905,2088,'TAS_AUTO',13,'DEF','2021-04-20',80,'auto',-1,0),(4906,2089,'TAS_AUTO',13,'DEF','2021-04-20',80,'auto',-1,0),(4907,2090,'TAS_AUTO',13,'DEF','2021-04-20',80,'auto',-1,0),(4908,2091,'TAS_AUTO',13,'DEF','2021-04-20',80,'auto',-1,0),(4909,2092,'TAS_AUTO',13,'DEF','2021-04-20',80,'auto',-1,0),(4910,2092,'TAS_AUTO',13,'DEF','2021-04-20',80,'auto',-1,0),(4911,2092,'TAS_AUTO',13,'DEF','2021-04-20',80,'auto',-1,0),(4912,2092,'TAS_AUTO',13,'DEF','2021-04-20',80,'auto',-1,0),(4913,2092,'TAS_AUTO',13,'DEF','2021-04-20',80,'auto',-1,0),(4914,2092,'TAS_AUTO',13,'DEF','2021-04-20',80,'auto',-1,0),(4916,2094,'TAS_AUTO',13,'DEF','2021-04-20',80,'auto',-1,0),(4917,2095,'TAS_AUTO',13,'DEF','2021-04-20',80,'auto',-1,0),(4918,2096,'TAS_AUTO',13,'DEF','2021-04-20',80,'auto',-1,0),(4919,2096,'TAS_AUTO',13,'DEF','2021-04-20',80,'auto',-1,0),(4920,2097,'TAS_AUTO240',13,'DEF','2021-04-20',240,'auto',-1,0),(4921,2097,'TAS_AUTO',13,'DEF','2021-04-20',80,'auto',-1,0),(4922,2098,'TAS_AUTO',13,'DEF','2021-04-20',80,'auto',-1,0),(4923,2098,'TAS_AUTO',13,'DEF','2021-04-20',80,'auto',-1,0),(4924,2099,'TAS_AUTO',13,'DEF','2021-04-20',80,'auto',-1,0),(4925,2100,'TAS_AUTO',13,'DEF','2021-04-20',80,'auto',-1,0),(4926,2101,'TAS_AUTO',13,'DEF','2021-04-20',80,'auto',-1,0),(4927,2102,'TAS_AUTO',13,'DEF','2021-04-20',80,'auto',-1,0),(4928,2103,'TAS_AUTO',13,'DEF','2021-04-20',80,'auto',-1,0),(4929,2104,'TSR01',13,'DEF','2021-04-20',19,'auto',-1,0),(4930,2105,'TAS_AUTO',13,'DEF','2021-04-20',80,'auto',-1,0),(4932,2107,'TAS_AUTO40',13,'DEF','2021-04-20',40,'auto',-1,0),(4933,2108,'TAS_AUTO',13,'DEF','2021-04-20',80,'auto',-1,0),(4934,2109,'TAS_AUTO240',13,'DEF','2021-04-20',240,'auto',-1,0),(4935,2110,'TAS_AUTO',13,'DEF','2021-04-20',80,'auto',-1,0),(4936,2111,'TAS_AUTO',13,'DEF','2021-04-20',80,'auto',-1,0),(4937,2112,'TAS_AUTO',13,'DEF','2021-04-20',80,'auto',-1,0),(4938,2112,'TAS_AUTO',13,'DEF','2021-04-20',80,'auto',-1,0),(4939,2112,'TAS_AUTO',13,'DEF','2021-04-20',80,'auto',-1,0),(4940,2112,'TAS_AUTO',13,'DEF','2021-04-20',80,'auto',-1,0),(4941,2113,'TAS_AUTO',13,'DEF','2021-04-21',80,'auto',-1,0),(4942,2114,'TAS_AUTO',13,'DEF','2021-04-21',80,'auto',-1,0),(4943,2115,'TAS_AUTO',13,'DEF','2021-04-21',80,'auto',-1,0),(4944,2115,'TAS_AUTO',13,'DEF','2021-04-21',80,'auto',-1,0),(4945,2115,'TAS_AUTO',13,'DEF','2021-04-21',80,'auto',-1,0),(4946,2115,'TAS_AUTO',13,'DEF','2021-04-21',80,'auto',-1,0),(4947,2116,'TAS_AUTO',13,'DEF','2021-04-21',80,'auto',-1,0),(4949,2118,'TAS_AUTO',13,'DEF','2021-04-21',80,'auto',-1,0),(4950,2119,'TAS_AUTO240',13,'DEF','2021-04-21',240,'auto',-1,0),(4952,2121,'TAS_AUTO',13,'DEF','2021-04-21',80,'auto',-1,0),(4953,2122,'TSL73',13,'DEF','2021-04-21',80,'auto',-1,0),(4954,2123,'TAS_AUTO',13,'DEF','2021-04-21',80,'auto',-1,0),(4955,2124,'TAS_AUTO',13,'DEF','2021-04-21',80,'auto',-1,0),(4956,2125,'TAS_AUTO',13,'DEF','2021-04-21',80,'auto',-1,0),(4957,2125,'TAS_AUTO',13,'DEF','2021-04-21',80,'auto',-1,0),(4961,2127,'TAS_AUTO',13,'DEF','2021-04-21',80,'auto',-1,0),(4962,2128,'TAS_AUTO',13,'DEF','2021-04-21',80,'auto',-1,0),(4963,2129,'TAS_AUTO',13,'DEF','2021-04-21',80,'auto',-1,0),(4964,2130,'TAS_AUTO',13,'DEF','2021-04-21',80,'auto',-1,0),(4965,2130,'TAS_AUTO',13,'DEF','2021-04-21',80,'auto',-1,0),(4966,2130,'TAS_AUTO',13,'DEF','2021-04-21',80,'auto',-1,0),(4967,2130,'TAS_AUTO',13,'DEF','2021-04-21',80,'auto',-1,0),(4968,2130,'TAS_AUTO',13,'DEF','2021-04-21',80,'auto',-1,0),(4969,2130,'TAS_AUTO',13,'DEF','2021-04-21',80,'auto',-1,0),(4970,2131,'TAS_AUTO',13,'DEF','2021-04-21',80,'auto',-1,0),(4971,2132,'TAS_AUTO',13,'DEF','2021-04-21',80,'auto',-1,0),(4972,2133,'TAS_AUTO',13,'DEF','2021-04-21',80,'auto',-1,0),(4973,2134,'TAS_AUTO',13,'DEF','2021-04-21',80,'auto',-1,0),(4974,2135,'TAS_AUTO',13,'DEF','2021-04-21',80,'auto',-1,0),(4975,2136,'TAS_AUTO',13,'DEF','2021-04-21',80,'auto',-1,0),(4976,2137,'TAS_AUTO',13,'DEF','2021-04-21',80,'auto',-1,0),(4977,2138,'TAS_AUTO',13,'DEF','2021-04-21',80,'auto',-1,0),(4978,2138,'TAS_AUTO',13,'DEF','2021-04-21',80,'auto',-1,0),(4979,2138,'TAS_AUTO',13,'DEF','2021-04-21',80,'auto',-1,0),(4980,2139,'TAS_AUTO',13,'DEF','2021-04-21',80,'auto',-1,0),(4981,2140,'TSR11',13,'DEF','2021-04-21',19,'auto',-1,0),(4982,2141,'TAS_AUTO',13,'DEF','2021-04-21',80,'auto',-1,0),(4983,2142,'TAS_AUTO',13,'DEF','2021-04-21',80,'auto',-1,0),(4984,2143,'TAS_AUTO',13,'DEF','2021-04-21',80,'auto',-1,0),(4985,2144,'TAS_AUTO',13,'DEF','2021-04-21',80,'auto',-1,0),(4986,2144,'TAS_AUTO',13,'DEF','2021-04-21',80,'auto',-1,0),(4987,2145,'TAS_AUTO',13,'DEF','2021-04-21',80,'auto',-1,0),(4988,2145,'TAS_AUTO',13,'DEF','2021-04-21',80,'auto',-1,0),(4989,2146,'TAS_AUTO',13,'DEF','2021-04-21',80,'auto',-1,0),(4990,2146,'TAS_AUTO',13,'DEF','2021-04-21',80,'auto',-1,0),(4995,2148,'TAS_AUTO',13,'DEF','2021-04-21',80,'auto',-1,0),(4996,2148,'TAS_AUTO',13,'DEF','2021-04-21',80,'auto',-1,0),(4997,2148,'TAS_AUTO',13,'DEF','2021-04-21',80,'auto',-1,0),(4998,2148,'TAS_AUTO240',13,'DEF','2021-04-21',240,'auto',-1,0),(4999,2149,'TAS_AUTO',13,'DEF','2021-04-21',80,'auto',-1,0),(5000,2149,'TAS_AUTO',13,'DEF','2021-04-21',80,'auto',-1,0),(5001,2149,'TAS_AUTO',13,'DEF','2021-04-21',80,'auto',-1,0),(5002,2150,'TAS_AUTO',13,'DEF','2021-04-21',80,'auto',-1,0),(5003,2150,'TAS_AUTO240',13,'DEF','2021-04-21',240,'auto',-1,0),(5004,2150,'TAS_AUTO240',13,'DEF','2021-04-21',240,'auto',-1,0),(5005,2150,'TAS_AUTO240',13,'DEF','2021-04-21',240,'auto',-1,0),(5006,2150,'TAS_AUTO240',13,'DEF','2021-04-21',240,'auto',-1,0),(5007,2150,'TAS_AUTO',13,'DEF','2021-04-21',80,'auto',-1,0),(5008,2150,'TAS_AUTO',13,'DEF','2021-04-21',80,'auto',-1,0),(5009,2150,'TAS_AUTO240',13,'DEF','2021-04-21',240,'auto',-1,0),(5010,2150,'TAS_AUTO',13,'DEF','2021-04-21',80,'auto',-1,0),(5011,2150,'TAS_AUTO240',13,'DEF','2021-04-21',240,'auto',-1,0),(5012,2150,'TSL22',13,'DEF','2021-04-21',40,'auto',-1,0),(5013,2150,'TSL22',13,'DEF','2021-04-21',40,'auto',-1,0),(5014,2150,'TSL22',13,'DEF','2021-04-21',40,'auto',-1,0),(5015,2151,'TAS_AUTO',13,'DEF','2021-04-21',80,'auto',-1,0),(5016,2151,'TAS_AUTO',13,'DEF','2021-04-21',80,'auto',-1,0),(5017,2151,'TAS_AUTO',13,'DEF','2021-04-21',80,'auto',-1,0),(5018,2152,'TAS_AUTO',13,'DEF','2021-04-21',80,'auto',-1,0),(5019,2153,'TAS_AUTO',13,'DEF','2021-04-21',80,'auto',-1,0),(5020,2153,'TAS_AUTO',13,'DEF','2021-04-21',80,'auto',-1,0),(5021,2153,'TAS_AUTO',13,'DEF','2021-04-21',80,'auto',-1,0),(5022,2153,'TAS_AUTO',13,'DEF','2021-04-21',80,'auto',-1,0),(5023,2153,'TAS_AUTO',13,'DEF','2021-04-21',80,'auto',-1,0),(5024,2153,'TAS_AUTO',13,'DEF','2021-04-21',80,'auto',-1,0),(5025,2153,'TAS_AUTO40',13,'DEF','2021-04-21',40,'auto',-1,0),(5026,2154,'TAS_AUTO',13,'DEF','2021-04-22',80,'auto',-1,0),(5027,2155,'TAS_AUTO240',13,'DEF','2021-04-22',240,'auto',-1,0),(5028,2156,'TAS_AUTO240',13,'DEF','2021-04-22',240,'auto',-1,0),(5029,2156,'TAS_AUTO40',13,'DEF','2021-04-22',40,'auto',-1,0),(5030,2157,'TAS_AUTO',13,'DEF','2021-04-22',80,'auto',-1,0),(5031,2158,'TAS_AUTO',13,'DEF','2021-04-22',80,'auto',-1,0),(5032,2158,'TAS_AUTO',13,'DEF','2021-04-22',80,'auto',-1,0),(5033,2158,'TAS_AUTO',13,'DEF','2021-04-22',80,'auto',-1,0),(5034,2159,'TAS_AUTO',13,'DEF','2021-04-22',80,'auto',-1,0),(5035,2160,'TAS_AUTO',13,'DEF','2021-04-22',80,'auto',-1,0),(5036,2161,'TAS_AUTO',13,'DEF','2021-04-22',80,'auto',-1,0),(5037,2162,'TAS_AUTO',13,'DEF','2021-04-22',80,'auto',-1,0),(5038,2163,'TAS_AUTO',13,'DEF','2021-04-22',80,'auto',-1,0),(5040,2165,'TAS_AUTO',13,'DEF','2021-04-22',80,'auto',-1,0),(5041,2165,'TAS_AUTO',13,'DEF','2021-04-22',80,'auto',-1,0),(5042,2166,'TAS_AUTO',13,'DEF','2021-04-22',80,'auto',-1,0),(5043,2167,'TAS_AUTO',13,'DEF','2021-04-22',80,'auto',-1,0),(5044,2168,'TAS_AUTO',13,'DEF','2021-04-22',80,'auto',-1,0),(5045,2169,'TAS_AUTO',13,'DEF','2021-04-22',80,'auto',-1,0),(5046,2170,'TAS_AUTO',13,'DEF','2021-04-22',80,'auto',-1,0),(5047,2171,'TAS_AUTO',13,'DEF','2021-04-22',80,'auto',-1,0),(5051,2173,'TAS_AUTO',13,'DEF','2021-04-22',80,'auto',-1,0),(5052,2174,'TAS_AUTO',13,'DEF','2021-04-22',80,'auto',-1,0),(5053,2174,'TAS_AUTO',13,'DEF','2021-04-22',80,'auto',-1,0),(5054,2175,'TAS_AUTO',13,'DEF','2021-04-22',80,'auto',-1,0),(5055,2176,'TAS_AUTO',13,'DEF','2021-04-22',80,'auto',-1,0),(5056,2176,'TAS_AUTO',13,'DEF','2021-04-22',80,'auto',-1,0),(5057,2177,'TSR11',13,'DEF','2021-04-22',19,'auto',-1,0),(5058,2178,'TAS_AUTO',13,'DEF','2021-04-22',80,'auto',-1,0),(5059,2178,'TAS_AUTO',13,'DEF','2021-04-22',80,'auto',-1,0),(5060,2178,'TAS_AUTO40',13,'DEF','2021-04-22',40,'auto',-1,0),(5061,2179,'TAS_AUTO',13,'DEF','2021-04-22',80,'auto',-1,0),(5062,2180,'TAS_AUTO',13,'DEF','2021-04-22',80,'auto',-1,0),(5067,2182,'TAS_AUTO240',13,'DEF','2021-04-22',240,'auto',-1,0),(5068,2182,'TAS_AUTO',13,'DEF','2021-04-22',80,'auto',-1,0),(5069,2182,'TAS_AUTO',13,'DEF','2021-04-22',80,'auto',-1,0),(5070,2182,'TAS_AUTO40',13,'DEF','2021-04-22',40,'auto',-1,0),(5071,2183,'TAS_AUTO',13,'DEF','2021-04-22',80,'auto',-1,0),(5072,2184,'TSL56',13,'DEF','2021-04-22',80,'auto',-1,0),(5073,2184,'TSL56',13,'DEF','2021-04-22',80,'auto',-1,0),(5074,2185,'TAS_AUTO',13,'DEF','2021-04-22',80,'auto',-1,0),(5075,2186,'TAS_AUTO',13,'DEF','2021-04-22',80,'auto',-1,0),(5076,2187,'TAS_AUTO',13,'DEF','2021-04-22',80,'auto',-1,0),(5077,2188,'TAS_AUTO',13,'DEF','2021-04-24',80,'auto',-1,0),(5078,2189,'TAS_AUTO240',13,'DEF','2021-04-24',240,'auto',-1,0),(5079,2190,'TAS_AUTO240',13,'DEF','2021-04-24',240,'auto',-1,0),(5080,2191,'TAS_AUTO',13,'DEF','2021-04-24',80,'auto',-1,0),(5081,2191,'TAS_AUTO',13,'DEF','2021-04-24',80,'auto',-1,0),(5082,2192,'TSL22',13,'DEF','2021-04-24',40,'auto',-1,0),(5083,2192,'TSL22',13,'DEF','2021-04-24',40,'auto',-1,0),(5084,2193,'TAS_AUTO40',13,'DEF','2021-04-24',40,'auto',-1,0),(5085,2194,'TAS_AUTO',13,'DEF','2021-04-24',80,'auto',-1,0),(5086,2194,'TAS_AUTO',13,'DEF','2021-04-24',80,'auto',-1,0),(5087,2194,'TAS_AUTO',13,'DEF','2021-04-24',80,'auto',-1,0),(5088,2195,'TAS_AUTO',13,'DEF','2021-04-24',80,'auto',-1,0),(5089,2196,'TAS_AUTO',13,'DEF','2021-04-24',80,'auto',-1,0),(5090,2197,'TAS_AUTO',13,'DEF','2021-04-24',80,'auto',-1,0),(5091,2198,'TAS_AUTO40',13,'DEF','2021-04-24',40,'auto',-1,0),(5092,2198,'TAS_AUTO40',13,'DEF','2021-04-24',40,'auto',-1,0),(5093,2198,'TAS_AUTO40',13,'DEF','2021-04-24',40,'auto',-1,0),(5094,2198,'TAS_AUTO40',13,'DEF','2021-04-24',40,'auto',-1,0),(5095,2198,'TAS_AUTO40',13,'DEF','2021-04-24',40,'auto',-1,0),(5096,2198,'TAS_AUTO40',13,'DEF','2021-04-24',40,'auto',-1,0),(5097,2199,'TAS_AUTO',13,'DEF','2021-04-24',80,'auto',-1,0),(5098,2200,'TAS_AUTO240',13,'DEF','2021-04-24',240,'auto',-1,0),(5099,2201,'TAS_AUTO240',13,'DEF','2021-04-24',240,'auto',-1,0),(5100,2202,'TAS_AUTO',13,'DEF','2021-04-24',80,'auto',-1,0),(5101,2202,'TAS_AUTO',13,'DEF','2021-04-24',80,'auto',-1,0),(5102,2203,'TAS_AUTO',13,'DEF','2021-04-24',80,'auto',-1,0),(5103,2203,'TAS_AUTO',13,'DEF','2021-04-24',80,'auto',-1,0),(5104,2203,'TAS_AUTO',13,'DEF','2021-04-24',80,'auto',-1,0),(5105,2203,'TAS_AUTO',13,'DEF','2021-04-24',80,'auto',-1,0),(5106,2204,'TAS_AUTO240',13,'DEF','2021-04-24',240,'auto',-1,0),(5107,2204,'TAS_AUTO',13,'DEF','2021-04-24',80,'auto',-1,0),(5108,2205,'TAS_AUTO',13,'DEF','2021-04-24',80,'auto',-1,0),(5109,2206,'TAS_AUTO',13,'DEF','2021-04-24',80,'auto',-1,0),(5110,2207,'TAS_AUTO240',13,'DEF','2021-04-24',240,'auto',-1,0),(5111,2208,'TAS_AUTO',13,'DEF','2021-04-24',80,'auto',-1,0),(5112,2209,'TAS_AUTO',13,'DEF','2021-04-24',80,'auto',-1,0),(5113,2210,'TAS_AUTO240',13,'DEF','2021-04-24',240,'auto',-1,0),(5114,2210,'TAS_AUTO240',13,'DEF','2021-04-24',240,'auto',-1,0),(5115,2211,'TAS_AUTO40',13,'DEF','2021-04-24',40,'auto',-1,0),(5116,2211,'TAS_AUTO40',13,'DEF','2021-04-24',40,'auto',-1,0),(5117,2211,'TAS_AUTO',13,'DEF','2021-04-24',80,'auto',-1,0),(5118,2211,'TAS_AUTO',13,'DEF','2021-04-24',80,'auto',-1,0),(5119,2211,'TAS_AUTO',13,'DEF','2021-04-24',80,'auto',-1,0),(5120,2212,'TAS_AUTO',13,'DEF','2021-04-24',80,'auto',-1,0),(5121,2212,'TAS_AUTO',13,'DEF','2021-04-24',80,'auto',-1,0),(5122,2212,'TAS_AUTO',13,'DEF','2021-04-24',80,'auto',-1,0),(5123,2212,'TAS_AUTO',13,'DEF','2021-04-24',80,'auto',-1,0),(5124,2212,'TAS_AUTO',13,'DEF','2021-04-24',80,'auto',-1,0),(5125,2212,'TAS_AUTO',13,'DEF','2021-04-24',80,'auto',-1,0),(5126,2212,'TAS_AUTO',13,'DEF','2021-04-24',80,'auto',-1,0),(5127,2213,'TAS_AUTO',13,'DEF','2021-04-24',80,'auto',-1,0),(5128,2213,'TAS_AUTO',13,'DEF','2021-04-24',80,'auto',-1,0),(5129,2214,'TAS_AUTO240',13,'DEF','2021-04-24',240,'auto',-1,0),(5130,2214,'TAS_AUTO240',13,'DEF','2021-04-24',240,'auto',-1,0),(5131,2215,'TAS_AUTO240',13,'DEF','2021-04-24',240,'auto',-1,0),(5132,2215,'TAS_AUTO',13,'DEF','2021-04-24',80,'auto',-1,0),(5133,2215,'TAS_AUTO240',13,'DEF','2021-04-24',240,'auto',-1,0),(5134,2215,'TAS_AUTO',13,'DEF','2021-04-24',80,'auto',-1,0),(5135,2215,'TAS_AUTO',13,'DEF','2021-04-24',80,'auto',-1,0),(5136,2215,'TAS_AUTO240',13,'DEF','2021-04-24',240,'auto',-1,0),(5137,2215,'TAS_AUTO',13,'DEF','2021-04-24',80,'auto',-1,0),(5138,2215,'TAS_AUTO',13,'DEF','2021-04-24',80,'auto',-1,0),(5139,2215,'TAS_AUTO',13,'DEF','2021-04-24',80,'auto',-1,0),(5140,2215,'TSL22',13,'DEF','2021-04-24',40,'auto',-1,0),(5141,2215,'TSL22',13,'DEF','2021-04-24',40,'auto',-1,0),(5142,2216,'TAS_AUTO',13,'DEF','2021-04-24',80,'auto',-1,0),(5143,2217,'TAS_AUTO',13,'DEF','2021-04-24',80,'auto',-1,0),(5144,2217,'TAS_AUTO',13,'DEF','2021-04-24',80,'auto',-1,0),(5145,2217,'TAS_AUTO',13,'DEF','2021-04-24',80,'auto',-1,0),(5146,2217,'TAS_AUTO',13,'DEF','2021-04-24',80,'auto',-1,0),(5147,2217,'TAS_AUTO',13,'DEF','2021-04-24',80,'auto',-1,0),(5148,2218,'TAS_AUTO',13,'DEF','2021-04-24',80,'auto',-1,0),(5150,2220,'TAS_AUTO',13,'DEF','2021-04-24',80,'auto',-1,0),(5151,2221,'TAS_AUTO',13,'DEF','2021-04-25',80,'auto',-1,0),(5152,2222,'TAS_AUTO',13,'DEF','2021-04-25',80,'auto',-1,0),(5153,2223,'TAS_AUTO19',13,'DEF','2021-04-25',19,'auto',-1,0),(5154,2223,'TAS_AUTO19',13,'DEF','2021-04-25',19,'auto',-1,0),(5155,2224,'TAS_AUTO',13,'DEF','2021-04-25',80,'auto',-1,0),(5156,2225,'TAS_AUTO',13,'DEF','2021-04-25',80,'auto',-1,0),(5157,2226,'TAS_AUTO',13,'DEF','2021-04-25',80,'auto',-1,0),(5158,2227,'TAS_AUTO',13,'DEF','2021-04-25',80,'auto',-1,0),(5159,2228,'TAS_AUTO240',13,'DEF','2021-04-25',240,'auto',-1,0),(5160,2229,'TAS_AUTO',13,'DEF','2021-04-25',80,'auto',-1,0),(5161,2230,'TAS_AUTO',13,'DEF','2021-04-25',80,'auto',-1,0),(5162,2231,'TAS_AUTO',13,'DEF','2021-04-25',80,'auto',-1,0),(5163,2232,'TSR01',13,'DEF','2021-04-25',19,'auto',-1,0),(5164,2233,'TAS_AUTO',13,'DEF','2021-04-25',80,'auto',-1,0),(5165,2234,'TAS_AUTO',13,'DEF','2021-04-25',80,'auto',-1,0),(5166,2235,'TAS_AUTO',13,'DEF','2021-04-25',80,'auto',-1,0),(5167,2236,'TAS_AUTO240',13,'DEF','2021-04-25',240,'auto',-1,0),(5168,2237,'TAS_AUTO',13,'DEF','2021-04-25',80,'auto',-1,0),(5169,2238,'TAS_AUTO',13,'DEF','2021-04-25',80,'auto',-1,0),(5170,2238,'TAS_AUTO',13,'DEF','2021-04-25',80,'auto',-1,0),(5171,2239,'TAS_AUTO',13,'DEF','2021-04-25',80,'auto',-1,0),(5172,2240,'TAS_AUTO',13,'DEF','2021-04-25',80,'auto',-1,0),(5173,2240,'TAS_AUTO',13,'DEF','2021-04-25',80,'auto',-1,0),(5174,2240,'TAS_AUTO',13,'DEF','2021-04-25',80,'auto',-1,0),(5175,2241,'TAS_AUTO',13,'DEF','2021-04-25',80,'auto',-1,0),(5176,2242,'TAS_AUTO',13,'DEF','2021-04-25',80,'auto',-1,0),(5177,2242,'TAS_AUTO',13,'DEF','2021-04-25',80,'auto',-1,0),(5178,2242,'TAS_AUTO',13,'DEF','2021-04-25',80,'auto',-1,0),(5179,2243,'TAS_AUTO',13,'DEF','2021-04-25',80,'auto',-1,0),(5180,2243,'TAS_AUTO',13,'DEF','2021-04-25',80,'auto',-1,0),(5181,2243,'TAS_AUTO',13,'DEF','2021-04-25',80,'auto',-1,0),(5182,2243,'TAS_AUTO',13,'DEF','2021-04-25',80,'auto',-1,0),(5183,2243,'TSF10',13,'DEF','2021-04-25',40,'auto',-1,0),(5184,2244,'TSR18',13,'DEF','2021-04-25',19,'auto',-1,0),(5185,2245,'TAS_AUTO40',13,'DEF','2021-04-25',40,'auto',-1,0),(5186,2246,'TAS_AUTO',13,'DEF','2021-04-25',80,'auto',-1,0),(5187,2247,'TAS_AUTO',13,'DEF','2021-04-25',80,'auto',-1,0),(5188,2248,'TAS_AUTO',13,'DEF','2021-04-25',80,'auto',-1,0),(5189,2249,'TAS_AUTO',13,'DEF','2021-04-25',80,'auto',-1,0),(5190,2250,'TAS_AUTO',13,'DEF','2021-04-25',80,'auto',-1,0),(5193,2252,'TAS_AUTO',13,'DEF','2021-04-25',80,'auto',-1,0),(5194,2253,'TAS_AUTO',13,'DEF','2021-04-25',80,'auto',-1,0),(5195,2253,'TSR11',13,'DEF','2021-04-25',19,'auto',-1,0),(5196,2253,'TSR11',13,'DEF','2021-04-25',19,'auto',-1,0),(5197,2253,'TSR11',13,'DEF','2021-04-25',19,'auto',-1,0),(5198,2254,'TAS_AUTO',13,'DEF','2021-04-25',80,'auto',-1,0),(5199,2255,'TAS_AUTO',13,'DEF','2021-04-26',80,'auto',-1,0),(5200,2256,'TAS_AUTO',13,'DEF','2021-04-26',80,'auto',-1,0),(5201,2257,'TAS_AUTO',13,'DEF','2021-04-26',80,'auto',-1,0),(5202,2257,'TAS_AUTO',13,'DEF','2021-04-26',80,'auto',-1,0),(5203,2258,'TAS_AUTO',13,'DEF','2021-04-26',80,'auto',-1,0),(5206,2260,'TAS_AUTO240',13,'DEF','2021-04-26',240,'auto',-1,0),(5207,2261,'TAS_AUTO',13,'DEF','2021-04-26',80,'auto',-1,0),(5208,2262,'TAS_AUTO',13,'DEF','2021-04-26',80,'auto',-1,0),(5209,2263,'TAS_AUTO',13,'DEF','2021-04-26',80,'auto',-1,0),(5210,2263,'TAS_AUTO',13,'DEF','2021-04-26',80,'auto',-1,0),(5211,2264,'TSR01',13,'DEF','2021-04-26',19,'auto',-1,0),(5212,2265,'TAS_AUTO',13,'DEF','2021-04-26',80,'auto',-1,0),(5213,2266,'TAS_AUTO',13,'DEF','2021-04-26',80,'auto',-1,0),(5214,2267,'TAS_AUTO',13,'DEF','2021-04-26',80,'auto',-1,0),(5215,2268,'TAS_AUTO',13,'DEF','2021-04-26',80,'auto',-1,0),(5216,2269,'TSL22',13,'DEF','2021-04-26',40,'auto',-1,0),(5217,2270,'TAS_AUTO',13,'DEF','2021-04-26',80,'auto',-1,0),(5218,2271,'TAS_AUTO240',13,'DEF','2021-04-26',240,'auto',-1,0),(5219,2272,'TAS_AUTO',13,'DEF','2021-04-26',80,'auto',-1,0),(5220,2272,'TAS_AUTO',13,'DEF','2021-04-26',80,'auto',-1,0),(5221,2272,'TAS_AUTO240',13,'DEF','2021-04-26',240,'auto',-1,0),(5222,2272,'TAS_AUTO240',13,'DEF','2021-04-26',240,'auto',-1,0),(5223,2272,'TAS_AUTO',13,'DEF','2021-04-26',80,'auto',-1,0),(5224,2272,'TAS_AUTO240',13,'DEF','2021-04-26',240,'auto',-1,0),(5225,2272,'TAS_AUTO',13,'DEF','2021-04-26',80,'auto',-1,0),(5226,2272,'TAS_AUTO',13,'DEF','2021-04-26',80,'auto',-1,0),(5227,2273,'TAS_AUTO',13,'DEF','2021-04-26',80,'auto',-1,0),(5228,2274,'TAS_AUTO',13,'DEF','2021-04-26',80,'auto',-1,0),(5229,2275,'TSR01',13,'DEF','2021-04-26',19,'auto',-1,0),(5230,2276,'TAS_AUTO',13,'DEF','2021-04-26',80,'auto',-1,0),(5231,2277,'TSR01',13,'DEF','2021-04-26',19,'auto',-1,0),(5232,2278,'TAS_AUTO240',13,'DEF','2021-04-26',240,'auto',-1,0),(5233,2279,'TAS_AUTO',13,'DEF','2021-04-26',80,'auto',-1,0),(5234,2280,'TSR01',13,'DEF','2021-04-26',19,'auto',-1,0),(5235,2280,'TSR01',13,'DEF','2021-04-26',19,'auto',-1,0),(5236,2280,'TSR01',13,'DEF','2021-04-26',19,'auto',-1,0),(5237,2280,'TSR01',13,'DEF','2021-04-26',19,'auto',-1,0),(5238,2280,'TSR01',13,'DEF','2021-04-26',19,'auto',-1,0),(5239,2281,'TSL42',13,'DEF','2021-04-26',80,'auto',-1,0),(5240,2282,'TAS_AUTO',13,'DEF','2021-04-26',80,'auto',-1,0),(5241,2283,'TAS_AUTO240',13,'DEF','2021-04-26',240,'auto',-1,0),(5242,2284,'TAS_AUTO',13,'DEF','2021-04-26',80,'auto',-1,0),(5243,2284,'TAS_AUTO40',13,'DEF','2021-04-26',40,'auto',-1,0),(5244,2285,'TAS_AUTO',13,'DEF','2021-04-27',80,'auto',-1,0),(5245,2286,'TAS_AUTO40',13,'DEF','2021-04-27',40,'auto',-1,0),(5246,2287,'TAS_AUTO40',13,'DEF','2021-04-27',40,'auto',-1,0),(5247,2288,'TAS_AUTO240',13,'DEF','2021-04-27',240,'auto',-1,0),(5248,2289,'TAS_AUTO',13,'DEF','2021-04-27',80,'auto',-1,0),(5252,2291,'TSL22',13,'DEF','2021-04-27',40,'auto',-1,0),(5253,2292,'TAS_AUTO',13,'DEF','2021-04-27',80,'auto',-1,0),(5254,2292,'TAS_AUTO',13,'DEF','2021-04-27',80,'auto',-1,0),(5256,2294,'TAS_AUTO19',13,'DEF','2021-04-27',19,'auto',-1,0),(5257,2294,'TAS_AUTO',13,'DEF','2021-04-27',80,'auto',-1,0),(5258,2295,'TAS_AUTO',13,'DEF','2021-04-27',80,'auto',-1,0),(5259,2296,'TAS_AUTO',13,'DEF','2021-04-27',80,'auto',-1,0),(5260,2297,'TAS_AUTO',13,'DEF','2021-04-27',80,'auto',-1,0),(5261,2298,'TAS_AUTO',13,'DEF','2021-04-27',80,'auto',-1,0),(5262,2299,'TAS_AUTO',13,'DEF','2021-04-27',80,'auto',-1,0),(5263,2299,'TSL22',13,'DEF','2021-04-27',40,'auto',-1,0),(5264,2300,'TAS_AUTO',13,'DEF','2021-04-27',80,'auto',-1,0),(5265,2301,'TAS_AUTO',13,'DEF','2021-04-27',80,'auto',-1,0),(5266,2302,'TAS_AUTO240',13,'DEF','2021-04-27',240,'auto',-1,0),(5267,2302,'TAS_AUTO240',13,'DEF','2021-04-27',240,'auto',-1,0),(5268,2302,'TAS_AUTO240',13,'DEF','2021-04-27',240,'auto',-1,0),(5269,2302,'TS2401',13,'DEF','2021-04-27',240,'auto',-1,0),(5270,2303,'TAS_AUTO240',13,'DEF','2021-04-27',240,'auto',-1,0),(5271,2304,'TAS_AUTO',13,'DEF','2021-04-27',80,'auto',-1,0),(5272,2305,'TAS_AUTO',13,'DEF','2021-04-27',80,'auto',-1,0),(5273,2306,'TAS_AUTO40',13,'DEF','2021-04-27',40,'auto',-1,0),(5274,2307,'TAS_AUTO240',13,'DEF','2021-04-27',240,'auto',-1,0),(5275,2308,'TAS_AUTO',13,'DEF','2021-04-27',80,'auto',-1,0),(5276,2308,'TAS_AUTO',13,'DEF','2021-04-27',80,'auto',-1,0),(5277,2309,'TAS_AUTO',13,'DEF','2021-04-27',80,'auto',-1,0),(5278,2310,'TAS_AUTO',13,'DEF','2021-04-27',80,'auto',-1,0),(5279,2310,'TAS_AUTO',13,'DEF','2021-04-27',80,'auto',-1,0),(5280,2310,'TAS_AUTO',13,'DEF','2021-04-27',80,'auto',-1,0),(5281,2310,'TAS_AUTO',13,'DEF','2021-04-27',80,'auto',-1,0),(5282,2310,'TAS_AUTO40',13,'DEF','2021-04-27',40,'auto',-1,0),(5283,2310,'TAS_AUTO',13,'DEF','2021-04-27',80,'auto',-1,0),(5284,2311,'TAS_AUTO',13,'DEF','2021-04-27',80,'auto',-1,0),(5285,2312,'TAS_AUTO',13,'DEF','2021-04-27',80,'auto',-1,0),(5286,2312,'TAS_AUTO',13,'DEF','2021-04-27',80,'auto',-1,0),(5287,2313,'TAS_AUTO',13,'DEF','2021-04-27',80,'auto',-1,0),(5288,2314,'TAS_AUTO',13,'DEF','2021-04-27',80,'auto',-1,0),(5289,2315,'TAS_AUTO',13,'DEF','2021-04-27',80,'auto',-1,0),(5293,2317,'TAS_AUTO',13,'DEF','2021-04-27',80,'auto',-1,0),(5294,2318,'TAS_AUTO',13,'DEF','2021-04-27',80,'auto',-1,0),(5295,2318,'TAS_AUTO',13,'DEF','2021-04-27',80,'auto',-1,0),(5296,2319,'TAS_AUTO',13,'DEF','2021-04-27',80,'auto',-1,0),(5297,2320,'TAS_AUTO',13,'DEF','2021-04-27',80,'auto',-1,0),(5298,2321,'TAS_AUTO',13,'DEF','2021-04-27',80,'auto',-1,0),(5299,2321,'TAS_AUTO',13,'DEF','2021-04-27',80,'auto',-1,0),(5300,2322,'TAS_AUTO',13,'DEF','2021-04-27',80,'auto',-1,0),(5301,2323,'TAS_AUTO',13,'DEF','2021-04-27',80,'auto',-1,0),(5302,2324,'TAS_AUTO40',13,'DEF','2021-04-27',40,'auto',-1,0),(5303,2325,'TAS_AUTO',13,'DEF','2021-04-27',80,'auto',-1,0),(5304,2325,'TAS_AUTO',13,'DEF','2021-04-27',80,'auto',-1,0),(5305,2325,'TAS_AUTO',13,'DEF','2021-04-27',80,'auto',-1,0),(5306,2326,'TAS_AUTO',13,'DEF','2021-04-27',80,'auto',-1,0),(5307,2327,'TAS_AUTO',13,'DEF','2021-04-27',80,'auto',-1,0),(5308,2327,'TSR01',13,'DEF','2021-04-27',19,'auto',-1,0),(5309,2327,'TSR01',13,'DEF','2021-04-27',19,'auto',-1,0),(5310,2328,'TAS_AUTO',13,'DEF','2021-04-28',80,'auto',-1,0),(5311,2329,'TAS_AUTO',13,'DEF','2021-04-28',80,'auto',-1,0),(5312,2330,'TAS_AUTO',13,'DEF','2021-04-28',80,'auto',-1,0),(5313,2331,'TAS_AUTO',13,'DEF','2021-04-28',80,'auto',-1,0),(5314,2332,'TAS_AUTO',13,'DEF','2021-04-28',80,'auto',-1,0),(5315,2333,'TAS_AUTO',13,'DEF','2021-04-28',80,'auto',-1,0),(5316,2334,'TAS_AUTO',13,'DEF','2021-04-28',80,'auto',-1,0),(5317,2335,'TAS_AUTO',13,'DEF','2021-04-28',80,'auto',-1,0),(5318,2335,'TAS_AUTO',13,'DEF','2021-04-28',80,'auto',-1,0),(5319,2336,'TAS_AUTO',13,'DEF','2021-04-28',80,'auto',-1,0),(5320,2337,'TAS_AUTO',13,'DEF','2021-04-28',80,'auto',-1,0),(5321,2338,'TAS_AUTO',13,'DEF','2021-04-28',80,'auto',-1,0),(5322,2339,'TAS_AUTO',13,'DEF','2021-04-28',80,'auto',-1,0),(5323,2340,'TAS_AUTO',13,'DEF','2021-04-28',80,'auto',-1,0),(5324,2341,'TAS_AUTO',13,'DEF','2021-04-28',80,'auto',-1,0),(5325,2342,'TAS_AUTO',13,'DEF','2021-04-28',80,'auto',-1,0),(5326,2343,'TAS_AUTO240',13,'DEF','2021-04-28',240,'auto',-1,0),(5327,2343,'TAS_AUTO240',13,'DEF','2021-04-28',240,'auto',-1,0),(5328,2344,'TAS_AUTO',13,'DEF','2021-04-28',80,'auto',-1,0),(5329,2345,'TAS_AUTO',13,'DEF','2021-04-28',80,'auto',-1,0),(5330,2345,'TAS_AUTO',13,'DEF','2021-04-28',80,'auto',-1,0),(5331,2345,'TAS_AUTO',13,'DEF','2021-04-28',80,'auto',-1,0),(5332,2346,'TAS_AUTO',13,'DEF','2021-04-28',80,'auto',-1,0),(5333,2347,'TAS_AUTO',13,'DEF','2021-04-28',80,'auto',-1,0),(5334,2348,'TAS_AUTO',13,'DEF','2021-04-28',80,'auto',-1,0),(5335,2348,'TAS_AUTO',13,'DEF','2021-04-28',80,'auto',-1,0),(5336,2349,'TAS_AUTO',13,'DEF','2021-04-28',80,'auto',-1,0),(5337,2350,'TAS_AUTO',13,'DEF','2021-04-28',80,'auto',-1,0),(5338,2350,'TAS_AUTO',13,'DEF','2021-04-28',80,'auto',-1,0),(5339,2351,'TAS_AUTO',13,'DEF','2021-04-28',80,'auto',-1,0),(5340,2352,'TAS_AUTO',13,'DEF','2021-04-28',80,'auto',-1,0),(5341,2353,'TAS_AUTO',13,'DEF','2021-04-28',80,'auto',-1,0),(5342,2353,'TAS_AUTO',13,'DEF','2021-04-28',80,'auto',-1,0),(5343,2353,'TSR01',13,'DEF','2021-04-28',19,'auto',-1,0),(5344,2354,'TAS_AUTO40',13,'DEF','2021-04-28',40,'auto',-1,0),(5345,2355,'TAS_AUTO',13,'DEF','2021-04-28',80,'auto',-1,0),(5346,2356,'TAS_AUTO',13,'DEF','2021-04-28',80,'auto',-1,0),(5347,2357,'TAS_AUTO',13,'DEF','2021-04-28',80,'auto',-1,0),(5348,2357,'TAS_AUTO',13,'DEF','2021-04-28',80,'auto',-1,0),(5349,2358,'TAS_AUTO',13,'DEF','2021-04-28',80,'auto',-1,0),(5350,2359,'TAS_AUTO',13,'DEF','2021-04-28',80,'auto',-1,0),(5351,2359,'TAS_AUTO',13,'DEF','2021-04-28',80,'auto',-1,0),(5352,2359,'TAS_AUTO',13,'DEF','2021-04-28',80,'auto',-1,0),(5353,2359,'TAS_AUTO',13,'DEF','2021-04-28',80,'auto',-1,0),(5354,2359,'TAS_AUTO',13,'DEF','2021-04-28',80,'auto',-1,0),(5355,2359,'TAS_AUTO',13,'DEF','2021-04-28',80,'auto',-1,0),(5356,2360,'TAS_AUTO240',13,'DEF','2021-04-28',240,'auto',-1,0),(5357,2360,'TAS_AUTO240',13,'DEF','2021-04-28',240,'auto',-1,0),(5358,2360,'TAS_AUTO240',13,'DEF','2021-04-28',240,'auto',-1,0),(5359,2360,'TAS_AUTO240',13,'DEF','2021-04-28',240,'auto',-1,0),(5360,2360,'TAS_AUTO240',13,'DEF','2021-04-28',240,'auto',-1,0),(5361,2360,'TAS_AUTO240',13,'DEF','2021-04-28',240,'auto',-1,0),(5362,2360,'TAS_AUTO240',13,'DEF','2021-04-28',240,'auto',-1,0),(5363,2360,'TAS_AUTO240',13,'DEF','2021-04-28',240,'auto',-1,0),(5364,2360,'TAS_AUTO240',13,'DEF','2021-04-28',240,'auto',-1,0),(5365,2360,'TAS_AUTO',13,'DEF','2021-04-28',80,'auto',-1,0),(5366,2360,'TAS_AUTO240',13,'DEF','2021-04-28',240,'auto',-1,0),(5367,2360,'TAS_AUTO240',13,'DEF','2021-04-28',240,'auto',-1,0),(5368,2360,'TAS_AUTO240',13,'DEF','2021-04-28',240,'auto',-1,0),(5369,2360,'TAS_AUTO240',13,'DEF','2021-04-28',240,'auto',-1,0),(5370,2360,'TAS_AUTO240',13,'DEF','2021-04-28',240,'auto',-1,0),(5371,2360,'TAS_AUTO240',13,'DEF','2021-04-28',240,'auto',-1,0),(5372,2360,'TAS_AUTO240',13,'DEF','2021-04-28',240,'auto',-1,0),(5373,2360,'TAS_AUTO240',13,'DEF','2021-04-28',240,'auto',-1,0),(5374,2360,'TAS_AUTO240',13,'DEF','2021-04-28',240,'auto',-1,0),(5375,2360,'TAS_AUTO240',13,'DEF','2021-04-28',240,'auto',-1,0),(5376,2360,'TAS_AUTO240',13,'DEF','2021-04-28',240,'auto',-1,0),(5377,2360,'TAS_AUTO19',13,'DEF','2021-04-28',19,'auto',-1,0),(5378,2360,'TAS_AUTO240',13,'DEF','2021-04-28',240,'auto',-1,0),(5379,2361,'TAS_AUTO',13,'DEF','2021-04-28',80,'auto',-1,0),(5380,2361,'TAS_AUTO',13,'DEF','2021-04-28',80,'auto',-1,0),(5381,2362,'TAS_AUTO',13,'DEF','2021-04-28',80,'auto',-1,0),(5382,2363,'TAS_AUTO',13,'DEF','2021-04-28',80,'auto',-1,0),(5383,2364,'TAS_AUTO',13,'DEF','2021-04-28',80,'auto',-1,0),(5384,2365,'TAS_AUTO',13,'DEF','2021-04-28',80,'auto',-1,0),(5385,2366,'TAS_AUTO',13,'DEF','2021-04-29',80,'auto',-1,0),(5386,2367,'TAS_AUTO240',13,'DEF','2021-04-29',240,'auto',-1,0),(5387,2368,'TAS_AUTO',13,'DEF','2021-04-29',80,'auto',-1,0),(5388,2369,'TSR02',13,'DEF','2021-04-29',19,'auto',-1,0),(5389,2370,'TAS_AUTO',13,'DEF','2021-04-29',80,'auto',-1,0),(5390,2370,'TAS_AUTO',13,'DEF','2021-04-29',80,'auto',-1,0),(5391,2370,'TAS_AUTO',13,'DEF','2021-04-29',80,'auto',-1,0),(5393,2372,'TSR01',13,'DEF','2021-04-29',19,'auto',-1,0),(5394,2373,'TAS_AUTO',13,'DEF','2021-04-29',80,'auto',-1,0),(5395,2374,'TAS_AUTO',13,'DEF','2021-04-29',80,'auto',-1,0),(5396,2375,'TAS_AUTO',13,'DEF','2021-04-29',80,'auto',-1,0),(5397,2376,'TAS_AUTO240',13,'DEF','2021-04-29',240,'auto',-1,0),(5398,2377,'TAS_AUTO',13,'DEF','2021-04-29',80,'auto',-1,0),(5399,2378,'TAS_AUTO',13,'DEF','2021-04-29',80,'auto',-1,0),(5400,2379,'TAS_AUTO',13,'DEF','2021-04-29',80,'auto',-1,0),(5401,2380,'TAS_AUTO',13,'DEF','2021-04-29',80,'auto',-1,0),(5402,2380,'TAS_AUTO',13,'DEF','2021-04-29',80,'auto',-1,0),(5403,2381,'TAS_AUTO',13,'DEF','2021-04-29',80,'auto',-1,0),(5404,2382,'TAS_AUTO',13,'DEF','2021-04-29',80,'auto',-1,0),(5405,2383,'TAS_AUTO',13,'DEF','2021-04-29',80,'auto',-1,0),(5406,2384,'TAS_AUTO',13,'DEF','2021-04-29',80,'auto',-1,0),(5407,2385,'TAS_AUTO',13,'DEF','2021-04-29',80,'auto',-1,0),(5408,2386,'TAS_AUTO',13,'DEF','2021-04-29',80,'auto',-1,0),(5409,2387,'TAS_AUTO',13,'DEF','2021-04-29',80,'auto',-1,0),(5410,2388,'TAS_AUTO',13,'DEF','2021-04-29',80,'auto',-1,0),(5411,2389,'TAS_AUTO240',13,'DEF','2021-04-29',240,'auto',-1,0),(5412,2389,'TAS_AUTO240',13,'DEF','2021-04-29',240,'auto',-1,0),(5413,2389,'TAS_AUTO240',13,'DEF','2021-04-29',240,'auto',-1,0),(5414,2390,'TAS_AUTO240',13,'DEF','2021-04-29',240,'auto',-1,0),(5415,2390,'TAS_AUTO',13,'DEF','2021-04-29',80,'auto',-1,0),(5416,2390,'TAS_AUTO',13,'DEF','2021-04-29',80,'auto',-1,0),(5417,2390,'TAS_AUTO',13,'DEF','2021-04-29',80,'auto',-1,0),(5418,2391,'TAS_AUTO',13,'DEF','2021-04-29',80,'auto',-1,0),(5419,2391,'TAS_AUTO',13,'DEF','2021-04-29',80,'auto',-1,0),(5420,2392,'TAS_AUTO',13,'DEF','2021-04-29',80,'auto',-1,0),(5421,2393,'TAS_AUTO',13,'DEF','2021-04-29',80,'auto',-1,0),(5422,2394,'TAS_AUTO240',13,'DEF','2021-04-29',240,'auto',-1,0),(5423,2395,'TAS_AUTO',13,'DEF','2021-04-29',80,'auto',-1,0),(5424,2396,'TAS_AUTO',13,'DEF','2021-04-29',80,'auto',-1,0),(5425,2396,'TAS_AUTO40',13,'DEF','2021-04-29',40,'auto',-1,0),(5426,2397,'TAS_AUTO',13,'DEF','2021-04-29',80,'auto',-1,0),(5427,2398,'TAS_AUTO',13,'DEF','2021-04-29',80,'auto',-1,0),(5428,2399,'TAS_AUTO',13,'DEF','2021-04-29',80,'auto',-1,0),(5429,2399,'TSL22',13,'DEF','2021-04-29',40,'auto',-1,0),(5430,2400,'TAS_AUTO',13,'DEF','2021-04-29',80,'auto',-1,0),(5431,2400,'TAS_AUTO240',13,'DEF','2021-04-29',240,'auto',-1,0),(5432,2400,'TAS_AUTO240',13,'DEF','2021-04-29',240,'auto',-1,0),(5433,2400,'TAS_AUTO240',13,'DEF','2021-04-29',240,'auto',-1,0),(5434,2400,'TAS_AUTO240',13,'DEF','2021-04-29',240,'auto',-1,0),(5435,2400,'TAS_AUTO',13,'DEF','2021-04-29',80,'auto',-1,0),(5436,2400,'TAS_AUTO',13,'DEF','2021-04-29',80,'auto',-1,0),(5437,2400,'TAS_AUTO',13,'DEF','2021-04-29',80,'auto',-1,0),(5438,2400,'TAS_AUTO',13,'DEF','2021-04-29',80,'auto',-1,0),(5439,2400,'TAS_AUTO',13,'DEF','2021-04-29',80,'auto',-1,0),(5440,2400,'TAS_AUTO',13,'DEF','2021-04-29',80,'auto',-1,0),(5441,2400,'TAS_AUTO',13,'DEF','2021-04-29',80,'auto',-1,0),(5442,2400,'TAS_AUTO',13,'DEF','2021-04-29',80,'auto',-1,0),(5443,2400,'TAS_AUTO',13,'DEF','2021-04-29',80,'auto',-1,0),(5444,2400,'TAS_AUTO',13,'DEF','2021-04-29',80,'auto',-1,0),(5445,2400,'TAS_AUTO',13,'DEF','2021-04-29',80,'auto',-1,0),(5446,2400,'TAS_AUTO',13,'DEF','2021-04-29',80,'auto',-1,0),(5447,2400,'TAS_AUTO',13,'DEF','2021-04-29',80,'auto',-1,0),(5448,2400,'TAS_AUTO',13,'DEF','2021-04-29',80,'auto',-1,0),(5449,2400,'TAS_AUTO',13,'DEF','2021-04-29',80,'auto',-1,0),(5450,2400,'TAS_AUTO',13,'DEF','2021-04-29',80,'auto',-1,0),(5451,2400,'TAS_AUTO',13,'DEF','2021-04-29',80,'auto',-1,0),(5452,2400,'TAS_AUTO',13,'DEF','2021-04-29',80,'auto',-1,0),(5453,2400,'TAS_AUTO',13,'DEF','2021-04-29',80,'auto',-1,0),(5454,2401,'TAS_AUTO',13,'DEF','2021-04-29',80,'auto',-1,0),(5455,2401,'TAS_AUTO',13,'DEF','2021-04-29',80,'auto',-1,0),(5456,2402,'TAS_AUTO',13,'DEF','2021-05-01',80,'auto',-1,0),(5457,2403,'TSL103',13,'DEF','2021-05-01',80,'auto',-1,0),(5458,2404,'TAS_AUTO',13,'DEF','2021-05-01',80,'auto',-1,0),(5459,2405,'TAS_AUTO240',13,'DEF','2021-05-01',240,'auto',-1,0),(5460,2405,'TAS_AUTO240',13,'DEF','2021-05-01',240,'auto',-1,0),(5461,2406,'TAS_AUTO',13,'DEF','2021-05-01',80,'auto',-1,0),(5462,2407,'TAS_AUTO',13,'DEF','2021-05-01',80,'auto',-1,0),(5463,2408,'TSL92',13,'DEF','2021-05-01',80,'auto',-1,0),(5466,2411,'TAS_AUTO',13,'DEF','2021-05-01',80,'auto',-1,0),(5467,2412,'TAS_AUTO',13,'DEF','2021-05-01',80,'auto',-1,0),(5468,2413,'TAS_AUTO',13,'DEF','2021-05-01',80,'auto',-1,0),(5469,2413,'TAS_AUTO',13,'DEF','2021-05-01',80,'auto',-1,0),(5470,2413,'TAS_AUTO',13,'DEF','2021-05-01',80,'auto',-1,0),(5471,2413,'TSL22',13,'DEF','2021-05-01',40,'auto',-1,0),(5472,2413,'TSL22',13,'DEF','2021-05-01',40,'auto',-1,0),(5473,2413,'TSL22',13,'DEF','2021-05-01',40,'auto',-1,0),(5474,2413,'TSL22',13,'DEF','2021-05-01',40,'auto',-1,0),(5475,2414,'TAS_AUTO',13,'DEF','2021-05-01',80,'auto',-1,0),(5476,2415,'TAS_AUTO',13,'DEF','2021-05-01',80,'auto',-1,0),(5477,2416,'TAS_AUTO',13,'DEF','2021-05-01',80,'auto',-1,0),(5478,2417,'TSL110',13,'DEF','2021-05-01',80,'auto',-1,0),(5479,2417,'TSL56',13,'DEF','2021-05-01',80,'auto',-1,0),(5480,2417,'TSL53',13,'DEF','2021-05-01',80,'auto',-1,0),(5481,2418,'TSL42',13,'DEF','2021-05-01',80,'auto',-1,0),(5482,2419,'TAS_AUTO',13,'DEF','2021-05-01',80,'auto',-1,0),(5483,2420,'TAS_AUTO',13,'DEF','2021-05-01',80,'auto',-1,0),(5484,2420,'TAS_AUTO',13,'DEF','2021-05-01',80,'auto',-1,0),(5485,2420,'TAS_AUTO',13,'DEF','2021-05-01',80,'auto',-1,0),(5486,2420,'TAS_AUTO',13,'DEF','2021-05-01',80,'auto',-1,0),(5487,2420,'TAS_AUTO',13,'DEF','2021-05-01',80,'auto',-1,0),(5488,2420,'TAS_AUTO',13,'DEF','2021-05-01',80,'auto',-1,0),(5489,2420,'TAS_AUTO',13,'DEF','2021-05-01',80,'auto',-1,0),(5490,2421,'TAS_AUTO240',13,'DEF','2021-05-01',240,'auto',-1,0),(5491,2421,'TAS_AUTO',13,'DEF','2021-05-01',80,'auto',-1,0),(5492,2421,'TAS_AUTO',13,'DEF','2021-05-01',80,'auto',-1,0),(5493,2421,'TAS_AUTO',13,'DEF','2021-05-01',80,'auto',-1,0),(5494,2421,'TAS_AUTO',13,'DEF','2021-05-01',80,'auto',-1,0),(5495,2421,'TAS_AUTO',13,'DEF','2021-05-01',80,'auto',-1,0),(5496,2421,'TAS_AUTO',13,'DEF','2021-05-01',80,'auto',-1,0),(5497,2421,'TAS_AUTO',13,'DEF','2021-05-01',80,'auto',-1,0),(5498,2421,'TAS_AUTO',13,'DEF','2021-05-01',80,'auto',-1,0),(5499,2421,'TAS_AUTO',13,'DEF','2021-05-01',80,'auto',-1,0),(5500,2421,'TAS_AUTO',13,'DEF','2021-05-01',80,'auto',-1,0),(5501,2421,'TAS_AUTO',13,'DEF','2021-05-01',80,'auto',-1,0),(5502,2421,'TAS_AUTO',13,'DEF','2021-05-01',80,'auto',-1,0),(5503,2421,'TAS_AUTO40',13,'DEF','2021-05-01',40,'auto',-1,0),(5504,2421,'TAS_AUTO',13,'DEF','2021-05-01',80,'auto',-1,0),(5505,2421,'TAS_AUTO',13,'DEF','2021-05-01',80,'auto',-1,0),(5506,2421,'TAS_AUTO240',13,'DEF','2021-05-01',240,'auto',-1,0),(5507,2421,'TAS_AUTO',13,'DEF','2021-05-01',80,'auto',-1,0),(5508,2422,'TAS_AUTO240',13,'DEF','2021-05-01',240,'auto',-1,0),(5509,2422,'TAS_AUTO',13,'DEF','2021-05-01',80,'auto',-1,0),(5510,2422,'TAS_AUTO',13,'DEF','2021-05-01',80,'auto',-1,0),(5511,2422,'TAS_AUTO',13,'DEF','2021-05-01',80,'auto',-1,0),(5512,2423,'TSL92',13,'DEF','2021-05-01',80,'auto',-1,0),(5513,2424,'TSL11',13,'DEF','2021-05-01',80,'auto',-1,0),(5514,2425,'TAS_AUTO',13,'DEF','2021-05-01',80,'auto',-1,0),(5515,2426,'TAS_AUTO',13,'DEF','2021-05-01',80,'auto',-1,0),(5516,2426,'TAS_AUTO240',13,'DEF','2021-05-01',240,'auto',-1,0),(5517,2426,'TAS_AUTO',13,'DEF','2021-05-01',80,'auto',-1,0),(5518,2426,'TAS_AUTO',13,'DEF','2021-05-01',80,'auto',-1,0),(5519,2427,'TSL11',13,'DEF','2021-05-01',80,'auto',-1,0),(5520,2428,'TAS_AUTO',13,'DEF','2021-05-01',80,'auto',-1,0),(5521,2428,'TAS_AUTO',13,'DEF','2021-05-01',80,'auto',-1,0),(5522,2429,'TAS_AUTO240',13,'DEF','2021-05-01',240,'auto',-1,0),(5523,2429,'TAS_AUTO240',13,'DEF','2021-05-01',240,'auto',-1,0),(5524,2430,'TAS_AUTO',13,'DEF','2021-05-01',80,'auto',-1,0),(5525,2431,'TAS_AUTO',13,'DEF','2021-05-02',80,'auto',-1,0),(5526,2432,'TAS_AUTO',13,'DEF','2021-05-02',80,'auto',-1,0),(5527,2433,'TAS_AUTO',13,'DEF','2021-05-02',80,'auto',-1,0),(5528,2434,'TAS_AUTO',13,'DEF','2021-05-02',80,'auto',-1,0),(5529,2434,'TAS_AUTO',13,'DEF','2021-05-02',80,'auto',-1,0),(5530,2435,'TAS_AUTO',13,'DEF','2021-05-02',80,'auto',-1,0),(5531,2436,'TAS_AUTO',13,'DEF','2021-05-02',80,'auto',-1,0),(5532,2436,'TAS_AUTO240',13,'DEF','2021-05-02',240,'auto',-1,0),(5533,2436,'TAS_AUTO240',13,'DEF','2021-05-02',240,'auto',-1,0),(5534,2436,'TAS_AUTO',13,'DEF','2021-05-02',80,'auto',-1,0),(5535,2436,'TAS_AUTO',13,'DEF','2021-05-02',80,'auto',-1,0),(5536,2436,'TAS_AUTO',13,'DEF','2021-05-02',80,'auto',-1,0),(5537,2436,'TAS_AUTO',13,'DEF','2021-05-02',80,'auto',-1,0),(5538,2436,'TAS_AUTO',13,'DEF','2021-05-02',80,'auto',-1,0),(5539,2436,'TSL22',13,'DEF','2021-05-02',40,'auto',-1,0),(5540,2436,'TSL22',13,'DEF','2021-05-02',40,'auto',-1,0),(5541,2436,'TSL22',13,'DEF','2021-05-02',40,'auto',-1,0),(5542,2437,'TAS_AUTO',13,'DEF','2021-05-02',80,'auto',-1,0),(5543,2437,'TAS_AUTO240',13,'DEF','2021-05-02',240,'auto',-1,0),(5544,2438,'TAS_AUTO',13,'DEF','2021-05-02',80,'auto',-1,0),(5545,2439,'TAS_AUTO',13,'DEF','2021-05-02',80,'auto',-1,0),(5546,2440,'TAS_AUTO40',13,'DEF','2021-05-02',40,'auto',-1,0),(5547,2441,'TAS_AUTO',13,'DEF','2021-05-02',80,'auto',-1,0),(5548,2442,'TAS_AUTO',13,'DEF','2021-05-02',80,'auto',-1,0),(5549,2443,'TAS_AUTO',13,'DEF','2021-05-02',80,'auto',-1,0),(5550,2444,'TSF06',13,'DEF','2021-05-02',40,'auto',-1,0),(5551,2445,'TAS_AUTO',13,'DEF','2021-05-02',80,'auto',-1,0),(5552,2446,'TAS_AUTO',13,'DEF','2021-05-02',80,'auto',-1,0),(5553,2447,'TAS_AUTO',13,'DEF','2021-05-02',80,'auto',-1,0),(5554,2448,'TAS_AUTO',13,'DEF','2021-05-02',80,'auto',-1,0),(5555,2449,'TAS_AUTO',13,'DEF','2021-05-02',80,'auto',-1,0),(5556,2450,'TAS_AUTO240',13,'DEF','2021-05-02',240,'auto',-1,0),(5557,2451,'TAS_AUTO',13,'DEF','2021-05-02',80,'auto',-1,0),(5560,2453,'TAS_AUTO',13,'DEF','2021-05-02',80,'auto',-1,0),(5561,2453,'TAS_AUTO',13,'DEF','2021-05-02',80,'auto',-1,0),(5562,2454,'TAS_AUTO',13,'DEF','2021-05-02',80,'auto',-1,0),(5563,2455,'TAS_AUTO',13,'DEF','2021-05-02',80,'auto',-1,0),(5564,2456,'TAS_AUTO240',13,'DEF','2021-05-02',240,'auto',-1,0),(5565,2457,'TAS_AUTO40',13,'DEF','2021-05-02',40,'auto',-1,0),(5566,2458,'TAS_AUTO',13,'DEF','2021-05-02',80,'auto',-1,0),(5567,2458,'TAS_AUTO',13,'DEF','2021-05-02',80,'auto',-1,0),(5568,2458,'TAS_AUTO',13,'DEF','2021-05-02',80,'auto',-1,0),(5569,2458,'TAS_AUTO',13,'DEF','2021-05-02',80,'auto',-1,0),(5570,2458,'TAS_AUTO',13,'DEF','2021-05-02',80,'auto',-1,0),(5571,2459,'TAS_AUTO240',13,'DEF','2021-05-02',240,'auto',-1,0),(5572,2460,'TAS_AUTO240',13,'DEF','2021-05-02',240,'auto',-1,0),(5573,2461,'TAS_AUTO',13,'DEF','2021-05-02',80,'auto',-1,0),(5574,2461,'TAS_AUTO',13,'DEF','2021-05-02',80,'auto',-1,0),(5575,2462,'TSR01',13,'DEF','2021-05-02',19,'auto',-1,0),(5576,2463,'TAS_AUTO',13,'DEF','2021-05-02',80,'auto',-1,0),(5577,2464,'TAS_AUTO',13,'DEF','2021-05-02',80,'auto',-1,0),(5578,2464,'TAS_AUTO',13,'DEF','2021-05-02',80,'auto',-1,0),(5579,2464,'TAS_AUTO',13,'DEF','2021-05-02',80,'auto',-1,0),(5580,2464,'TAS_AUTO',13,'DEF','2021-05-02',80,'auto',-1,0),(5581,2464,'TAS_AUTO',13,'DEF','2021-05-02',80,'auto',-1,0),(5582,2464,'TAS_AUTO',13,'DEF','2021-05-02',80,'auto',-1,0),(5583,2464,'TAS_AUTO',13,'DEF','2021-05-02',80,'auto',-1,0),(5584,2464,'TAS_AUTO',13,'DEF','2021-05-02',80,'auto',-1,0),(5585,2464,'TAS_AUTO',13,'DEF','2021-05-02',80,'auto',-1,0),(5586,2464,'TAS_AUTO',13,'DEF','2021-05-02',80,'auto',-1,0),(5587,2465,'TAS_AUTO',13,'DEF','2021-05-02',80,'auto',-1,0),(5588,2466,'TAS_AUTO',13,'DEF','2021-05-02',80,'auto',-1,0),(5589,2467,'TAS_AUTO',13,'DEF','2021-05-02',80,'auto',-1,0),(5590,2468,'TAS_AUTO',13,'DEF','2021-05-02',80,'auto',-1,0),(5591,2469,'TAS_AUTO',13,'DEF','2021-05-02',80,'auto',-1,0),(5592,2470,'TAS_AUTO',13,'DEF','2021-05-02',80,'auto',-1,0),(5593,2470,'TAS_AUTO',13,'DEF','2021-05-02',80,'auto',-1,0),(5594,2470,'TAS_AUTO',13,'DEF','2021-05-02',80,'auto',-1,0),(5595,2471,'TAS_AUTO',13,'DEF','2021-05-03',80,'auto',-1,0),(5596,2472,'TAS_AUTO240',13,'DEF','2021-05-03',240,'auto',-1,0),(5597,2473,'TAS_AUTO',13,'DEF','2021-05-03',80,'auto',-1,0),(5598,2474,'TAS_AUTO',13,'DEF','2021-05-03',80,'auto',-1,0),(5599,2475,'TAS_AUTO',13,'DEF','2021-05-03',80,'auto',-1,0),(5600,2475,'TAS_AUTO',13,'DEF','2021-05-03',80,'auto',-1,0),(5601,2475,'TAS_AUTO',13,'DEF','2021-05-03',80,'auto',-1,0),(5602,2475,'TSL22',13,'DEF','2021-05-03',40,'auto',-1,0),(5603,2475,'TSL22',13,'DEF','2021-05-03',40,'auto',-1,0),(5604,2475,'TSL22',13,'DEF','2021-05-03',40,'auto',-1,0),(5605,2476,'TAS_AUTO',13,'DEF','2021-05-03',80,'auto',-1,0),(5606,2476,'TAS_AUTO',13,'DEF','2021-05-03',80,'auto',-1,0),(5607,2477,'TAS_AUTO240',13,'DEF','2021-05-03',240,'auto',-1,0),(5608,2477,'TAS_AUTO',13,'DEF','2021-05-03',80,'auto',-1,0),(5609,2477,'TAS_AUTO',13,'DEF','2021-05-03',80,'auto',-1,0),(5610,2477,'TAS_AUTO',13,'DEF','2021-05-03',80,'auto',-1,0),(5611,2478,'TSR01',13,'DEF','2021-05-03',19,'auto',-1,0),(5612,2478,'TSR01',13,'DEF','2021-05-03',19,'auto',-1,0),(5613,2479,'TAS_AUTO',13,'DEF','2021-05-03',80,'auto',-1,0),(5614,2480,'TAS_AUTO',13,'DEF','2021-05-03',80,'auto',-1,0),(5615,2481,'TAS_AUTO',13,'DEF','2021-05-03',80,'auto',-1,0),(5616,2481,'TAS_AUTO',13,'DEF','2021-05-03',80,'auto',-1,0),(5618,2483,'TAS_AUTO40',13,'DEF','2021-05-03',40,'auto',-1,0),(5619,2484,'TAS_AUTO',13,'DEF','2021-05-03',80,'auto',-1,0),(5620,2485,'TAS_AUTO',13,'DEF','2021-05-03',80,'auto',-1,0),(5621,2485,'TAS_AUTO',13,'DEF','2021-05-03',80,'auto',-1,0),(5622,2486,'TAS_AUTO',13,'DEF','2021-05-03',80,'auto',-1,0),(5623,2487,'TSF04',13,'DEF','2021-05-03',40,'auto',-1,0),(5624,2488,'TAS_AUTO',13,'DEF','2021-05-03',80,'auto',-1,0),(5625,2489,'TAS_AUTO',13,'DEF','2021-05-03',80,'auto',-1,0),(5626,2490,'TAS_AUTO240',13,'DEF','2021-05-03',240,'auto',-1,0),(5627,2491,'TAS_AUTO',13,'DEF','2021-05-03',80,'auto',-1,0),(5628,2492,'TAS_AUTO',13,'DEF','2021-05-03',80,'auto',-1,0),(5629,2493,'TSL30',13,'DEF','2021-05-03',80,'auto',-1,0),(5630,2493,'TSR18',13,'DEF','2021-05-03',19,'auto',-1,0),(5631,2494,'TAS_AUTO',13,'DEF','2021-05-03',80,'auto',-1,0),(5632,2495,'TAS_AUTO',13,'DEF','2021-05-03',80,'auto',-1,0),(5633,2495,'TAS_AUTO',13,'DEF','2021-05-03',80,'auto',-1,0),(5634,2496,'TAS_AUTO',13,'DEF','2021-05-03',80,'auto',-1,0),(5635,2496,'TAS_AUTO',13,'DEF','2021-05-03',80,'auto',-1,0),(5636,2496,'TAS_AUTO',13,'DEF','2021-05-03',80,'auto',-1,0),(5637,2496,'TAS_AUTO',13,'DEF','2021-05-03',80,'auto',-1,0),(5638,2496,'TSL22',13,'DEF','2021-05-03',40,'auto',-1,0),(5639,2496,'TSL22',13,'DEF','2021-05-03',40,'auto',-1,0),(5640,2496,'TSL22',13,'DEF','2021-05-03',40,'auto',-1,0),(5641,2497,'TSL100',13,'DEF','2021-05-03',80,'auto',-1,0),(5642,2497,'TSL105',13,'DEF','2021-05-03',40,'auto',-1,0),(5643,2497,'TSL104',13,'DEF','2021-05-03',80,'auto',-1,0),(5644,2497,'TSL104',13,'DEF','2021-05-03',80,'auto',-1,0),(5645,2497,'TSL86',13,'DEF','2021-05-03',80,'auto',-1,0),(5646,2497,'TSL105',13,'DEF','2021-05-03',40,'auto',-1,0),(5647,2498,'TAS_AUTO240',13,'DEF','2021-05-03',240,'auto',-1,0),(5648,2499,'TSL104',13,'DEF','2021-05-03',80,'auto',-1,0),(5649,2500,'TAS_AUTO',13,'DEF','2021-05-03',80,'auto',-1,0),(5650,2501,'TAS_AUTO',13,'DEF','2021-05-03',80,'auto',-1,0),(5651,2502,'TAS_AUTO',13,'DEF','2021-05-03',80,'auto',-1,0),(5652,2503,'TAS_AUTO',13,'DEF','2021-05-03',80,'auto',-1,0),(5653,2504,'TAS_AUTO40',13,'DEF','2021-05-03',40,'auto',-1,0),(5654,2505,'TAS_AUTO',13,'DEF','2021-05-04',80,'auto',-1,0),(5655,2506,'TAS_AUTO',13,'DEF','2021-05-04',80,'auto',-1,0),(5656,2506,'TAS_AUTO',13,'DEF','2021-05-04',80,'auto',-1,0),(5657,2506,'TAS_AUTO240',13,'DEF','2021-05-04',240,'auto',-1,0),(5658,2507,'TAS_AUTO240',13,'DEF','2021-05-04',240,'auto',-1,0),(5659,2508,'TAS_AUTO',13,'DEF','2021-05-04',80,'auto',-1,0),(5660,2509,'TAS_AUTO40',13,'DEF','2021-05-04',40,'auto',-1,0),(5661,2510,'TAS_AUTO240',13,'DEF','2021-05-04',240,'auto',-1,0),(5662,2510,'TAS_AUTO',13,'DEF','2021-05-04',80,'auto',-1,0),(5663,2511,'TAS_AUTO',13,'DEF','2021-05-04',80,'auto',-1,0),(5664,2512,'TAS_AUTO',13,'DEF','2021-05-04',80,'auto',-1,0),(5665,2513,'TSL106',13,'DEF','2021-05-04',80,'auto',-1,0),(5666,2514,'TS2401',13,'DEF','2021-05-04',240,'auto',-1,0),(5667,2515,'TSL106',13,'DEF','2021-05-04',80,'auto',-1,0),(5668,2516,'TAS_AUTO240',13,'DEF','2021-05-04',240,'auto',-1,0),(5669,2517,'TAS_AUTO',13,'DEF','2021-05-04',80,'auto',-1,0),(5670,2518,'TAS_AUTO',13,'DEF','2021-05-04',80,'auto',-1,0),(5671,2518,'TAS_AUTO',13,'DEF','2021-05-04',80,'auto',-1,0),(5672,2518,'TAS_AUTO',13,'DEF','2021-05-04',80,'auto',-1,0),(5673,2518,'TAS_AUTO',13,'DEF','2021-05-04',80,'auto',-1,0),(5674,2518,'TAS_AUTO',13,'DEF','2021-05-04',80,'auto',-1,0),(5675,2518,'TAS_AUTO240',13,'DEF','2021-05-04',240,'auto',-1,0),(5676,2518,'TAS_AUTO240',13,'DEF','2021-05-04',240,'auto',-1,0),(5677,2519,'TSL92',13,'DEF','2021-05-04',80,'auto',-1,0),(5678,2519,'TSL92',13,'DEF','2021-05-04',80,'auto',-1,0),(5679,2520,'TSL11',13,'DEF','2021-05-04',80,'auto',-1,0),(5680,2521,'TAS_AUTO',13,'DEF','2021-05-04',80,'auto',-1,0),(5681,2521,'TAS_AUTO',13,'DEF','2021-05-04',80,'auto',-1,0),(5682,2521,'TAS_AUTO',13,'DEF','2021-05-04',80,'auto',-1,0),(5683,2522,'TSL56',13,'DEF','2021-05-04',80,'auto',-1,0),(5684,2522,'TSR01',13,'DEF','2021-05-04',19,'auto',-1,0),(5685,2522,'TSL107',13,'DEF','2021-05-04',80,'auto',-1,0),(5686,2523,'TAS_AUTO240',13,'DEF','2021-05-04',240,'auto',-1,0),(5687,2523,'TAS_AUTO240',13,'DEF','2021-05-04',240,'auto',-1,0),(5688,2523,'TAS_AUTO240',13,'DEF','2021-05-04',240,'auto',-1,0),(5689,2523,'TAS_AUTO240',13,'DEF','2021-05-04',240,'auto',-1,0),(5690,2523,'TAS_AUTO240',13,'DEF','2021-05-04',240,'auto',-1,0),(5691,2523,'TAS_AUTO240',13,'DEF','2021-05-04',240,'auto',-1,0),(5692,2523,'TAS_AUTO240',13,'DEF','2021-05-04',240,'auto',-1,0),(5693,2523,'TAS_AUTO240',13,'DEF','2021-05-04',240,'auto',-1,0),(5694,2523,'TAS_AUTO240',13,'DEF','2021-05-04',240,'auto',-1,0),(5695,2523,'TAS_AUTO240',13,'DEF','2021-05-04',240,'auto',-1,0),(5696,2523,'TAS_AUTO240',13,'DEF','2021-05-04',240,'auto',-1,0),(5697,2523,'TAS_AUTO240',13,'DEF','2021-05-04',240,'auto',-1,0),(5698,2523,'TAS_AUTO240',13,'DEF','2021-05-04',240,'auto',-1,0),(5699,2523,'TAS_AUTO240',13,'DEF','2021-05-04',240,'auto',-1,0),(5700,2523,'TAS_AUTO240',13,'DEF','2021-05-04',240,'auto',-1,0),(5701,2523,'TAS_AUTO240',13,'DEF','2021-05-04',240,'auto',-1,0),(5702,2523,'TAS_AUTO',13,'DEF','2021-05-04',80,'auto',-1,0),(5703,2523,'TAS_AUTO',13,'DEF','2021-05-04',80,'auto',-1,0),(5704,2523,'TAS_AUTO',13,'DEF','2021-05-04',80,'auto',-1,0),(5705,2524,'TSL107',13,'DEF','2021-05-04',80,'auto',-1,0),(5707,2526,'TSR01',13,'DEF','2021-05-04',19,'auto',-1,0),(5708,2527,'TAS_AUTO',13,'DEF','2021-05-04',80,'auto',-1,0),(5709,2528,'TAS_AUTO',13,'DEF','2021-05-04',80,'auto',-1,0),(5710,2529,'TAS_AUTO',13,'DEF','2021-05-04',80,'auto',-1,0),(5711,2530,'TSF04',13,'DEF','2021-05-05',40,'auto',-1,0),(5712,2531,'TAS_AUTO',13,'DEF','2021-05-05',80,'auto',-1,0),(5713,2532,'TAS_AUTO',13,'DEF','2021-05-05',80,'auto',-1,0),(5714,2532,'TAS_AUTO',13,'DEF','2021-05-05',80,'auto',-1,0),(5715,2532,'TAS_AUTO',13,'DEF','2021-05-05',80,'auto',-1,0),(5716,2532,'TAS_AUTO',13,'DEF','2021-05-05',80,'auto',-1,0),(5717,2532,'TAS_AUTO',13,'DEF','2021-05-05',80,'auto',-1,0),(5718,2533,'TS2401',13,'DEF','2021-05-05',240,'auto',-1,0),(5719,2534,'TAS_AUTO',13,'DEF','2021-05-05',80,'auto',-1,0),(5720,2535,'TSR01',13,'DEF','2021-05-05',19,'auto',-1,0),(5721,2536,'TSR11',13,'DEF','2021-05-05',19,'auto',-1,0),(5722,2537,'TSL73',13,'DEF','2021-05-05',80,'auto',-1,0),(5723,2537,'TSL11',13,'DEF','2021-05-05',80,'auto',-1,0),(5724,2537,'TSL55',13,'DEF','2021-05-05',80,'auto',-1,0),(5725,2537,'TSL110',13,'DEF','2021-05-05',80,'auto',-1,0),(5726,2538,'TAS_AUTO',13,'DEF','2021-05-05',80,'auto',-1,0),(5727,2539,'TSL24',13,'DEF','2021-05-05',80,'auto',-1,0),(5728,2540,'TAS_AUTO40',13,'DEF','2021-05-05',40,'auto',-1,0),(5729,2540,'TAS_AUTO',13,'DEF','2021-05-05',80,'auto',-1,0),(5730,2541,'TSL107',13,'DEF','2021-05-05',80,'auto',-1,0),(5731,2542,'TAS_AUTO',13,'DEF','2021-05-05',80,'auto',-1,0),(5732,2543,'TAS_AUTO',13,'DEF','2021-05-05',80,'auto',-1,0),(5733,2544,'TSL92',13,'DEF','2021-05-05',80,'auto',-1,0),(5734,2545,'TSL92',13,'DEF','2021-05-05',80,'auto',-1,0),(5735,2546,'TAS_AUTO',13,'DEF','2021-05-05',80,'auto',-1,0),(5736,2547,'TAS_AUTO',13,'DEF','2021-05-05',80,'auto',-1,0),(5737,2548,'TSL92',13,'DEF','2021-05-05',80,'auto',-1,0),(5738,2549,'TAS_AUTO240',13,'DEF','2021-05-05',240,'auto',-1,0),(5740,2551,'TAS_AUTO19',13,'DEF','2021-05-05',19,'auto',-1,0),(5741,2552,'TSL110',13,'DEF','2021-05-05',80,'auto',-1,0),(5742,2553,'TSL53',13,'DEF','2021-05-05',80,'auto',-1,0),(5743,2554,'TAS_AUTO',13,'DEF','2021-05-05',80,'auto',-1,0),(5744,2555,'TSL24',13,'DEF','2021-05-05',80,'auto',-1,0),(5745,2556,'TSL24',13,'DEF','2021-05-05',80,'auto',-1,0),(5746,2557,'TSL30',13,'DEF','2021-05-05',80,'auto',-1,0),(5747,2558,'TAS_AUTO',13,'DEF','2021-05-05',80,'auto',-1,0),(5748,2558,'TAS_AUTO',13,'DEF','2021-05-05',80,'auto',-1,0),(5749,2558,'TAS_AUTO',13,'DEF','2021-05-05',80,'auto',-1,0),(5750,2559,'TS2401',13,'DEF','2021-05-05',240,'auto',-1,0),(5751,2560,'TAS_AUTO',13,'DEF','2021-05-05',80,'auto',-1,0),(5752,2560,'TAS_AUTO',13,'DEF','2021-05-05',80,'auto',-1,0),(5753,2560,'TAS_AUTO',13,'DEF','2021-05-05',80,'auto',-1,0),(5754,2560,'TAS_AUTO',13,'DEF','2021-05-05',80,'auto',-1,0),(5755,2560,'TAS_AUTO',13,'DEF','2021-05-05',80,'auto',-1,0),(5756,2560,'TAS_AUTO240',13,'DEF','2021-05-05',240,'auto',-1,0),(5757,2560,'TAS_AUTO240',13,'DEF','2021-05-05',240,'auto',-1,0),(5758,2561,'TAS_AUTO',13,'DEF','2021-05-05',80,'auto',-1,0),(5759,2562,'TSR01',13,'DEF','2021-05-05',19,'auto',-1,0),(5760,2563,'TAS_AUTO',13,'DEF','2021-05-05',80,'auto',-1,0),(5761,2564,'TAS_AUTO',13,'DEF','2021-05-05',80,'auto',-1,0),(5762,2565,'TAS_AUTO',13,'DEF','2021-05-05',80,'auto',-1,0),(5763,2565,'TAS_AUTO40',13,'DEF','2021-05-05',40,'auto',-1,0),(5764,2566,'TSL22',13,'DEF','2021-05-05',40,'auto',-1,0),(5765,2566,'TSL56',13,'DEF','2021-05-05',80,'auto',-1,0),(5766,2566,'TSL22',13,'DEF','2021-05-05',40,'auto',-1,0),(5767,2566,'TSL100',13,'DEF','2021-05-05',80,'auto',-1,0),(5768,2566,'TS2401',13,'DEF','2021-05-05',240,'auto',-1,0),(5769,2566,'TS2401',13,'DEF','2021-05-05',240,'auto',-1,0),(5770,2567,'TAS_AUTO',13,'DEF','2021-05-05',80,'auto',-1,0),(5773,2569,'TAS_AUTO',13,'DEF','2021-05-05',80,'auto',-1,0),(5774,2569,'TAS_AUTO',13,'DEF','2021-05-05',80,'auto',-1,0),(5775,2570,'TAS_AUTO',13,'DEF','2021-05-05',80,'auto',-1,0),(5776,2570,'TAS_AUTO',13,'DEF','2021-05-05',80,'auto',-1,0),(5777,2570,'TAS_AUTO',13,'DEF','2021-05-05',80,'auto',-1,0),(5778,2570,'TAS_AUTO',13,'DEF','2021-05-05',80,'auto',-1,0),(5779,2570,'TAS_AUTO',13,'DEF','2021-05-05',80,'auto',-1,0),(5780,2570,'TAS_AUTO',13,'DEF','2021-05-05',80,'auto',-1,0),(5781,2570,'TAS_AUTO',13,'DEF','2021-05-05',80,'auto',-1,0),(5782,2570,'TAS_AUTO',13,'DEF','2021-05-05',80,'auto',-1,0),(5783,2570,'TAS_AUTO',13,'DEF','2021-05-05',80,'auto',-1,0),(5784,2570,'TAS_AUTO',13,'DEF','2021-05-05',80,'auto',-1,0),(5785,2570,'TAS_AUTO240',13,'DEF','2021-05-05',240,'auto',-1,0),(5786,2570,'TAS_AUTO240',13,'DEF','2021-05-05',240,'auto',-1,0),(5787,2570,'TAS_AUTO240',13,'DEF','2021-05-05',240,'auto',-1,0),(5788,2570,'TAS_AUTO240',13,'DEF','2021-05-05',240,'auto',-1,0),(5789,2570,'TAS_AUTO240',13,'DEF','2021-05-05',240,'auto',-1,0),(5790,2570,'TAS_AUTO240',13,'DEF','2021-05-05',240,'auto',-1,0),(5791,2570,'TAS_AUTO',13,'DEF','2021-05-05',80,'auto',-1,0),(5792,2570,'TAS_AUTO',13,'DEF','2021-05-05',80,'auto',-1,0),(5793,2571,'TAS_AUTO40',13,'DEF','2021-05-05',40,'auto',-1,0),(5794,2572,'TAS_AUTO',13,'DEF','2021-05-05',80,'auto',-1,0),(5795,2572,'TAS_AUTO',13,'DEF','2021-05-05',80,'auto',-1,0),(5796,2572,'TAS_AUTO',13,'DEF','2021-05-05',80,'auto',-1,0),(5797,2572,'TAS_AUTO',13,'DEF','2021-05-05',80,'auto',-1,0),(5798,2572,'TAS_AUTO40',13,'DEF','2021-05-05',40,'auto',-1,0),(5799,2572,'TAS_AUTO40',13,'DEF','2021-05-05',40,'auto',-1,0),(5800,2572,'TAS_AUTO',13,'DEF','2021-05-05',80,'auto',-1,0),(5801,2572,'TAS_AUTO40',13,'DEF','2021-05-05',40,'auto',-1,0),(5802,2572,'TAS_AUTO',13,'DEF','2021-05-05',80,'auto',-1,0),(5803,2572,'TAS_AUTO40',13,'DEF','2021-05-05',40,'auto',-1,0),(5804,2572,'TAS_AUTO',13,'DEF','2021-05-05',80,'auto',-1,0),(5805,2572,'TAS_AUTO240',13,'DEF','2021-05-05',240,'auto',-1,0),(5806,2573,'TAS_AUTO',13,'DEF','2021-05-05',80,'auto',-1,0),(5807,2574,'TAS_AUTO240',13,'DEF','2021-05-05',240,'auto',-1,0),(5808,2575,'TAS_AUTO',13,'DEF','2021-05-05',80,'auto',-1,0),(5809,2576,'TSL98',13,'DEF','2021-05-05',80,'auto',-1,0),(5810,2577,'TAS_AUTO',13,'DEF','2021-05-05',80,'auto',-1,0),(5811,2578,'TAS_AUTO',13,'DEF','2021-05-05',80,'auto',-1,0),(5812,2579,'TAS_AUTO',13,'DEF','2021-05-05',80,'auto',-1,0),(5813,2580,'TAS_AUTO',13,'DEF','2021-05-05',80,'auto',-1,0),(5814,2581,'TAS_AUTO',13,'DEF','2021-05-05',80,'auto',-1,0),(5815,2582,'TAS_AUTO',13,'DEF','2021-05-05',80,'auto',-1,0),(5816,2583,'TAS_AUTO',13,'DEF','2021-05-06',80,'auto',-1,0),(5817,2584,'TSR02',13,'DEF','2021-05-06',19,'auto',-1,0),(5818,2585,'TAS_AUTO40',13,'DEF','2021-05-06',40,'auto',-1,0),(5819,2586,'TAS_AUTO',13,'DEF','2021-05-06',80,'auto',-1,0),(5820,2586,'TAS_AUTO',13,'DEF','2021-05-06',80,'auto',-1,0),(5821,2587,'TAS_AUTO',13,'DEF','2021-05-06',80,'auto',-1,0),(5822,2588,'TAS_AUTO',13,'DEF','2021-05-06',80,'auto',-1,0),(5823,2589,'TAS_AUTO',13,'DEF','2021-05-06',80,'auto',-1,0),(5824,2589,'TAS_AUTO',13,'DEF','2021-05-06',80,'auto',-1,0),(5825,2589,'TSF02',13,'DEF','2021-05-06',40,'auto',-1,0),(5826,2589,'TSL77',13,'DEF','2021-05-06',80,'auto',-1,0),(5827,2589,'TSL10',13,'DEF','2021-05-06',80,'auto',-1,0),(5828,2589,'TSL10',13,'DEF','2021-05-06',80,'auto',-1,0),(5829,2589,'TSL10',13,'DEF','2021-05-06',80,'auto',-1,0),(5830,2589,'TSL110',13,'DEF','2021-05-06',80,'auto',-1,0),(5831,2589,'TSL33',13,'DEF','2021-05-06',80,'auto',-1,0),(5832,2590,'TAS_AUTO',13,'DEF','2021-05-06',80,'auto',-1,0),(5833,2590,'TAS_AUTO',13,'DEF','2021-05-06',80,'auto',-1,0),(5834,2590,'TAS_AUTO',13,'DEF','2021-05-06',80,'auto',-1,0),(5835,2590,'TAS_AUTO',13,'DEF','2021-05-06',80,'auto',-1,0),(5836,2590,'TAS_AUTO',13,'DEF','2021-05-06',80,'auto',-1,0),(5837,2591,'TAS_AUTO240',13,'DEF','2021-05-06',240,'auto',-1,0),(5838,2591,'TAS_AUTO240',13,'DEF','2021-05-06',240,'auto',-1,0),(5839,2591,'TAS_AUTO240',13,'DEF','2021-05-06',240,'auto',-1,0),(5840,2591,'TAS_AUTO240',13,'DEF','2021-05-06',240,'auto',-1,0),(5841,2591,'TAS_AUTO',13,'DEF','2021-05-06',80,'auto',-1,0),(5842,2591,'TAS_AUTO',13,'DEF','2021-05-06',80,'auto',-1,0),(5843,2591,'TAS_AUTO',13,'DEF','2021-05-06',80,'auto',-1,0),(5844,2591,'TAS_AUTO',13,'DEF','2021-05-06',80,'auto',-1,0),(5845,2591,'TAS_AUTO',13,'DEF','2021-05-06',80,'auto',-1,0),(5846,2592,'TAS_AUTO',13,'DEF','2021-05-06',80,'auto',-1,0),(5847,2593,'TAS_AUTO',13,'DEF','2021-05-06',80,'auto',-1,0),(5848,2594,'TAS_AUTO',13,'DEF','2021-05-06',80,'auto',-1,0),(5849,2595,'TAS_AUTO',13,'DEF','2021-05-06',80,'auto',-1,0),(5850,2595,'TAS_AUTO',13,'DEF','2021-05-06',80,'auto',-1,0),(5851,2596,'TAS_AUTO',13,'DEF','2021-05-06',80,'auto',-1,0),(5852,2597,'TAS_AUTO',13,'DEF','2021-05-06',80,'auto',-1,0),(5853,2598,'TAS_AUTO',13,'DEF','2021-05-06',80,'auto',-1,0),(5854,2599,'TAS_AUTO',13,'DEF','2021-05-06',80,'auto',-1,0),(5855,2599,'TAS_AUTO',13,'DEF','2021-05-06',80,'auto',-1,0),(5856,2599,'TAS_AUTO40',13,'DEF','2021-05-06',40,'auto',-1,0),(5857,2600,'TSL24',13,'DEF','2021-05-06',80,'auto',-1,0),(5858,2601,'TSL92',13,'DEF','2021-05-06',80,'auto',-1,0),(5859,2602,'TAS_AUTO',13,'DEF','2021-05-06',80,'auto',-1,0),(5860,2603,'TSL106',13,'DEF','2021-05-06',80,'auto',-1,0),(5861,2604,'TAS_AUTO240',13,'DEF','2021-05-06',240,'auto',-1,0),(5862,2605,'TAS_AUTO',13,'DEF','2021-05-06',80,'auto',-1,0),(5863,2606,'TAS_AUTO',13,'DEF','2021-05-06',80,'auto',-1,0),(5864,2606,'TAS_AUTO',13,'DEF','2021-05-06',80,'auto',-1,0),(5865,2607,'TSL22',13,'DEF','2021-05-06',40,'auto',-1,0),(5866,2607,'TSL56',13,'DEF','2021-05-06',80,'auto',-1,0),(5867,2608,'TAS_AUTO',13,'DEF','2021-05-06',80,'auto',-1,0),(5868,2608,'TAS_AUTO',13,'DEF','2021-05-06',80,'auto',-1,0),(5869,2608,'TAS_AUTO',13,'DEF','2021-05-06',80,'auto',-1,0),(5870,2609,'TSL11',13,'DEF','2021-05-06',80,'auto',-1,0),(5871,2610,'TAS_AUTO',13,'DEF','2021-05-06',80,'auto',-1,0),(5872,2610,'TAS_AUTO',13,'DEF','2021-05-06',80,'auto',-1,0),(5873,2610,'TAS_AUTO240',13,'DEF','2021-05-06',240,'auto',-1,0),(5874,2610,'TAS_AUTO240',13,'DEF','2021-05-06',240,'auto',-1,0),(5875,2610,'TAS_AUTO240',13,'DEF','2021-05-06',240,'auto',-1,0),(5876,2611,'TAS_AUTO',13,'DEF','2021-05-06',80,'auto',-1,0),(5877,2612,'TSL107',13,'DEF','2021-05-06',80,'auto',-1,0),(5879,2614,'TAS_AUTO',13,'DEF','2021-05-06',80,'auto',-1,0),(5880,2614,'TAS_AUTO',13,'DEF','2021-05-06',80,'auto',-1,0),(5881,2615,'TSL11',13,'DEF','2021-05-06',80,'auto',-1,0),(5882,2616,'TSL96',13,'DEF','2021-05-06',80,'auto',-1,0),(5883,2617,'TSL53',13,'DEF','2021-05-06',80,'auto',-1,0),(5884,2618,'TAS_AUTO',13,'DEF','2021-05-06',80,'auto',-1,0),(5885,2619,'TAS_AUTO240',13,'DEF','2021-05-06',240,'auto',-1,0),(5886,2620,'TSL24',13,'DEF','2021-05-06',80,'auto',-1,0),(5887,2621,'TSL51',13,'DEF','2021-05-06',80,'auto',-1,0),(5888,2622,'TSL28',13,'DEF','2021-05-06',80,'auto',-1,0),(5889,2623,'TSL56',13,'DEF','2021-05-06',80,'auto',-1,0),(5890,2624,'TSL04',13,'DEF','2021-05-06',80,'auto',-1,0),(5891,2625,'TAS_AUTO',13,'DEF','2021-05-06',80,'auto',-1,0),(5892,2625,'TAS_AUTO',13,'DEF','2021-05-06',80,'auto',-1,0),(5908,2628,'TSL98',13,'DEF','2021-05-06',80,'auto',-1,0),(5909,2629,'TAS_AUTO',13,'DEF','2021-05-06',80,'auto',-1,0),(5910,2630,'TAS_AUTO',13,'DEF','2021-05-06',80,'auto',-1,0),(5911,2630,'TAS_AUTO',13,'DEF','2021-05-06',80,'auto',-1,0),(5912,2630,'TAS_AUTO',13,'DEF','2021-05-06',80,'auto',-1,0),(5913,2630,'TAS_AUTO',13,'DEF','2021-05-06',80,'auto',-1,0),(5914,2630,'TAS_AUTO240',13,'DEF','2021-05-06',240,'auto',-1,0),(5915,2630,'TAS_AUTO',13,'DEF','2021-05-06',80,'auto',-1,0),(5916,2630,'TAS_AUTO',13,'DEF','2021-05-06',80,'auto',-1,0),(5917,2630,'TAS_AUTO',13,'DEF','2021-05-06',80,'auto',-1,0),(5918,2630,'TAS_AUTO',13,'DEF','2021-05-06',80,'auto',-1,0),(5919,2630,'TAS_AUTO',13,'DEF','2021-05-06',80,'auto',-1,0),(5920,2630,'TAS_AUTO',13,'DEF','2021-05-06',80,'auto',-1,0),(5921,2630,'TAS_AUTO',13,'DEF','2021-05-06',80,'auto',-1,0),(5922,2630,'TAS_AUTO',13,'DEF','2021-05-06',80,'auto',-1,0),(5924,2632,'TAS_AUTO240',13,'DEF','2021-05-06',240,'auto',-1,0),(5925,2633,'TAS_AUTO',13,'DEF','2021-05-06',80,'auto',-1,0),(5926,2634,'TAS_AUTO',13,'DEF','2021-05-06',80,'auto',-1,0),(5929,2636,'TAS_AUTO',13,'DEF','2021-05-06',80,'auto',-1,0),(5930,2636,'TSR20',13,'DEF','2021-05-06',19,'auto',-1,0),(5931,2637,'TAS_AUTO',13,'DEF','2021-05-06',80,'auto',-1,0),(5932,2638,'TAS_AUTO',13,'DEF','2021-05-06',80,'auto',-1,0),(5933,2639,'TAS_AUTO',13,'DEF','2021-05-06',80,'auto',-1,0),(5934,2640,'TAS_AUTO',13,'DEF','2021-05-06',80,'auto',-1,0),(5935,2641,'TSL103',13,'DEF','2021-05-08',80,'auto',-1,0),(5936,2642,'TSL107',13,'DEF','2021-05-08',80,'auto',-1,0),(5937,2643,'TAS_AUTO',13,'DEF','2021-05-08',80,'auto',-1,0),(5938,2643,'TAS_AUTO',13,'DEF','2021-05-08',80,'auto',-1,0),(5939,2643,'TAS_AUTO',13,'DEF','2021-05-08',80,'auto',-1,0),(5940,2643,'TAS_AUTO',13,'DEF','2021-05-08',80,'auto',-1,0),(5941,2643,'TAS_AUTO',13,'DEF','2021-05-08',80,'auto',-1,0),(5942,2643,'TAS_AUTO',13,'DEF','2021-05-08',80,'auto',-1,0),(5943,2644,'TAS_AUTO',13,'DEF','2021-05-08',80,'auto',-1,0),(5944,2645,'TAS_AUTO',13,'DEF','2021-05-08',80,'auto',-1,0),(5945,2645,'TAS_AUTO',13,'DEF','2021-05-08',80,'auto',-1,0),(5946,2646,'TSL92',13,'DEF','2021-05-08',80,'auto',-1,0),(5947,2647,'TSF10',13,'DEF','2021-05-08',40,'auto',-1,0),(5948,2647,'TSL103',13,'DEF','2021-05-08',80,'auto',-1,0),(5950,2649,'TAS_AUTO240',13,'DEF','2021-05-08',240,'auto',-1,0),(5951,2650,'TAS_AUTO',13,'DEF','2021-05-08',80,'auto',-1,0),(5952,2651,'TSL103',13,'DEF','2021-05-08',80,'auto',-1,0),(5953,2651,'TSL22',13,'DEF','2021-05-08',40,'auto',-1,0),(5954,2652,'TSL110',13,'DEF','2021-05-08',80,'auto',-1,0),(5957,2654,'TAS_AUTO',13,'DEF','2021-05-08',80,'auto',-1,0),(5958,2654,'TAS_AUTO',13,'DEF','2021-05-08',80,'auto',-1,0),(5959,2655,'TAS_AUTO',13,'DEF','2021-05-08',80,'auto',-1,0),(5960,2655,'TAS_AUTO',13,'DEF','2021-05-08',80,'auto',-1,0),(5961,2655,'TAS_AUTO',13,'DEF','2021-05-08',80,'auto',-1,0),(5962,2656,'TAS_AUTO',13,'DEF','2021-05-08',80,'auto',-1,0),(5963,2656,'TAS_AUTO',13,'DEF','2021-05-08',80,'auto',-1,0),(5964,2656,'TAS_AUTO',13,'DEF','2021-05-08',80,'auto',-1,0),(5965,2656,'TAS_AUTO',13,'DEF','2021-05-08',80,'auto',-1,0),(5966,2656,'TAS_AUTO',13,'DEF','2021-05-08',80,'auto',-1,0),(5967,2656,'TAS_AUTO240',13,'DEF','2021-05-08',240,'auto',-1,0),(5968,2656,'TAS_AUTO',13,'DEF','2021-05-08',80,'auto',-1,0),(5969,2656,'TAS_AUTO',13,'DEF','2021-05-08',80,'auto',-1,0),(5970,2656,'TAS_AUTO',13,'DEF','2021-05-08',80,'auto',-1,0),(5971,2657,'TSL92',13,'DEF','2021-05-08',80,'auto',-1,0),(5972,2658,'TAS_AUTO',13,'DEF','2021-05-08',80,'auto',-1,0),(5973,2658,'TAS_AUTO',13,'DEF','2021-05-08',80,'auto',-1,0),(5974,2658,'TAS_AUTO',13,'DEF','2021-05-08',80,'auto',-1,0),(5975,2658,'TAS_AUTO',13,'DEF','2021-05-08',80,'auto',-1,0),(5976,2658,'TAS_AUTO',13,'DEF','2021-05-08',80,'auto',-1,0),(5977,2659,'TAS_AUTO',13,'DEF','2021-05-08',80,'auto',-1,0),(5978,2659,'TAS_AUTO',13,'DEF','2021-05-08',80,'auto',-1,0),(5979,2659,'TAS_AUTO',13,'DEF','2021-05-08',80,'auto',-1,0),(5980,2660,'TAS_AUTO',13,'DEF','2021-05-08',80,'auto',-1,0),(5981,2661,'TAS_AUTO',13,'DEF','2021-05-08',80,'auto',-1,0),(5982,2662,'TS2401',13,'DEF','2021-05-08',240,'auto',-1,0),(5984,2664,'TAS_AUTO',13,'DEF','2021-05-08',80,'auto',-1,0),(5985,2664,'TAS_AUTO',13,'DEF','2021-05-08',80,'auto',-1,0),(5986,2664,'TAS_AUTO',13,'DEF','2021-05-08',80,'auto',-1,0),(5987,2664,'TAS_AUTO',13,'DEF','2021-05-08',80,'auto',-1,0),(5988,2664,'TAS_AUTO240',13,'DEF','2021-05-08',240,'auto',-1,0),(5989,2665,'TAS_AUTO240',13,'DEF','2021-05-08',240,'auto',-1,0),(5990,2666,'TSL107',13,'DEF','2021-05-08',80,'auto',-1,0),(5991,2667,'TS2401',13,'DEF','2021-05-08',240,'auto',-1,0),(5992,2668,'TSL74',13,'DEF','2021-05-08',80,'auto',-1,0),(5993,2669,'TSL105',13,'DEF','2021-05-08',40,'auto',-1,0),(5994,2670,'TSL92',13,'DEF','2021-05-08',80,'auto',-1,0),(5995,2671,'TS2401',13,'DEF','2021-05-08',240,'auto',-1,0),(5996,2671,'TSL79',13,'DEF','2021-05-08',80,'auto',-1,0),(5997,2671,'TSL92',13,'DEF','2021-05-08',80,'auto',-1,0),(5998,2671,'TSL53',13,'DEF','2021-05-08',80,'auto',-1,0),(5999,2672,'TSL42',13,'DEF','2021-05-09',80,'auto',-1,0),(6000,2672,'TSL53',13,'DEF','2021-05-09',80,'auto',-1,0),(6001,2673,'TSL106',13,'DEF','2021-05-09',80,'auto',-1,0),(6002,2674,'TAS_AUTO40',13,'DEF','2021-05-09',40,'auto',-1,0),(6003,2675,'TAS_AUTO',13,'DEF','2021-05-09',80,'auto',-1,0),(6004,2676,'TAS_AUTO',13,'DEF','2021-05-09',80,'auto',-1,0),(6005,2676,'TAS_AUTO240',13,'DEF','2021-05-09',240,'auto',-1,0),(6006,2676,'TAS_AUTO',13,'DEF','2021-05-09',80,'auto',-1,0),(6007,2677,'TAS_AUTO',13,'DEF','2021-05-09',80,'auto',-1,0),(6008,2678,'TAS_AUTO',13,'DEF','2021-05-09',80,'auto',-1,0),(6009,2679,'TS2401',13,'DEF','2021-05-09',240,'auto',-1,0),(6010,2679,'TSL92',13,'DEF','2021-05-09',80,'auto',-1,0),(6011,2680,'TAS_AUTO',13,'DEF','2021-05-09',80,'auto',-1,0),(6012,2680,'TAS_AUTO',13,'DEF','2021-05-09',80,'auto',-1,0),(6013,2681,'TAS_AUTO',13,'DEF','2021-05-09',80,'auto',-1,0),(6014,2682,'TAS_AUTO',13,'DEF','2021-05-09',80,'auto',-1,0),(6015,2683,'TAS_AUTO',13,'DEF','2021-05-09',80,'auto',-1,0),(6016,2684,'TAS_AUTO240',13,'DEF','2021-05-09',240,'auto',-1,0),(6017,2685,'TSL44',13,'DEF','2021-05-09',80,'auto',-1,0),(6018,2685,'TSL100',13,'DEF','2021-05-09',80,'auto',-1,0),(6019,2685,'TSL22',13,'DEF','2021-05-09',40,'auto',-1,0),(6020,2686,'TAS_AUTO',13,'DEF','2021-05-09',80,'auto',-1,0),(6021,2687,'TSL92',13,'DEF','2021-05-09',80,'auto',-1,0),(6022,2688,'TSL42',13,'DEF','2021-05-09',80,'auto',-1,0),(6023,2689,'TSL56',13,'DEF','2021-05-09',80,'auto',-1,0),(6024,2690,'TAS_AUTO240',13,'DEF','2021-05-09',240,'auto',-1,0),(6025,2691,'TAS_AUTO240',13,'DEF','2021-05-09',240,'auto',-1,0),(6026,2692,'TAS_AUTO',13,'DEF','2021-05-09',80,'auto',-1,0),(6028,2694,'TAS_AUTO',13,'DEF','2021-05-09',80,'auto',-1,0),(6029,2694,'TAS_AUTO240',13,'DEF','2021-05-09',240,'auto',-1,0),(6030,2695,'TAS_AUTO',13,'DEF','2021-05-09',80,'auto',-1,0),(6031,2696,'TAS_AUTO',13,'DEF','2021-05-09',80,'auto',-1,0),(6032,2697,'TAS_AUTO',13,'DEF','2021-05-09',80,'auto',-1,0),(6033,2697,'TAS_AUTO40',13,'DEF','2021-05-09',40,'auto',-1,0),(6034,2698,'TAS_AUTO',13,'DEF','2021-05-09',80,'auto',-1,0),(6035,2698,'TAS_AUTO',13,'DEF','2021-05-09',80,'auto',-1,0),(6036,2698,'TAS_AUTO',13,'DEF','2021-05-09',80,'auto',-1,0),(6037,2699,'TAS_AUTO40',13,'DEF','2021-05-09',40,'auto',-1,0),(6038,2700,'TAS_AUTO',13,'DEF','2021-05-09',80,'auto',-1,0),(6039,2700,'TAS_AUTO',13,'DEF','2021-05-09',80,'auto',-1,0),(6040,2701,'TS2401',13,'DEF','2021-05-09',240,'auto',-1,0),(6041,2702,'TAS_AUTO',13,'DEF','2021-05-09',80,'auto',-1,0),(6042,2703,'TAS_AUTO',13,'DEF','2021-05-09',80,'auto',-1,0),(6043,2704,'TSL110',13,'DEF','2021-05-09',80,'auto',-1,0),(6044,2704,'TSR17',13,'DEF','2021-05-09',19,'auto',-1,0),(6045,2705,'TSL110',13,'DEF','2021-05-09',80,'auto',-1,0),(6046,2706,'TSL110',13,'DEF','2021-05-09',80,'auto',-1,0),(6047,2706,'TSL92',13,'DEF','2021-05-09',80,'auto',-1,0),(6048,2707,'TAS_AUTO',13,'DEF','2021-05-10',80,'auto',-1,0),(6049,2708,'TAS_AUTO',13,'DEF','2021-05-10',80,'auto',-1,0),(6050,2709,'TAS_AUTO',13,'DEF','2021-05-10',80,'auto',-1,0),(6051,2710,'TAS_AUTO',13,'DEF','2021-05-10',80,'auto',-1,0),(6052,2711,'TAS_AUTO',13,'DEF','2021-05-10',80,'auto',-1,0),(6053,2712,'TAS_AUTO',13,'DEF','2021-05-10',80,'auto',-1,0),(6054,2713,'TAS_AUTO',13,'DEF','2021-05-10',80,'auto',-1,0),(6058,2716,'TAS_AUTO',13,'DEF','2021-05-10',80,'auto',-1,0),(6059,2716,'TAS_AUTO',13,'DEF','2021-05-10',80,'auto',-1,0),(6060,2717,'TAS_AUTO',13,'DEF','2021-05-10',80,'auto',-1,0),(6061,2718,'TAS_AUTO',13,'DEF','2021-05-10',80,'auto',-1,0),(6062,2719,'TAS_AUTO',13,'DEF','2021-05-10',80,'auto',-1,0),(6063,2720,'TAS_AUTO',13,'DEF','2021-05-10',80,'auto',-1,0),(6064,2720,'TAS_AUTO',13,'DEF','2021-05-10',80,'auto',-1,0),(6066,2722,'TAS_AUTO',13,'DEF','2021-05-10',80,'auto',-1,0),(6067,2723,'TS2401',13,'DEF','2021-05-10',240,'auto',-1,0),(6068,2724,'TAS_AUTO',13,'DEF','2021-05-10',80,'auto',-1,0),(6069,2725,'TAS_AUTO',13,'DEF','2021-05-10',80,'auto',-1,0),(6070,2725,'TAS_AUTO',13,'DEF','2021-05-10',80,'auto',-1,0),(6071,2726,'TAS_AUTO',13,'DEF','2021-05-10',80,'auto',-1,0),(6072,2727,'TAS_AUTO40',13,'DEF','2021-05-10',40,'auto',-1,0),(6073,2728,'TSL24',13,'DEF','2021-05-10',80,'auto',-1,0),(6074,2729,'TAS_AUTO',13,'DEF','2021-05-10',80,'auto',-1,0),(6075,2729,'TAS_AUTO',13,'DEF','2021-05-10',80,'auto',-1,0),(6076,2729,'TAS_AUTO',13,'DEF','2021-05-10',80,'auto',-1,0),(6077,2729,'TAS_AUTO',13,'DEF','2021-05-10',80,'auto',-1,0),(6078,2729,'TAS_AUTO',13,'DEF','2021-05-10',80,'auto',-1,0),(6079,2730,'TAS_AUTO',13,'DEF','2021-05-10',80,'auto',-1,0),(6080,2731,'TAS_AUTO',13,'DEF','2021-05-10',80,'auto',-1,0),(6081,2732,'TSR01',13,'DEF','2021-05-10',19,'auto',-1,0),(6082,2732,'TSR01',13,'DEF','2021-05-10',19,'auto',-1,0),(6083,2732,'TSR01',13,'DEF','2021-05-10',19,'auto',-1,0),(6084,2733,'TAS_AUTO',13,'DEF','2021-05-10',80,'auto',-1,0),(6085,2734,'TSL54',13,'DEF','2021-05-10',80,'auto',-1,0),(6086,2734,'TSL54',13,'DEF','2021-05-10',80,'auto',-1,0),(6087,2735,'TSL103',13,'DEF','2021-05-10',80,'auto',-1,0),(6088,2736,'TAS_AUTO',13,'DEF','2021-05-10',80,'auto',-1,0),(6089,2737,'TAS_AUTO',13,'DEF','2021-05-10',80,'auto',-1,0),(6090,2737,'TAS_AUTO',13,'DEF','2021-05-10',80,'auto',-1,0),(6091,2737,'TAS_AUTO',13,'DEF','2021-05-10',80,'auto',-1,0),(6092,2737,'TAS_AUTO',13,'DEF','2021-05-10',80,'auto',-1,0),(6093,2737,'TAS_AUTO',13,'DEF','2021-05-10',80,'auto',-1,0),(6094,2737,'TAS_AUTO',13,'DEF','2021-05-10',80,'auto',-1,0),(6095,2737,'TAS_AUTO',13,'DEF','2021-05-10',80,'auto',-1,0),(6096,2738,'TAS_AUTO',13,'DEF','2021-05-10',80,'auto',-1,0),(6097,2739,'TAS_AUTO',13,'DEF','2021-05-10',80,'auto',-1,0),(6098,2739,'TAS_AUTO',13,'DEF','2021-05-10',80,'auto',-1,0),(6099,2740,'TSL107',13,'DEF','2021-05-10',80,'auto',-1,0),(6100,2741,'TAS_AUTO',13,'DEF','2021-05-10',80,'auto',-1,0),(6101,2742,'TAS_AUTO',13,'DEF','2021-05-10',80,'auto',-1,0),(6102,2742,'TAS_AUTO',13,'DEF','2021-05-10',80,'auto',-1,0),(6103,2743,'TAS_AUTO',13,'DEF','2021-05-10',80,'auto',-1,0),(6106,2745,'TAS_AUTO',13,'DEF','2021-05-10',80,'auto',-1,0),(6107,2745,'TAS_AUTO',13,'DEF','2021-05-10',80,'auto',-1,0),(6108,2746,'TAS_AUTO240',13,'DEF','2021-05-10',240,'auto',-1,0),(6109,2746,'TAS_AUTO240',13,'DEF','2021-05-10',240,'auto',-1,0),(6110,2747,'TAS_AUTO',13,'DEF','2021-05-10',80,'auto',-1,0),(6111,2748,'TSL107',13,'DEF','2021-05-10',80,'auto',-1,0),(6112,2749,'TAS_AUTO40',13,'DEF','2021-05-10',40,'auto',-1,0),(6113,2750,'TSL110',13,'DEF','2021-05-10',80,'auto',-1,0),(6114,2751,'TSL24',13,'DEF','2021-05-16',80,'auto',-1,0),(6115,2752,'TAS_AUTO',13,'DEF','2021-05-16',80,'auto',-1,0),(6116,2753,'TAS_AUTO240',13,'DEF','2021-05-16',240,'auto',-1,0),(6117,2753,'TAS_AUTO240',13,'DEF','2021-05-16',240,'auto',-1,0),(6118,2754,'TAS_AUTO',13,'DEF','2021-05-16',80,'auto',-1,0),(6119,2755,'TAS_AUTO240',13,'DEF','2021-05-16',240,'auto',-1,0),(6120,2755,'TAS_AUTO',13,'DEF','2021-05-16',80,'auto',-1,0),(6121,2756,'TSL56',13,'DEF','2021-05-16',80,'auto',-1,0),(6122,2757,'TAS_AUTO',13,'DEF','2021-05-16',80,'auto',-1,0),(6123,2758,'TAS_AUTO',13,'DEF','2021-05-16',80,'auto',-1,0),(6124,2759,'TAS_AUTO',13,'DEF','2021-05-16',80,'auto',-1,0),(6125,2760,'TS2401',13,'DEF','2021-05-16',240,'auto',-1,0),(6126,2761,'TAS_AUTO240',13,'DEF','2021-05-16',240,'auto',-1,0),(6127,2762,'TAS_AUTO',13,'DEF','2021-05-16',80,'auto',-1,0),(6128,2763,'TAS_AUTO',13,'DEF','2021-05-16',80,'auto',-1,0),(6129,2764,'TSL110',13,'DEF','2021-05-16',80,'auto',-1,0),(6130,2764,'TSR01',13,'DEF','2021-05-16',19,'auto',-1,0),(6131,2764,'TSR01',13,'DEF','2021-05-16',19,'auto',-1,0),(6132,2765,'TAS_AUTO',13,'DEF','2021-05-16',80,'auto',-1,0),(6133,2766,'TAS_AUTO',13,'DEF','2021-05-16',80,'auto',-1,0),(6134,2767,'TS2401',13,'DEF','2021-05-16',240,'auto',-1,0),(6135,2767,'TSL56',13,'DEF','2021-05-16',80,'auto',-1,0),(6136,2768,'TAS_AUTO',13,'DEF','2021-05-16',80,'auto',-1,0),(6137,2769,'TSF07',13,'DEF','2021-05-16',19,'auto',-1,0),(6138,2770,'TAS_AUTO',13,'DEF','2021-05-16',80,'auto',-1,0),(6139,2771,'TSL22',13,'DEF','2021-05-16',40,'auto',-1,0),(6140,2771,'TSL100',13,'DEF','2021-05-16',80,'auto',-1,0),(6141,2772,'TAS_AUTO240',13,'DEF','2021-05-16',240,'auto',-1,0),(6142,2772,'TAS_AUTO240',13,'DEF','2021-05-16',240,'auto',-1,0),(6143,2773,'TAS_AUTO',13,'DEF','2021-05-16',80,'auto',-1,0),(6144,2773,'TAS_AUTO',13,'DEF','2021-05-16',80,'auto',-1,0),(6145,2774,'TSL44',13,'DEF','2021-05-16',80,'auto',-1,0),(6146,2775,'TSL110',13,'DEF','2021-05-16',80,'auto',-1,0),(6147,2775,'TSL74',13,'DEF','2021-05-16',80,'auto',-1,0),(6148,2776,'TSL24',13,'DEF','2021-05-16',80,'auto',-1,0),(6149,2777,'TAS_AUTO',13,'DEF','2021-05-16',80,'auto',-1,0),(6150,2777,'TAS_AUTO240',13,'DEF','2021-05-16',240,'auto',-1,0),(6151,2777,'TAS_AUTO240',13,'DEF','2021-05-16',240,'auto',-1,0),(6152,2778,'TAS_AUTO',13,'DEF','2021-05-16',80,'auto',-1,0),(6153,2779,'TS2401',13,'DEF','2021-05-16',240,'auto',-1,0),(6154,2780,'TSL104',13,'DEF','2021-05-16',80,'auto',-1,0),(6155,2781,'TAS_AUTO',13,'DEF','2021-05-16',80,'auto',-1,0),(6156,2782,'TAS_AUTO',13,'DEF','2021-05-16',80,'auto',-1,0),(6157,2783,'TAS_AUTO',13,'DEF','2021-05-16',80,'auto',-1,0),(6158,2784,'TAS_AUTO',13,'DEF','2021-05-16',80,'auto',-1,0),(6159,2785,'TAS_AUTO',13,'DEF','2021-05-16',80,'auto',-1,0),(6160,2786,'TAS_AUTO',13,'DEF','2021-05-16',80,'auto',-1,0),(6161,2786,'TAS_AUTO',13,'DEF','2021-05-16',80,'auto',-1,0),(6162,2787,'TAS_AUTO',13,'DEF','2021-05-16',80,'auto',-1,0),(6163,2788,'TAS_AUTO240',13,'DEF','2021-05-16',240,'auto',-1,0),(6164,2789,'TSR01',13,'DEF','2021-05-16',19,'auto',-1,0),(6165,2789,'TSR01',13,'DEF','2021-05-16',19,'auto',-1,0),(6166,2789,'TSR01',13,'DEF','2021-05-16',19,'auto',-1,0),(6167,2790,'TAS_AUTO40',13,'DEF','2021-05-16',40,'auto',-1,0),(6168,2791,'TAS_AUTO',13,'DEF','2021-05-16',80,'auto',-1,0),(6169,2792,'TAS_AUTO',13,'DEF','2021-05-16',80,'auto',-1,0),(6170,2793,'TAS_AUTO',13,'DEF','2021-05-16',80,'auto',-1,0),(6171,2793,'TAS_AUTO',13,'DEF','2021-05-16',80,'auto',-1,0),(6172,2793,'TAS_AUTO',13,'DEF','2021-05-16',80,'auto',-1,0),(6173,2794,'TAS_AUTO',13,'DEF','2021-05-16',80,'auto',-1,0),(6174,2795,'TAS_AUTO',13,'DEF','2021-05-16',80,'auto',-1,0),(6175,2796,'TAS_AUTO',13,'DEF','2021-05-16',80,'auto',-1,0),(6176,2797,'TAS_AUTO',13,'DEF','2021-05-16',80,'auto',-1,0),(6177,2798,'TAS_AUTO',13,'DEF','2021-05-16',80,'auto',-1,0),(6178,2799,'TAS_AUTO',13,'DEF','2021-05-16',80,'auto',-1,0),(6179,2800,'TAS_AUTO',13,'DEF','2021-05-16',80,'auto',-1,0),(6180,2800,'TSR01',13,'DEF','2021-05-16',19,'auto',-1,0),(6181,2800,'TSR01',13,'DEF','2021-05-16',19,'auto',-1,0),(6182,2801,'TAS_AUTO40',13,'DEF','2021-05-17',40,'auto',-1,0),(6183,2802,'TAS_AUTO40',13,'DEF','2021-05-17',40,'auto',-1,0),(6184,2802,'TAS_AUTO40',13,'DEF','2021-05-17',40,'auto',-1,0),(6185,2802,'TAS_AUTO40',13,'DEF','2021-05-17',40,'auto',-1,0),(6186,2802,'TAS_AUTO40',13,'DEF','2021-05-17',40,'auto',-1,0),(6187,2803,'TAS_AUTO',13,'DEF','2021-05-17',80,'auto',-1,0),(6188,2804,'TAS_AUTO',13,'DEF','2021-05-17',80,'auto',-1,0),(6189,2805,'TAS_AUTO240',13,'DEF','2021-05-17',240,'auto',-1,0),(6190,2806,'TAS_AUTO',13,'DEF','2021-05-17',80,'auto',-1,0),(6191,2807,'TAS_AUTO',13,'DEF','2021-05-17',80,'auto',-1,0),(6192,2807,'TSL22',13,'DEF','2021-05-17',40,'auto',-1,0),(6198,2809,'TAS_AUTO',13,'DEF','2021-05-17',80,'auto',-1,0),(6199,2810,'TAS_AUTO',13,'DEF','2021-05-17',80,'auto',-1,0),(6200,2810,'TAS_AUTO',13,'DEF','2021-05-17',80,'auto',-1,0),(6201,2810,'TAS_AUTO',13,'DEF','2021-05-17',80,'auto',-1,0),(6202,2810,'TSR01',13,'DEF','2021-05-17',19,'auto',-1,0),(6203,2810,'TAS_AUTO40',13,'DEF','2021-05-17',40,'auto',-1,0),(6204,2811,'TAS_AUTO240',13,'DEF','2021-05-17',240,'auto',-1,0),(6205,2811,'TAS_AUTO240',13,'DEF','2021-05-17',240,'auto',-1,0),(6206,2812,'TAS_AUTO',13,'DEF','2021-05-17',80,'auto',-1,0),(6207,2813,'TAS_AUTO',13,'DEF','2021-05-17',80,'auto',-1,0),(6208,2814,'TAS_AUTO240',13,'DEF','2021-05-17',240,'auto',-1,0),(6209,2815,'TAS_AUTO240',13,'DEF','2021-05-17',240,'auto',-1,0),(6210,2816,'TAS_AUTO',13,'DEF','2021-05-17',80,'auto',-1,0),(6211,2817,'TSL56',13,'DEF','2021-05-17',80,'auto',-1,0),(6212,2818,'TAS_AUTO',13,'DEF','2021-05-17',80,'auto',-1,0),(6213,2819,'TAS_AUTO',13,'DEF','2021-05-17',80,'auto',-1,0),(6214,2820,'TSL92',13,'DEF','2021-05-17',80,'auto',-1,0),(6215,2821,'TSL01',13,'DEF','2021-05-17',80,'auto',-1,0),(6216,2822,'TSL56',13,'DEF','2021-05-17',80,'auto',-1,0),(6217,2822,'TSL22',13,'DEF','2021-05-17',40,'auto',-1,0),(6218,2823,'TSR20',13,'DEF','2021-05-17',19,'auto',-1,0),(6219,2824,'TSL53',13,'DEF','2021-05-17',80,'auto',-1,0),(6220,2825,'TAS_AUTO',13,'DEF','2021-05-17',80,'auto',-1,0),(6221,2825,'TAS_AUTO',13,'DEF','2021-05-17',80,'auto',-1,0),(6222,2825,'TAS_AUTO',13,'DEF','2021-05-17',80,'auto',-1,0),(6223,2825,'TAS_AUTO',13,'DEF','2021-05-17',80,'auto',-1,0),(6224,2825,'TAS_AUTO',13,'DEF','2021-05-17',80,'auto',-1,0),(6225,2826,'TSL74',13,'DEF','2021-05-17',80,'auto',-1,0),(6226,2827,'TAS_AUTO40',13,'DEF','2021-05-17',40,'auto',-1,0),(6227,2828,'TSL45',13,'DEF','2021-05-17',80,'auto',-1,0),(6228,2829,'TSL11',13,'DEF','2021-05-17',80,'auto',-1,0),(6229,2829,'TSL22',13,'DEF','2021-05-17',40,'auto',-1,0),(6230,2830,'TS2401',13,'DEF','2021-05-17',240,'auto',-1,0),(6231,2831,'TSL110',13,'DEF','2021-05-17',80,'auto',-1,0),(6232,2832,'TSL110',13,'DEF','2021-05-17',80,'auto',-1,0),(6233,2833,'TSL92',13,'DEF','2021-05-17',80,'auto',-1,0),(6234,2834,'TSL107',13,'DEF','2021-05-17',80,'auto',-1,0),(6235,2835,'TSL56',13,'DEF','2021-05-17',80,'auto',-1,0),(6236,2836,'TSL110',13,'DEF','2021-05-17',80,'auto',-1,0),(6237,2836,'TSL110',13,'DEF','2021-05-17',80,'auto',-1,0),(6238,2836,'TS2401',13,'DEF','2021-05-17',240,'auto',-1,0),(6239,2836,'TSL53',13,'DEF','2021-05-17',80,'auto',-1,0),(6240,2837,'TSL92',13,'DEF','2021-05-17',80,'auto',-1,0),(6241,2838,'TSL95',13,'DEF','2021-05-17',80,'auto',-1,0),(6242,2838,'TS2401',13,'DEF','2021-05-17',240,'auto',-1,0),(6243,2838,'TSL44',13,'DEF','2021-05-17',80,'auto',-1,0),(6244,2838,'TSL44',13,'DEF','2021-05-17',80,'auto',-1,0),(6245,2838,'TSL44',13,'DEF','2021-05-17',80,'auto',-1,0),(6246,2838,'TSL110',13,'DEF','2021-05-17',80,'auto',-1,0),(6247,2838,'TSL110',13,'DEF','2021-05-17',80,'auto',-1,0),(6248,2838,'TSL44',13,'DEF','2021-05-17',80,'auto',-1,0),(6251,2840,'TSL92',13,'DEF','2021-05-17',80,'auto',-1,0),(6252,2841,'TSL56',13,'DEF','2021-05-17',80,'auto',-1,0),(6255,2843,'TSL10',13,'DEF','2021-05-17',80,'auto',-1,0),(6256,2844,'TAS_AUTO',13,'DEF','2021-05-17',80,'auto',-1,0),(6257,2844,'TAS_AUTO240',13,'DEF','2021-05-17',240,'auto',-1,0),(6258,2845,'TS2401',13,'DEF','2021-05-17',240,'auto',-1,0),(6259,2845,'TS2401',13,'DEF','2021-05-17',240,'auto',-1,0),(6260,2845,'TSL110',13,'DEF','2021-05-17',80,'auto',-1,0),(6263,2847,'TSL110',13,'DEF','2021-05-18',80,'auto',-1,0),(6264,2848,'TSL110',13,'DEF','2021-05-18',80,'auto',-1,0),(6265,2848,'TSL110',13,'DEF','2021-05-18',80,'auto',-1,0),(6266,2849,'TSR06',13,'DEF','2021-05-18',19,'auto',-1,0),(6269,2851,'TSL53',13,'DEF','2021-05-18',80,'auto',-1,0),(6270,2852,'TS2401',13,'DEF','2021-05-18',240,'auto',-1,0),(6271,2853,'TSR01',13,'DEF','2021-05-18',19,'auto',-1,0),(6272,2853,'TSR01',13,'DEF','2021-05-18',19,'auto',-1,0),(6273,2854,'TAS_AUTO',13,'DEF','2021-05-18',80,'auto',-1,0),(6274,2854,'TAS_AUTO',13,'DEF','2021-05-18',80,'auto',-1,0),(6275,2855,'TAS_AUTO',13,'DEF','2021-05-18',80,'auto',-1,0),(6276,2856,'TSL24',13,'DEF','2021-05-18',80,'auto',-1,0),(6277,2857,'TAS_AUTO',13,'DEF','2021-05-18',80,'auto',-1,0),(6278,2858,'TSR01',13,'DEF','2021-05-18',19,'auto',-1,0),(6279,2859,'TAS_AUTO240',13,'DEF','2021-05-18',240,'auto',-1,0),(6280,2859,'TAS_AUTO',13,'DEF','2021-05-18',80,'auto',-1,0),(6281,2860,'TAS_AUTO240',13,'DEF','2021-05-17',240,'auto',-1,0),(6282,2860,'TSL98',13,'DEF','2021-05-17',80,'auto',-1,0),(6283,2861,'TSL24',13,'DEF','2021-05-18',80,'auto',-1,0),(6284,2862,'TSL105',13,'DEF','2021-05-18',40,'auto',-1,0),(6285,2863,'TAS_AUTO',13,'DEF','2021-05-18',80,'auto',-1,0),(6286,2863,'TSL42',13,'DEF','2021-05-18',80,'auto',-1,0),(6287,2864,'TSL107',13,'DEF','2021-05-18',80,'auto',-1,0),(6288,2865,'TSL54',13,'DEF','2021-05-18',80,'auto',-1,0),(6289,2866,'TSL45',13,'DEF','2021-05-18',80,'auto',-1,0),(6290,2867,'TSL107',13,'DEF','2021-05-18',80,'auto',-1,0),(6291,2868,'TSL92',13,'DEF','2021-05-18',80,'auto',-1,0),(6292,2868,'TSL107',13,'DEF','2021-05-18',80,'auto',-1,0),(6293,2869,'TSL107',13,'DEF','2021-05-18',80,'auto',-1,0),(6294,2870,'TSL110',13,'DEF','2021-05-18',80,'auto',-1,0),(6295,2871,'TSL11',13,'DEF','2021-05-18',80,'auto',-1,0),(6296,2871,'TSL11',13,'DEF','2021-05-18',80,'auto',-1,0),(6297,2872,'TSL56',13,'DEF','2021-05-18',80,'auto',-1,0),(6298,2872,'TSL56',13,'DEF','2021-05-18',80,'auto',-1,0),(6299,2872,'TSL28',13,'DEF','2021-05-18',80,'auto',-1,0),(6300,2873,'TAS_AUTO',13,'DEF','2021-05-18',80,'auto',-1,0),(6303,2875,'TAS_AUTO',13,'DEF','2021-05-18',80,'auto',-1,0),(6304,2875,'TAS_AUTO',13,'DEF','2021-05-18',80,'auto',-1,0),(6305,2876,'TSL74',13,'DEF','2021-05-18',80,'auto',-1,0),(6306,2876,'TSL11',13,'DEF','2021-05-18',80,'auto',-1,0),(6307,2876,'TSL11',13,'DEF','2021-05-18',80,'auto',-1,0),(6308,2876,'TS2401',13,'DEF','2021-05-18',240,'auto',-1,0),(6309,2877,'TSL38',13,'DEF','2021-05-18',80,'auto',-1,0),(6310,2878,'TSL16',13,'DEF','2021-05-18',80,'auto',-1,0),(6311,2878,'TSL11',13,'DEF','2021-05-18',80,'auto',-1,0),(6312,2878,'TSL11',13,'DEF','2021-05-18',80,'auto',-1,0),(6313,2879,'TSL110',13,'DEF','2021-05-18',80,'auto',-1,0),(6314,2879,'TSL110',13,'DEF','2021-05-18',80,'auto',-1,0),(6315,2880,'TAS_AUTO',13,'DEF','2021-05-18',80,'auto',-1,0),(6316,2881,'TSL103',13,'DEF','2021-05-18',80,'auto',-1,0),(6319,2883,'TAS_AUTO',13,'DEF','2021-05-19',80,'auto',-1,0),(6320,2883,'TAS_AUTO40',13,'DEF','2021-05-19',40,'auto',-1,0),(6322,2885,'TAS_AUTO',13,'DEF','2021-05-19',80,'auto',-1,0),(6323,2886,'TAS_AUTO',13,'DEF','2021-05-19',80,'auto',-1,0),(6324,2887,'TAS_AUTO',13,'DEF','2021-05-19',80,'auto',-1,0),(6326,2889,'TAS_AUTO',13,'DEF','2021-05-19',80,'auto',-1,0),(6327,2890,'TAS_AUTO',13,'DEF','2021-05-19',80,'auto',-1,0),(6328,2891,'TAS_AUTO',13,'DEF','2021-05-19',80,'auto',-1,0),(6329,2891,'TSR01',13,'DEF','2021-05-19',19,'auto',-1,0),(6330,2892,'TAS_AUTO',13,'DEF','2021-05-19',80,'auto',-1,0),(6331,2893,'TAS_AUTO',13,'DEF','2021-05-19',80,'auto',-1,0),(6332,2894,'TAS_AUTO40',13,'DEF','2021-05-19',40,'auto',-1,0),(6333,2894,'TAS_AUTO40',13,'DEF','2021-05-19',40,'auto',-1,0),(6334,2895,'TAS_AUTO',13,'DEF','2021-05-19',80,'auto',-1,0),(6335,2896,'TAS_AUTO',13,'DEF','2021-05-19',80,'auto',-1,0),(6336,2897,'TAS_AUTO',13,'DEF','2021-05-19',80,'auto',-1,0),(6337,2898,'TAS_AUTO',13,'DEF','2021-05-19',80,'auto',-1,0),(6338,2899,'TAS_AUTO',13,'DEF','2021-05-19',80,'auto',-1,0),(6339,2900,'TAS_AUTO',13,'DEF','2021-05-19',80,'auto',-1,0),(6340,2901,'TAS_AUTO',13,'DEF','2021-05-19',80,'auto',-1,0),(6341,2901,'TAS_AUTO',13,'DEF','2021-05-19',80,'auto',-1,0),(6342,2901,'TAS_AUTO',13,'DEF','2021-05-19',80,'auto',-1,0),(6343,2901,'TAS_AUTO',13,'DEF','2021-05-19',80,'auto',-1,0),(6344,2901,'TAS_AUTO',13,'DEF','2021-05-19',80,'auto',-1,0),(6345,2901,'TAS_AUTO',13,'DEF','2021-05-19',80,'auto',-1,0),(6346,2901,'TSR01',13,'DEF','2021-05-19',19,'auto',-1,0),(6347,2902,'TAS_AUTO',13,'DEF','2021-05-19',80,'auto',-1,0),(6348,2903,'TAS_AUTO',13,'DEF','2021-05-19',80,'auto',-1,0),(6349,2903,'TAS_AUTO',13,'DEF','2021-05-19',80,'auto',-1,0),(6350,2903,'TSL22',13,'DEF','2021-05-19',40,'auto',-1,0),(6351,2904,'TAS_AUTO',13,'DEF','2021-05-19',80,'auto',-1,0),(6352,2905,'TSL92',13,'DEF','2021-05-19',80,'auto',-1,0),(6353,2906,'TSL100',13,'DEF','2021-05-19',80,'auto',-1,0),(6354,2906,'TSL22',13,'DEF','2021-05-19',40,'auto',-1,0),(6355,2907,'TSL92',13,'DEF','2021-05-19',80,'auto',-1,0),(6356,2908,'TSL103',13,'DEF','2021-05-19',80,'auto',-1,0),(6357,2909,'TAS_AUTO',13,'DEF','2021-05-19',80,'auto',-1,0),(6358,2910,'TSL97',13,'DEF','2021-05-19',80,'auto',-1,0),(6361,2912,'TAS_AUTO',13,'DEF','2021-05-19',80,'auto',-1,0),(6362,2912,'TSL22',13,'DEF','2021-05-19',40,'auto',-1,0),(6363,2913,'TAS_AUTO240',13,'DEF','2021-05-19',240,'auto',-1,0),(6364,2913,'TAS_AUTO',13,'DEF','2021-05-19',80,'auto',-1,0),(6365,2914,'TAS_AUTO',13,'DEF','2021-05-19',80,'auto',-1,0),(6366,2915,'TSL55',13,'DEF','2021-05-19',80,'auto',-1,0),(6367,2916,'TSL73',13,'DEF','2021-05-19',80,'auto',-1,0),(6368,2917,'TAS_AUTO',13,'DEF','2021-05-19',80,'auto',-1,0),(6369,2917,'TAS_AUTO',13,'DEF','2021-05-19',80,'auto',-1,0),(6370,2918,'TSL97',13,'DEF','2021-05-19',80,'auto',-1,0),(6371,2918,'TSR20',13,'DEF','2021-05-19',19,'auto',-1,0),(6372,2919,'TSR01',13,'DEF','2021-05-19',19,'auto',-1,0),(6373,2919,'TSR02',13,'DEF','2021-05-19',19,'auto',-1,0),(6374,2920,'TSF07',13,'DEF','2021-05-19',19,'auto',-1,0),(6375,2921,'TAS_AUTO',13,'DEF','2021-05-19',80,'auto',-1,0),(6376,2921,'TAS_AUTO',13,'DEF','2021-05-19',80,'auto',-1,0),(6377,2922,'TSR01',13,'DEF','2021-05-19',19,'auto',-1,0),(6378,2923,'TSL24',13,'DEF','2021-05-19',80,'auto',-1,0),(6379,2924,'TSR01',13,'DEF','2021-05-19',19,'auto',-1,0),(6380,2925,'TSL107',13,'DEF','2021-05-19',80,'auto',-1,0),(6381,2926,'TSL104',13,'DEF','2021-05-19',80,'auto',-1,0),(6382,2927,'TS2401',13,'DEF','2021-05-19',240,'auto',-1,0),(6383,2928,'TAS_AUTO',13,'DEF','2021-05-19',80,'auto',-1,0),(6384,2929,'TS2401',13,'DEF','2021-05-19',240,'auto',-1,0),(6385,2930,'TSL22',13,'DEF','2021-05-19',40,'auto',-1,0),(6386,2930,'TSL22',13,'DEF','2021-05-19',40,'auto',-1,0),(6387,2930,'TSL22',13,'DEF','2021-05-19',40,'auto',-1,0),(6388,2930,'TSL22',13,'DEF','2021-05-19',40,'auto',-1,0),(6389,2930,'TSL22',13,'DEF','2021-05-19',40,'auto',-1,0),(6390,2930,'TSL56',13,'DEF','2021-05-19',80,'auto',-1,0),(6391,2930,'TSL56',13,'DEF','2021-05-19',80,'auto',-1,0),(6392,2930,'TSL56',13,'DEF','2021-05-19',80,'auto',-1,0),(6393,2930,'TSL56',13,'DEF','2021-05-19',80,'auto',-1,0),(6394,2930,'TSL56',13,'DEF','2021-05-19',80,'auto',-1,0),(6395,2930,'TSL56',13,'DEF','2021-05-19',80,'auto',-1,0),(6396,2930,'TSL56',13,'DEF','2021-05-19',80,'auto',-1,0),(6397,2930,'TSL56',13,'DEF','2021-05-19',80,'auto',-1,0),(6398,2931,'TSL53',13,'DEF','2021-05-19',80,'auto',-1,0),(6399,2932,'TS2401',13,'DEF','2021-05-19',240,'auto',-1,0),(6400,2932,'TSL51',13,'DEF','2021-05-19',80,'auto',-1,0),(6401,2932,'TSL110',13,'DEF','2021-05-19',80,'auto',-1,0),(6402,2932,'TSL110',13,'DEF','2021-05-19',80,'auto',-1,0),(6403,2932,'TSL110',13,'DEF','2021-05-19',80,'auto',-1,0),(6404,2933,'TSR01',13,'DEF','2021-05-19',19,'auto',-1,0),(6405,2933,'TSL103',13,'DEF','2021-05-19',80,'auto',-1,0),(6406,2933,'TSL45',13,'DEF','2021-05-19',80,'auto',-1,0),(6407,2933,'TSL38',13,'DEF','2021-05-19',80,'auto',-1,0),(6408,2933,'TSL38',13,'DEF','2021-05-19',80,'auto',-1,0),(6409,2934,'TAS_AUTO',13,'DEF','2021-05-19',80,'auto',-1,0),(6410,2935,'TS2401',13,'DEF','2021-05-19',240,'auto',-1,0),(6411,2935,'TS2401',13,'DEF','2021-05-19',240,'auto',-1,0),(6412,2936,'TSL92',13,'DEF','2021-05-19',80,'auto',-1,0),(6413,2936,'TSL92',13,'DEF','2021-05-19',80,'auto',-1,0),(6414,2936,'TSL107',13,'DEF','2021-05-19',80,'auto',-1,0),(6415,2936,'TSL107',13,'DEF','2021-05-19',80,'auto',-1,0),(6416,2936,'TSL92',13,'DEF','2021-05-19',80,'auto',-1,0),(6417,2937,'TSL54',13,'DEF','2021-05-19',80,'auto',-1,0),(6418,2938,'TSL110',13,'DEF','2021-05-19',80,'auto',-1,0),(6419,2939,'TAS_AUTO19',13,'DEF','2021-05-20',19,'auto',-1,0),(6420,2940,'TAS_AUTO',13,'DEF','2021-05-20',80,'auto',-1,0),(6421,2941,'TAS_AUTO',13,'DEF','2021-05-20',80,'auto',-1,0),(6422,2942,'TAS_AUTO40',13,'DEF','2021-05-20',40,'auto',-1,0),(6423,2943,'TAS_AUTO',13,'DEF','2021-05-20',80,'auto',-1,0),(6424,2944,'TAS_AUTO40',13,'DEF','2021-05-20',40,'auto',-1,0),(6425,2945,'TAS_AUTO',13,'DEF','2021-05-20',80,'auto',-1,0),(6426,2945,'TAS_AUTO240',13,'DEF','2021-05-20',240,'auto',-1,0),(6427,2946,'TAS_AUTO240',13,'DEF','2021-05-20',240,'auto',-1,0),(6429,2948,'TAS_AUTO',13,'DEF','2021-05-20',80,'auto',-1,0),(6430,2949,'TAS_AUTO',13,'DEF','2021-05-20',80,'auto',-1,0),(6431,2950,'TAS_AUTO',13,'DEF','2021-05-20',80,'auto',-1,0),(6432,2951,'TAS_AUTO',13,'DEF','2021-05-20',80,'auto',-1,0),(6433,2952,'TAS_AUTO',13,'DEF','2021-05-20',80,'auto',-1,0),(6434,2952,'TAS_AUTO',13,'DEF','2021-05-20',80,'auto',-1,0),(6435,2952,'TAS_AUTO',13,'DEF','2021-05-20',80,'auto',-1,0),(6436,2952,'TAS_AUTO',13,'DEF','2021-05-20',80,'auto',-1,0),(6437,2952,'TAS_AUTO',13,'DEF','2021-05-20',80,'auto',-1,0),(6438,2952,'TAS_AUTO240',13,'DEF','2021-05-20',240,'auto',-1,0),(6439,2952,'TAS_AUTO240',13,'DEF','2021-05-20',240,'auto',-1,0),(6440,2952,'TAS_AUTO',13,'DEF','2021-05-20',80,'auto',-1,0),(6441,2952,'TAS_AUTO240',13,'DEF','2021-05-20',240,'auto',-1,0),(6442,2952,'TAS_AUTO240',13,'DEF','2021-05-20',240,'auto',-1,0),(6443,2952,'TAS_AUTO',13,'DEF','2021-05-20',80,'auto',-1,0),(6444,2952,'TSL87',13,'DEF','2021-05-20',80,'auto',-1,0),(6445,2953,'TAS_AUTO',13,'DEF','2021-05-20',80,'auto',-1,0),(6446,2953,'TAS_AUTO',13,'DEF','2021-05-20',80,'auto',-1,0),(6447,2953,'TAS_AUTO',13,'DEF','2021-05-20',80,'auto',-1,0),(6448,2953,'TAS_AUTO',13,'DEF','2021-05-20',80,'auto',-1,0),(6449,2953,'TAS_AUTO',13,'DEF','2021-05-20',80,'auto',-1,0),(6450,2953,'TAS_AUTO',13,'DEF','2021-05-20',80,'auto',-1,0),(6451,2953,'TAS_AUTO',13,'DEF','2021-05-20',80,'auto',-1,0),(6452,2953,'TAS_AUTO',13,'DEF','2021-05-20',80,'auto',-1,0),(6453,2953,'TAS_AUTO',13,'DEF','2021-05-20',80,'auto',-1,0),(6454,2953,'TAS_AUTO',13,'DEF','2021-05-20',80,'auto',-1,0),(6456,2955,'TSR01',13,'DEF','2021-05-20',19,'auto',-1,0),(6457,2956,'TSR01',13,'DEF','2021-05-20',19,'auto',-1,0),(6458,2957,'TAS_AUTO',13,'DEF','2021-05-20',80,'auto',-1,0),(6459,2958,'TAS_AUTO',13,'DEF','2021-05-20',80,'auto',-1,0),(6460,2959,'TAS_AUTO',13,'DEF','2021-05-20',80,'auto',-1,0),(6461,2960,'TAS_AUTO',13,'DEF','2021-05-20',80,'auto',-1,0),(6462,2961,'TAS_AUTO',13,'DEF','2021-05-20',80,'auto',-1,0),(6463,2962,'TAS_AUTO240',13,'DEF','2021-05-20',240,'auto',-1,0),(6464,2963,'TAS_AUTO',13,'DEF','2021-05-20',80,'auto',-1,0),(6465,2963,'TAS_AUTO',13,'DEF','2021-05-20',80,'auto',-1,0),(6466,2963,'TAS_AUTO',13,'DEF','2021-05-20',80,'auto',-1,0),(6467,2963,'TAS_AUTO',13,'DEF','2021-05-20',80,'auto',-1,0),(6468,2964,'TAS_AUTO',13,'DEF','2021-05-20',80,'auto',-1,0),(6469,2965,'TAS_AUTO240',13,'DEF','2021-05-20',240,'auto',-1,0),(6470,2966,'TAS_AUTO',13,'DEF','2021-05-20',80,'auto',-1,0),(6471,2967,'TAS_AUTO',13,'DEF','2021-05-20',80,'auto',-1,0),(6472,2968,'TAS_AUTO240',13,'DEF','2021-05-20',240,'auto',-1,0),(6473,2968,'TAS_AUTO240',13,'DEF','2021-05-20',240,'auto',-1,0),(6474,2968,'TAS_AUTO',13,'DEF','2021-05-20',80,'auto',-1,0),(6475,2968,'TAS_AUTO240',13,'DEF','2021-05-20',240,'auto',-1,0),(6476,2968,'TAS_AUTO240',13,'DEF','2021-05-20',240,'auto',-1,0),(6477,2969,'TSL110',13,'DEF','2021-05-20',80,'auto',-1,0),(6478,2970,'TSL08',13,'DEF','2021-05-20',80,'auto',-1,0),(6479,2971,'TSL92',13,'DEF','2021-05-20',80,'auto',-1,0),(6480,2972,'TSL107',13,'DEF','2021-05-20',80,'auto',-1,0),(6481,2973,'TSL24',13,'DEF','2021-05-20',80,'auto',-1,0),(6482,2974,'TSL110',13,'DEF','2021-05-20',80,'auto',-1,0),(6483,2974,'TSL110',13,'DEF','2021-05-20',80,'auto',-1,0),(6484,2975,'TSL24',13,'DEF','2021-05-20',80,'auto',-1,0),(6485,2976,'TSL22',13,'DEF','2021-05-20',40,'auto',-1,0),(6486,2976,'TSL11',13,'DEF','2021-05-20',80,'auto',-1,0),(6487,2976,'TSL11',13,'DEF','2021-05-20',80,'auto',-1,0),(6488,2977,'TAS_AUTO',13,'DEF','2021-05-20',80,'auto',-1,0),(6489,2978,'TAS_AUTO',13,'DEF','2021-05-20',80,'auto',-1,0),(6490,2978,'TAS_AUTO',13,'DEF','2021-05-20',80,'auto',-1,0),(6491,2979,'TSL22',13,'DEF','2021-05-20',40,'auto',-1,0),(6492,2979,'TSL22',13,'DEF','2021-05-20',40,'auto',-1,0),(6493,2979,'TSL56',13,'DEF','2021-05-20',80,'auto',-1,0),(6494,2979,'TSL56',13,'DEF','2021-05-20',80,'auto',-1,0),(6495,2980,'TSL92',13,'DEF','2021-05-20',80,'auto',-1,0),(6496,2981,'TSL04',13,'DEF','2021-05-20',80,'auto',-1,0),(6497,2981,'TSR01',13,'DEF','2021-05-20',19,'auto',-1,0),(6498,2981,'TSL107',13,'DEF','2021-05-20',80,'auto',-1,0),(6499,2982,'TAS_AUTO',13,'DEF','2021-05-20',80,'auto',-1,0),(6500,2983,'TSL14',13,'DEF','2021-05-20',80,'auto',-1,0),(6501,2983,'TSL14',13,'DEF','2021-05-20',80,'auto',-1,0),(6502,2983,'TSL110',13,'DEF','2021-05-20',80,'auto',-1,0),(6503,2984,'TS2401',13,'DEF','2021-05-20',240,'auto',-1,0),(6504,2985,'TSL22',13,'DEF','2021-05-20',40,'auto',-1,0),(6505,2985,'TSL56',13,'DEF','2021-05-20',80,'auto',-1,0),(6506,2985,'TSL22',13,'DEF','2021-05-20',40,'auto',-1,0),(6507,2985,'TSL56',13,'DEF','2021-05-20',80,'auto',-1,0),(6508,2985,'TSL22',13,'DEF','2021-05-20',40,'auto',-1,0),(6509,2985,'TSL56',13,'DEF','2021-05-20',80,'auto',-1,0),(6510,2985,'TSL22',13,'DEF','2021-05-20',40,'auto',-1,0),(6511,2985,'TSL56',13,'DEF','2021-05-20',80,'auto',-1,0),(6512,2985,'TSL22',13,'DEF','2021-05-20',40,'auto',-1,0),(6513,2985,'TSL56',13,'DEF','2021-05-20',80,'auto',-1,0),(6514,2985,'TSL22',13,'DEF','2021-05-20',40,'auto',-1,0),(6515,2986,'TSL56',13,'DEF','2021-05-20',80,'auto',-1,0),(6516,2987,'TS2401',13,'DEF','2021-05-20',240,'auto',-1,0),(6517,2988,'TAS_AUTO',13,'DEF','2021-05-20',80,'auto',-1,0),(6518,2988,'TAS_AUTO',13,'DEF','2021-05-20',80,'auto',-1,0),(6519,2988,'TAS_AUTO240',13,'DEF','2021-05-20',240,'auto',-1,0),(6520,2988,'TAS_AUTO',13,'DEF','2021-05-20',80,'auto',-1,0),(6521,2988,'TAS_AUTO',13,'DEF','2021-05-20',80,'auto',-1,0),(6522,2988,'TAS_AUTO',13,'DEF','2021-05-20',80,'auto',-1,0),(6523,2989,'TAS_AUTO240',13,'DEF','2021-05-20',240,'auto',-1,0),(6524,2990,'TSL92',13,'DEF','2021-05-20',80,'auto',-1,0),(6525,2991,'TSF04',13,'DEF','2021-05-22',40,'auto',-1,0),(6526,2992,'TSL56',13,'DEF','2021-05-22',80,'auto',-1,0),(6527,2993,'TSL74',13,'DEF','2021-05-22',80,'auto',-1,0),(6528,2994,'TAS_AUTO',13,'DEF','2021-05-22',80,'auto',-1,0),(6529,2994,'TAS_AUTO40',13,'DEF','2021-05-22',40,'auto',-1,0),(6530,2994,'TAS_AUTO40',13,'DEF','2021-05-22',40,'auto',-1,0),(6531,2994,'TAS_AUTO40',13,'DEF','2021-05-22',40,'auto',-1,0),(6532,2994,'TAS_AUTO40',13,'DEF','2021-05-22',40,'auto',-1,0),(6533,2994,'TAS_AUTO40',13,'DEF','2021-05-22',40,'auto',-1,0),(6534,2994,'TAS_AUTO40',13,'DEF','2021-05-22',40,'auto',-1,0),(6535,2994,'TAS_AUTO40',13,'DEF','2021-05-22',40,'auto',-1,0),(6536,2994,'TAS_AUTO40',13,'DEF','2021-05-22',40,'auto',-1,0),(6537,2994,'TAS_AUTO40',13,'DEF','2021-05-22',40,'auto',-1,0),(6538,2994,'TAS_AUTO40',13,'DEF','2021-05-22',40,'auto',-1,0),(6539,2994,'TAS_AUTO40',13,'DEF','2021-05-22',40,'auto',-1,0),(6540,2994,'TAS_AUTO40',13,'DEF','2021-05-22',40,'auto',-1,0),(6541,2994,'TAS_AUTO40',13,'DEF','2021-05-22',40,'auto',-1,0),(6542,2994,'TAS_AUTO40',13,'DEF','2021-05-22',40,'auto',-1,0),(6543,2994,'TAS_AUTO40',13,'DEF','2021-05-22',40,'auto',-1,0),(6544,2995,'TAS_AUTO',13,'DEF','2021-05-22',80,'auto',-1,0),(6545,2995,'TSL22',13,'DEF','2021-05-22',40,'auto',-1,0),(6546,2996,'TAS_AUTO',13,'DEF','2021-05-22',80,'auto',-1,0),(6547,2997,'TSL37',13,'DEF','2021-05-22',40,'auto',-1,0),(6548,2997,'TSL37',13,'DEF','2021-05-22',40,'auto',-1,0),(6549,2997,'TSL37',13,'DEF','2021-05-22',40,'auto',-1,0),(6550,2998,'TAS_AUTO',13,'DEF','2021-05-22',80,'auto',-1,0),(6551,2999,'TAS_AUTO',13,'DEF','2021-05-22',80,'auto',-1,0),(6552,3000,'TAS_AUTO',13,'DEF','2021-05-22',80,'auto',-1,0),(6553,3001,'TAS_AUTO',13,'DEF','2021-05-22',80,'auto',-1,0),(6554,3001,'TAS_AUTO',13,'DEF','2021-05-22',80,'auto',-1,0),(6555,3001,'TSL22',13,'DEF','2021-05-22',40,'auto',-1,0),(6556,3002,'TAS_AUTO',13,'DEF','2021-05-22',80,'auto',-1,0),(6557,3003,'TAS_AUTO240',13,'DEF','2021-05-22',240,'auto',-1,0),(6558,3004,'TAS_AUTO',13,'DEF','2021-05-22',80,'auto',-1,0),(6559,3005,'TAS_AUTO',13,'DEF','2021-05-22',80,'auto',-1,0),(6560,3005,'TAS_AUTO',13,'DEF','2021-05-22',80,'auto',-1,0),(6561,3006,'TAS_AUTO',13,'DEF','2021-05-22',80,'auto',-1,0),(6562,3006,'TAS_AUTO',13,'DEF','2021-05-22',80,'auto',-1,0),(6563,3006,'TAS_AUTO',13,'DEF','2021-05-22',80,'auto',-1,0),(6564,3007,'TAS_AUTO',13,'DEF','2021-05-22',80,'auto',-1,0),(6565,3007,'TAS_AUTO',13,'DEF','2021-05-22',80,'auto',-1,0),(6566,3007,'TAS_AUTO',13,'DEF','2021-05-22',80,'auto',-1,0),(6567,3007,'TSL22',13,'DEF','2021-05-22',40,'auto',-1,0),(6568,3008,'TSR01',13,'DEF','2021-05-22',19,'auto',-1,0),(6569,3008,'TSR01',13,'DEF','2021-05-22',19,'auto',-1,0),(6570,3009,'TAS_AUTO',13,'DEF','2021-05-22',80,'auto',-1,0),(6571,3010,'TAS_AUTO',13,'DEF','2021-05-22',80,'auto',-1,0),(6572,3011,'TSR01',13,'DEF','2021-05-22',19,'auto',-1,0),(6573,3012,'TAS_AUTO',13,'DEF','2021-05-22',80,'auto',-1,0),(6574,3012,'TAS_AUTO',13,'DEF','2021-05-22',80,'auto',-1,0),(6575,3013,'TAS_AUTO',13,'DEF','2021-05-22',80,'auto',-1,0),(6576,3013,'TAS_AUTO240',13,'DEF','2021-05-22',240,'auto',-1,0),(6577,3013,'TAS_AUTO',13,'DEF','2021-05-22',80,'auto',-1,0),(6578,3013,'TSL42',13,'DEF','2021-05-22',80,'auto',-1,0),(6579,3014,'TAS_AUTO240',13,'DEF','2021-05-22',240,'auto',-1,0),(6580,3014,'TAS_AUTO240',13,'DEF','2021-05-22',240,'auto',-1,0),(6581,3015,'TAS_AUTO',13,'DEF','2021-05-22',80,'auto',-1,0),(6582,3015,'TAS_AUTO',13,'DEF','2021-05-22',80,'auto',-1,0),(6583,3016,'TSR01',13,'DEF','2021-05-23',19,'auto',-1,0),(6584,3017,'TAS_AUTO',13,'DEF','2021-05-23',80,'auto',-1,0),(6585,3018,'TAS_AUTO',13,'DEF','2021-05-23',80,'auto',-1,0),(6586,3019,'TAS_AUTO',13,'DEF','2021-05-23',80,'auto',-1,0),(6587,3020,'TAS_AUTO',13,'DEF','2021-05-23',80,'auto',-1,0),(6588,3020,'TAS_AUTO',13,'DEF','2021-05-23',80,'auto',-1,0),(6589,3020,'TAS_AUTO240',13,'DEF','2021-05-23',240,'auto',-1,0),(6590,3020,'TAS_AUTO',13,'DEF','2021-05-23',80,'auto',-1,0),(6591,3020,'TAS_AUTO',13,'DEF','2021-05-23',80,'auto',-1,0),(6592,3021,'TAS_AUTO240',13,'DEF','2021-05-23',240,'auto',-1,0),(6593,3021,'TAS_AUTO',13,'DEF','2021-05-23',80,'auto',-1,0),(6594,3022,'TAS_AUTO',13,'DEF','2021-05-23',80,'auto',-1,0),(6595,3023,'TAS_AUTO',13,'DEF','2021-05-23',80,'auto',-1,0),(6596,3024,'TAS_AUTO',13,'DEF','2021-05-23',80,'auto',-1,0),(6597,3024,'TAS_AUTO',13,'DEF','2021-05-23',80,'auto',-1,0),(6598,3024,'TAS_AUTO',13,'DEF','2021-05-23',80,'auto',-1,0),(6599,3024,'TAS_AUTO',13,'DEF','2021-05-23',80,'auto',-1,0),(6600,3024,'TAS_AUTO',13,'DEF','2021-05-23',80,'auto',-1,0),(6601,3025,'TAS_AUTO',13,'DEF','2021-05-23',80,'auto',-1,0),(6602,3026,'TAS_AUTO',13,'DEF','2021-05-23',80,'auto',-1,0),(6603,3027,'TAS_AUTO',13,'DEF','2021-05-23',80,'auto',-1,0),(6604,3028,'TSL22',13,'DEF','2021-05-23',40,'auto',-1,0),(6605,3029,'TAS_AUTO',13,'DEF','2021-05-23',80,'auto',-1,0),(6606,3030,'TAS_AUTO40',13,'DEF','2021-05-23',40,'auto',-1,0),(6607,3031,'TSR01',13,'DEF','2021-05-23',19,'auto',-1,0),(6608,3032,'TSR01',13,'DEF','2021-05-23',19,'auto',-1,0),(6609,3033,'TAS_AUTO',13,'DEF','2021-05-23',80,'auto',-1,0),(6610,3034,'TAS_AUTO',13,'DEF','2021-05-23',80,'auto',-1,0),(6611,3034,'TAS_AUTO',13,'DEF','2021-05-23',80,'auto',-1,0),(6612,3034,'TAS_AUTO',13,'DEF','2021-05-23',80,'auto',-1,0),(6613,3035,'TAS_AUTO',13,'DEF','2021-05-23',80,'auto',-1,0),(6614,3036,'TAS_AUTO',13,'DEF','2021-05-23',80,'auto',-1,0),(6615,3037,'TAS_AUTO',13,'DEF','2021-05-23',80,'auto',-1,0),(6616,3038,'TAS_AUTO240',13,'DEF','2021-05-23',240,'auto',-1,0),(6618,3040,'TAS_AUTO',13,'DEF','2021-05-23',80,'auto',-1,0),(6619,3041,'TAS_AUTO240',13,'DEF','2021-05-23',240,'auto',-1,0),(6620,3042,'TAS_AUTO',13,'DEF','2021-05-23',80,'auto',-1,0),(6621,3042,'TAS_AUTO40',13,'DEF','2021-05-23',40,'auto',-1,0),(6622,3043,'TAS_AUTO',13,'DEF','2021-05-23',80,'auto',-1,0),(6623,3043,'TSF07',13,'DEF','2021-05-23',19,'auto',-1,0),(6624,3044,'TAS_AUTO',13,'DEF','2021-05-23',80,'auto',-1,0),(6625,3045,'TAS_AUTO',13,'DEF','2021-05-23',80,'auto',-1,0),(6626,3046,'TAS_AUTO',13,'DEF','2021-05-23',80,'auto',-1,0),(6627,3047,'TAS_AUTO',13,'DEF','2021-05-23',80,'auto',-1,0),(6628,3048,'TAS_AUTO',13,'DEF','2021-05-23',80,'auto',-1,0),(6629,3049,'TAS_AUTO',13,'DEF','2021-05-23',80,'auto',-1,0),(6630,3050,'TSR01',13,'DEF','2021-05-23',19,'auto',-1,0),(6631,3051,'TAS_AUTO240',13,'DEF','2021-05-23',240,'auto',-1,0),(6632,3052,'TSL104',13,'DEF','2021-05-23',80,'auto',-1,0),(6633,3053,'TAS_AUTO',13,'DEF','2021-05-23',80,'auto',-1,0),(6634,3054,'TAS_AUTO',13,'DEF','2021-05-23',80,'auto',-1,0),(6635,3055,'TAS_AUTO',13,'DEF','2021-05-23',80,'auto',-1,0),(6636,3056,'TAS_AUTO40',13,'DEF','2021-05-23',40,'auto',-1,0),(6637,3057,'TAS_AUTO',13,'DEF','2021-05-23',80,'auto',-1,0),(6638,3058,'TAS_AUTO240',13,'DEF','2021-05-23',240,'auto',-1,0),(6639,3058,'TAS_AUTO240',13,'DEF','2021-05-23',240,'auto',-1,0),(6640,3058,'TAS_AUTO240',13,'DEF','2021-05-23',240,'auto',-1,0),(6641,3059,'TAS_AUTO',13,'DEF','2021-05-23',80,'auto',-1,0),(6642,3060,'TAS_AUTO',13,'DEF','2021-05-24',80,'auto',-1,0),(6643,3061,'TAS_AUTO240',13,'DEF','2021-05-24',240,'auto',-1,0),(6644,3062,'TAS_AUTO',13,'DEF','2021-05-24',80,'auto',-1,0),(6645,3063,'TAS_AUTO',13,'DEF','2021-05-24',80,'auto',-1,0),(6646,3063,'TAS_AUTO',13,'DEF','2021-05-24',80,'auto',-1,0),(6647,3064,'TAS_AUTO40',13,'DEF','2021-05-24',40,'auto',-1,0),(6648,3065,'TAS_AUTO',13,'DEF','2021-05-24',80,'auto',-1,0),(6649,3066,'TAS_AUTO',13,'DEF','2021-05-24',80,'auto',-1,0),(6650,3067,'TAS_AUTO',13,'DEF','2021-05-24',80,'auto',-1,0),(6651,3068,'TAS_AUTO40',13,'DEF','2021-05-24',40,'auto',-1,0),(6652,3069,'TAS_AUTO',13,'DEF','2021-05-24',80,'auto',-1,0),(6653,3069,'TAS_AUTO',13,'DEF','2021-05-24',80,'auto',-1,0),(6654,3070,'TAS_AUTO',13,'DEF','2021-05-24',80,'auto',-1,0),(6655,3071,'TAS_AUTO',13,'DEF','2021-05-24',80,'auto',-1,0),(6656,3072,'TAS_AUTO',13,'DEF','2021-05-24',80,'auto',-1,0),(6657,3073,'TAS_AUTO',13,'DEF','2021-05-24',80,'auto',-1,0),(6658,3074,'TAS_AUTO',13,'DEF','2021-05-24',80,'auto',-1,0),(6659,3075,'TSL107',13,'DEF','2021-05-24',80,'auto',-1,0),(6660,3076,'TAS_AUTO240',13,'DEF','2021-05-24',240,'auto',-1,0),(6661,3076,'TAS_AUTO240',13,'DEF','2021-05-24',240,'auto',-1,0),(6662,3077,'TAS_AUTO40',13,'DEF','2021-05-24',40,'auto',-1,0),(6663,3078,'TAS_AUTO',13,'DEF','2021-05-24',80,'auto',-1,0),(6664,3079,'TAS_AUTO',13,'DEF','2021-05-24',80,'auto',-1,0),(6665,3080,'TAS_AUTO',13,'DEF','2021-05-24',80,'auto',-1,0),(6666,3080,'TAS_AUTO',13,'DEF','2021-05-24',80,'auto',-1,0),(6667,3080,'TAS_AUTO',13,'DEF','2021-05-24',80,'auto',-1,0),(6668,3081,'TAS_AUTO',13,'DEF','2021-05-24',80,'auto',-1,0),(6669,3082,'TAS_AUTO',13,'DEF','2021-05-24',80,'auto',-1,0),(6670,3083,'TAS_AUTO',13,'DEF','2021-05-24',80,'auto',-1,0),(6671,3084,'TAS_AUTO',13,'DEF','2021-05-24',80,'auto',-1,0),(6672,3085,'TAS_AUTO240',13,'DEF','2021-05-24',240,'auto',-1,0),(6673,3086,'TAS_AUTO',13,'DEF','2021-05-24',80,'auto',-1,0),(6674,3087,'TAS_AUTO',13,'DEF','2021-05-24',80,'auto',-1,0),(6675,3088,'TAS_AUTO',13,'DEF','2021-05-24',80,'auto',-1,0),(6676,3089,'TS2401',13,'DEF','2021-05-24',240,'auto',-1,0),(6677,3090,'TAS_AUTO',13,'DEF','2021-05-24',80,'auto',-1,0),(6678,3091,'TAS_AUTO',13,'DEF','2021-05-25',80,'auto',-1,0),(6679,3092,'TAS_AUTO',13,'DEF','2021-05-25',80,'auto',-1,0),(6680,3093,'TAS_AUTO40',13,'DEF','2021-05-25',40,'auto',-1,0),(6681,3094,'TAS_AUTO',13,'DEF','2021-05-25',80,'auto',-1,0),(6682,3095,'TSR15',13,'DEF','2021-05-25',19,'auto',-1,0),(6683,3096,'TAS_AUTO',13,'DEF','2021-05-25',80,'auto',-1,0),(6684,3097,'TAS_AUTO',13,'DEF','2021-05-25',80,'auto',-1,0),(6685,3098,'TAS_AUTO',13,'DEF','2021-05-25',80,'auto',-1,0),(6686,3099,'TAS_AUTO',13,'DEF','2021-05-25',80,'auto',-1,0),(6687,3100,'TAS_AUTO',13,'DEF','2021-05-25',80,'auto',-1,0),(6688,3100,'TAS_AUTO',13,'DEF','2021-05-25',80,'auto',-1,0),(6689,3101,'TAS_AUTO',13,'DEF','2021-05-25',80,'auto',-1,0),(6690,3102,'TAS_AUTO',13,'DEF','2021-05-25',80,'auto',-1,0),(6691,3103,'TAS_AUTO',13,'DEF','2021-05-25',80,'auto',-1,0),(6692,3104,'TAS_AUTO',13,'DEF','2021-05-25',80,'auto',-1,0),(6693,3104,'TAS_AUTO',13,'DEF','2021-05-25',80,'auto',-1,0),(6694,3104,'TAS_AUTO',13,'DEF','2021-05-25',80,'auto',-1,0),(6695,3104,'TAS_AUTO',13,'DEF','2021-05-25',80,'auto',-1,0),(6696,3104,'TAS_AUTO',13,'DEF','2021-05-25',80,'auto',-1,0),(6697,3104,'TAS_AUTO',13,'DEF','2021-05-25',80,'auto',-1,0),(6698,3104,'TAS_AUTO',13,'DEF','2021-05-25',80,'auto',-1,0),(6699,3104,'TAS_AUTO',13,'DEF','2021-05-25',80,'auto',-1,0),(6700,3104,'TAS_AUTO',13,'DEF','2021-05-25',80,'auto',-1,0),(6701,3105,'TAS_AUTO',13,'DEF','2021-05-25',80,'auto',-1,0),(6702,3105,'TAS_AUTO',13,'DEF','2021-05-25',80,'auto',-1,0),(6703,3106,'TAS_AUTO',13,'DEF','2021-05-25',80,'auto',-1,0),(6704,3107,'TAS_AUTO',13,'DEF','2021-05-25',80,'auto',-1,0),(6705,3108,'TSR01',13,'DEF','2021-05-25',19,'auto',-1,0),(6706,3109,'TAS_AUTO',13,'DEF','2021-05-25',80,'auto',-1,0),(6707,3109,'TAS_AUTO240',13,'DEF','2021-05-25',240,'auto',-1,0),(6708,3109,'TAS_AUTO',13,'DEF','2021-05-25',80,'auto',-1,0),(6709,3109,'TSL22',13,'DEF','2021-05-25',40,'auto',-1,0),(6710,3110,'TAS_AUTO',13,'DEF','2021-05-25',80,'auto',-1,0),(6711,3111,'TAS_AUTO',13,'DEF','2021-05-25',80,'auto',-1,0),(6712,3112,'TAS_AUTO',13,'DEF','2021-05-25',80,'auto',-1,0),(6713,3113,'TAS_AUTO',13,'DEF','2021-05-25',80,'auto',-1,0),(6714,3113,'TAS_AUTO',13,'DEF','2021-05-25',80,'auto',-1,0),(6715,3113,'TAS_AUTO',13,'DEF','2021-05-25',80,'auto',-1,0),(6716,3113,'TAS_AUTO240',13,'DEF','2021-05-25',240,'auto',-1,0),(6717,3113,'TAS_AUTO',13,'DEF','2021-05-25',80,'auto',-1,0),(6718,3113,'TAS_AUTO',13,'DEF','2021-05-25',80,'auto',-1,0),(6719,3113,'TAS_AUTO',13,'DEF','2021-05-25',80,'auto',-1,0),(6720,3114,'TAS_AUTO',13,'DEF','2021-05-25',80,'auto',-1,0),(6721,3115,'TAS_AUTO240',13,'DEF','2021-05-25',240,'auto',-1,0),(6722,3116,'TAS_AUTO',13,'DEF','2021-05-25',80,'auto',-1,0),(6723,3116,'TAS_AUTO',13,'DEF','2021-05-25',80,'auto',-1,0),(6724,3117,'TAS_AUTO',13,'DEF','2021-05-25',80,'auto',-1,0),(6726,3119,'TAS_AUTO',13,'DEF','2021-05-25',80,'auto',-1,0),(6727,3120,'TAS_AUTO',13,'DEF','2021-05-25',80,'auto',-1,0),(6728,3121,'TAS_AUTO40',13,'DEF','2021-05-25',40,'auto',-1,0),(6729,3121,'TAS_AUTO',13,'DEF','2021-05-25',80,'auto',-1,0),(6730,3121,'TAS_AUTO240',13,'DEF','2021-05-25',240,'auto',-1,0),(6731,3121,'TAS_AUTO240',13,'DEF','2021-05-25',240,'auto',-1,0),(6732,3122,'TAS_AUTO',13,'DEF','2021-05-25',80,'auto',-1,0),(6733,3123,'TAS_AUTO',13,'DEF','2021-05-25',80,'auto',-1,0),(6734,3124,'TAS_AUTO',13,'DEF','2021-05-25',80,'auto',-1,0),(6735,3125,'TAS_AUTO',13,'DEF','2021-05-25',80,'auto',-1,0),(6736,3126,'TAS_AUTO',13,'DEF','2021-05-25',80,'auto',-1,0),(6737,3126,'TAS_AUTO',13,'DEF','2021-05-25',80,'auto',-1,0),(6738,3127,'TAS_AUTO',13,'DEF','2021-05-25',80,'auto',-1,0),(6739,3128,'TAS_AUTO',13,'DEF','2021-05-25',80,'auto',-1,0),(6740,3128,'TAS_AUTO',13,'DEF','2021-05-25',80,'auto',-1,0),(6741,3128,'TAS_AUTO',13,'DEF','2021-05-25',80,'auto',-1,0),(6742,3128,'TAS_AUTO',13,'DEF','2021-05-25',80,'auto',-1,0),(6743,3128,'TAS_AUTO',13,'DEF','2021-05-25',80,'auto',-1,0),(6744,3129,'TSR01',13,'DEF','2021-05-25',19,'auto',-1,0),(6745,3130,'TAS_AUTO240',13,'DEF','2021-05-25',240,'auto',-1,0),(6746,3130,'TAS_AUTO',13,'DEF','2021-05-25',80,'auto',-1,0),(6747,3131,'TAS_AUTO',13,'DEF','2021-05-25',80,'auto',-1,0),(6748,3132,'TAS_AUTO',13,'DEF','2021-05-25',80,'auto',-1,0),(6749,3132,'TSL22',13,'DEF','2021-05-25',40,'auto',-1,0),(6750,3133,'TAS_AUTO',13,'DEF','2021-05-25',80,'auto',-1,0),(6751,3134,'TAS_AUTO',13,'DEF','2021-05-25',80,'auto',-1,0),(6752,3135,'TSR01',13,'DEF','2021-05-25',19,'auto',-1,0),(6753,3136,'TAS_AUTO',13,'DEF','2021-05-25',80,'auto',-1,0),(6754,3137,'TAS_AUTO',13,'DEF','2021-05-25',80,'auto',-1,0),(6755,3138,'TSR20',13,'DEF','2021-05-25',19,'auto',-1,0),(6756,3139,'TAS_AUTO',13,'DEF','2021-05-25',80,'auto',-1,0),(6757,3140,'TAS_AUTO',13,'DEF','2021-05-25',80,'auto',-1,0),(6758,3141,'TAS_AUTO40',13,'DEF','2021-05-26',40,'auto',-1,0),(6759,3142,'TAS_AUTO',13,'DEF','2021-05-26',80,'auto',-1,0),(6760,3143,'TAS_AUTO',13,'DEF','2021-05-26',80,'auto',-1,0),(6761,3143,'TAS_AUTO',13,'DEF','2021-05-26',80,'auto',-1,0),(6762,3144,'TAS_AUTO',13,'DEF','2021-05-26',80,'auto',-1,0),(6763,3144,'TAS_AUTO',13,'DEF','2021-05-26',80,'auto',-1,0),(6764,3145,'TAS_AUTO',13,'DEF','2021-05-26',80,'auto',-1,0),(6765,3146,'TAS_AUTO40',13,'DEF','2021-05-26',40,'auto',-1,0),(6766,3146,'TAS_AUTO40',13,'DEF','2021-05-26',40,'auto',-1,0),(6767,3146,'TAS_AUTO40',13,'DEF','2021-05-26',40,'auto',-1,0),(6768,3146,'TAS_AUTO40',13,'DEF','2021-05-26',40,'auto',-1,0),(6769,3146,'TAS_AUTO40',13,'DEF','2021-05-26',40,'auto',-1,0),(6770,3147,'TAS_AUTO',13,'DEF','2021-05-26',80,'auto',-1,0),(6771,3148,'TAS_AUTO19',13,'DEF','2021-05-26',19,'auto',-1,0),(6772,3148,'TAS_AUTO',13,'DEF','2021-05-26',80,'auto',-1,0),(6773,3149,'TAS_AUTO',13,'DEF','2021-05-26',80,'auto',-1,0),(6774,3149,'TAS_AUTO',13,'DEF','2021-05-26',80,'auto',-1,0),(6775,3150,'TAS_AUTO40',13,'DEF','2021-05-26',40,'auto',-1,0),(6776,3151,'TAS_AUTO',13,'DEF','2021-05-26',80,'auto',-1,0),(6777,3152,'TAS_AUTO',13,'DEF','2021-05-26',80,'auto',-1,0),(6778,3153,'TAS_AUTO',13,'DEF','2021-05-26',80,'auto',-1,0),(6779,3153,'TAS_AUTO',13,'DEF','2021-05-26',80,'auto',-1,0),(6780,3153,'TAS_AUTO',13,'DEF','2021-05-26',80,'auto',-1,0),(6781,3153,'TAS_AUTO',13,'DEF','2021-05-26',80,'auto',-1,0),(6782,3154,'TAS_AUTO',13,'DEF','2021-05-26',80,'auto',-1,0),(6783,3154,'TAS_AUTO',13,'DEF','2021-05-26',80,'auto',-1,0),(6784,3154,'TAS_AUTO',13,'DEF','2021-05-26',80,'auto',-1,0),(6785,3155,'TAS_AUTO240',13,'DEF','2021-05-26',240,'auto',-1,0),(6786,3155,'TAS_AUTO',13,'DEF','2021-05-26',80,'auto',-1,0),(6787,3155,'TAS_AUTO',13,'DEF','2021-05-26',80,'auto',-1,0),(6788,3155,'TAS_AUTO',13,'DEF','2021-05-26',80,'auto',-1,0),(6789,3156,'TAS_AUTO240',13,'DEF','2021-05-26',240,'auto',-1,0),(6790,3156,'TAS_AUTO',13,'DEF','2021-05-26',80,'auto',-1,0),(6791,3157,'TAS_AUTO',13,'DEF','2021-05-26',80,'auto',-1,0),(6792,3158,'TAS_AUTO',13,'DEF','2021-05-26',80,'auto',-1,0),(6793,3159,'TAS_AUTO240',13,'DEF','2021-05-26',240,'auto',-1,0),(6794,3160,'TSR01',13,'DEF','2021-05-26',19,'auto',-1,0),(6795,3160,'TSR01',13,'DEF','2021-05-26',19,'auto',-1,0),(6796,3161,'TAS_AUTO40',13,'DEF','2021-05-26',40,'auto',-1,0),(6797,3161,'TAS_AUTO',13,'DEF','2021-05-26',80,'auto',-1,0),(6798,3161,'TAS_AUTO40',13,'DEF','2021-05-26',40,'auto',-1,0),(6799,3162,'TAS_AUTO',13,'DEF','2021-05-26',80,'auto',-1,0),(6800,3163,'TAS_AUTO240',13,'DEF','2021-05-26',240,'auto',-1,0),(6801,3164,'TAS_AUTO',13,'DEF','2021-05-26',80,'auto',-1,0),(6802,3165,'TAS_AUTO',13,'DEF','2021-05-26',80,'auto',-1,0),(6803,3166,'TAS_AUTO',13,'DEF','2021-05-26',80,'auto',-1,0),(6804,3167,'TAS_AUTO240',13,'DEF','2021-05-26',240,'auto',-1,0),(6805,3168,'TAS_AUTO',13,'DEF','2021-05-26',80,'auto',-1,0),(6806,3168,'TAS_AUTO',13,'DEF','2021-05-26',80,'auto',-1,0),(6807,3169,'TAS_AUTO',13,'DEF','2021-05-26',80,'auto',-1,0),(6808,3169,'TAS_AUTO',13,'DEF','2021-05-26',80,'auto',-1,0),(6809,3169,'TAS_AUTO',13,'DEF','2021-05-26',80,'auto',-1,0),(6810,3169,'TAS_AUTO',13,'DEF','2021-05-26',80,'auto',-1,0),(6811,3169,'TAS_AUTO',13,'DEF','2021-05-26',80,'auto',-1,0),(6812,3169,'TAS_AUTO',13,'DEF','2021-05-26',80,'auto',-1,0),(6813,3169,'TAS_AUTO',13,'DEF','2021-05-26',80,'auto',-1,0),(6814,3169,'TAS_AUTO',13,'DEF','2021-05-26',80,'auto',-1,0),(6815,3170,'TSR01',13,'DEF','2021-05-26',19,'auto',-1,0),(6816,3171,'TAS_AUTO40',13,'DEF','2021-05-26',40,'auto',-1,0),(6817,3172,'TAS_AUTO',13,'DEF','2021-05-26',80,'auto',-1,0),(6818,3173,'TAS_AUTO',13,'DEF','2021-05-26',80,'auto',-1,0),(6819,3174,'TAS_AUTO40',13,'DEF','2021-05-26',40,'auto',-1,0),(6820,3175,'TAS_AUTO',13,'DEF','2021-05-26',80,'auto',-1,0),(6821,3176,'TAS_AUTO',13,'DEF','2021-05-26',80,'auto',-1,0),(6822,3177,'TAS_AUTO',13,'DEF','2021-05-26',80,'auto',-1,0),(6823,3178,'TAS_AUTO',13,'DEF','2021-05-26',80,'auto',-1,0),(6824,3178,'TAS_AUTO',13,'DEF','2021-05-26',80,'auto',-1,0),(6825,3179,'TAS_AUTO',13,'DEF','2021-05-26',80,'auto',-1,0),(6826,3180,'TSL14',13,'DEF','2021-05-26',80,'auto',-1,0),(6827,3181,'TAS_AUTO',13,'DEF','2021-05-26',80,'auto',-1,0),(6828,3182,'TAS_AUTO',13,'DEF','2021-05-26',80,'auto',-1,0),(6830,3184,'TAS_AUTO',13,'DEF','2021-05-26',80,'auto',-1,0),(6831,3185,'TAS_AUTO',13,'DEF','2021-05-26',80,'auto',-1,0),(6832,3186,'TSL42',13,'DEF','2021-05-26',80,'auto',-1,0),(6833,3187,'TAS_AUTO',13,'DEF','2021-05-26',80,'auto',-1,0),(6834,3188,'TAS_AUTO',13,'DEF','2021-05-26',80,'auto',-1,0),(6835,3188,'TAS_AUTO',13,'DEF','2021-05-26',80,'auto',-1,0),(6836,3188,'TAS_AUTO240',13,'DEF','2021-05-26',240,'auto',-1,0),(6837,3188,'TAS_AUTO',13,'DEF','2021-05-26',80,'auto',-1,0),(6838,3188,'TAS_AUTO',13,'DEF','2021-05-26',80,'auto',-1,0),(6839,3189,'TAS_AUTO',13,'DEF','2021-05-26',80,'auto',-1,0),(6840,3189,'TAS_AUTO',13,'DEF','2021-05-26',80,'auto',-1,0),(6841,3189,'TSL22',13,'DEF','2021-05-26',40,'auto',-1,0),(6842,3189,'TSL22',13,'DEF','2021-05-26',40,'auto',-1,0),(6843,3190,'TAS_AUTO',13,'DEF','2021-05-26',80,'auto',-1,0),(6844,3190,'TAS_AUTO',13,'DEF','2021-05-26',80,'auto',-1,0),(6845,3190,'TSL22',13,'DEF','2021-05-26',40,'auto',-1,0),(6846,3190,'TSL22',13,'DEF','2021-05-26',40,'auto',-1,0),(6847,3191,'TAS_AUTO',13,'DEF','2021-05-26',80,'auto',-1,0),(6848,3192,'TAS_AUTO',13,'DEF','2021-05-26',80,'auto',-1,0),(6849,3193,'TAS_AUTO',13,'DEF','2021-05-26',80,'auto',-1,0),(6850,3194,'TAS_AUTO40',13,'DEF','2021-05-26',40,'auto',-1,0),(6851,3194,'TSL10',13,'DEF','2021-05-26',80,'auto',-1,0),(6852,3195,'TAS_AUTO',13,'DEF','2021-05-26',80,'auto',-1,0),(6855,3197,'TSR01',13,'DEF','2021-05-27',19,'auto',-1,0),(6856,3198,'TAS_AUTO',13,'DEF','2021-05-27',80,'auto',-1,0),(6857,3198,'TAS_AUTO',13,'DEF','2021-05-27',80,'auto',-1,0),(6858,3199,'TAS_AUTO',13,'DEF','2021-05-27',80,'auto',-1,0),(6859,3200,'TAS_AUTO',13,'DEF','2021-05-27',80,'auto',-1,0),(6860,3201,'TAS_AUTO',13,'DEF','2021-05-27',80,'auto',-1,0),(6861,3202,'TAS_AUTO',13,'DEF','2021-05-27',80,'auto',-1,0),(6862,3202,'TAS_AUTO',13,'DEF','2021-05-27',80,'auto',-1,0),(6863,3203,'TAS_AUTO',13,'DEF','2021-05-27',80,'auto',-1,0),(6864,3204,'TAS_AUTO',13,'DEF','2021-05-27',80,'auto',-1,0),(6865,3205,'TAS_AUTO',13,'DEF','2021-05-27',80,'auto',-1,0),(6866,3206,'TAS_AUTO',13,'DEF','2021-05-27',80,'auto',-1,0),(6867,3207,'TSL22',13,'DEF','2021-05-27',40,'auto',-1,0),(6868,3208,'TSR01',13,'DEF','2021-05-27',19,'auto',-1,0),(6869,3209,'TAS_AUTO',13,'DEF','2021-05-27',80,'auto',-1,0),(6870,3209,'TAS_AUTO',13,'DEF','2021-05-27',80,'auto',-1,0),(6871,3210,'TAS_AUTO240',13,'DEF','2021-05-27',240,'auto',-1,0),(6872,3211,'TAS_AUTO240',13,'DEF','2021-05-27',240,'auto',-1,0),(6873,3211,'TAS_AUTO240',13,'DEF','2021-05-27',240,'auto',-1,0),(6874,3212,'TAS_AUTO',13,'DEF','2021-05-27',80,'auto',-1,0),(6875,3213,'TAS_AUTO',13,'DEF','2021-05-27',80,'auto',-1,0),(6877,3215,'TAS_AUTO',13,'DEF','2021-05-27',80,'auto',-1,0),(6878,3216,'TSR01',13,'DEF','2021-05-27',19,'auto',-1,0),(6879,3217,'TAS_AUTO',13,'DEF','2021-05-27',80,'auto',-1,0),(6880,3218,'TSR01',13,'DEF','2021-05-27',19,'auto',-1,0),(6881,3219,'TAS_AUTO',13,'DEF','2021-05-27',80,'auto',-1,0),(6882,3220,'TAS_AUTO',13,'DEF','2021-05-27',80,'auto',-1,0),(6883,3221,'TAS_AUTO',13,'DEF','2021-05-27',80,'auto',-1,0),(6885,3223,'TAS_AUTO',13,'DEF','2021-05-27',80,'auto',-1,0),(6886,3223,'TAS_AUTO40',13,'DEF','2021-05-27',40,'auto',-1,0),(6887,3224,'TAS_AUTO40',13,'DEF','2021-05-27',40,'auto',-1,0),(6888,3225,'TAS_AUTO240',13,'DEF','2021-05-27',240,'auto',-1,0),(6889,3225,'TAS_AUTO',13,'DEF','2021-05-27',80,'auto',-1,0),(6890,3226,'TAS_AUTO',13,'DEF','2021-05-27',80,'auto',-1,0),(6891,3227,'TSR01',13,'DEF','2021-05-27',19,'auto',-1,0),(6892,3228,'TAS_AUTO240',13,'DEF','2021-05-27',240,'auto',-1,0),(6894,3230,'TAS_AUTO',13,'DEF','2021-05-27',80,'auto',-1,0),(6896,3232,'TAS_AUTO',13,'DEF','2021-05-27',80,'auto',-1,0),(6898,3234,'TAS_AUTO',13,'DEF','2021-05-27',80,'auto',-1,0),(6899,3234,'TAS_AUTO40',13,'DEF','2021-05-27',40,'auto',-1,0),(6900,3234,'TAS_AUTO240',13,'DEF','2021-05-27',240,'auto',-1,0),(6901,3234,'TAS_AUTO',13,'DEF','2021-05-27',80,'auto',-1,0),(6902,3234,'TAS_AUTO240',13,'DEF','2021-05-27',240,'auto',-1,0),(6903,3234,'TAS_AUTO',13,'DEF','2021-05-27',80,'auto',-1,0),(6904,3235,'TAS_AUTO',13,'DEF','2021-05-27',80,'auto',-1,0),(6905,3236,'TAS_AUTO',13,'DEF','2021-05-27',80,'auto',-1,0),(6906,3237,'TSR01',13,'DEF','2021-05-27',19,'auto',-1,0),(6907,3238,'TAS_AUTO',13,'DEF','2021-05-27',80,'auto',-1,0),(6908,3239,'TAS_AUTO',13,'DEF','2021-05-27',80,'auto',-1,0),(6909,3239,'TSL22',13,'DEF','2021-05-27',40,'auto',-1,0),(6910,3240,'TAS_AUTO',13,'DEF','2021-05-27',80,'auto',-1,0),(6911,3241,'TAS_AUTO',13,'DEF','2021-05-27',80,'auto',-1,0),(6912,3242,'TAS_AUTO',13,'DEF','2021-05-27',80,'auto',-1,0),(6913,3243,'TAS_AUTO',13,'DEF','2021-05-27',80,'auto',-1,0),(6914,3244,'TAS_AUTO240',13,'DEF','2021-05-27',240,'auto',-1,0),(6915,3244,'TAS_AUTO240',13,'DEF','2021-05-27',240,'auto',-1,0),(6916,3245,'TAS_AUTO240',13,'DEF','2021-05-27',240,'auto',-1,0),(6917,3245,'TAS_AUTO240',13,'DEF','2021-05-27',240,'auto',-1,0),(6918,3245,'TAS_AUTO240',13,'DEF','2021-05-27',240,'auto',-1,0),(6919,3245,'TAS_AUTO240',13,'DEF','2021-05-27',240,'auto',-1,0),(6920,3246,'TAS_AUTO',13,'DEF','2021-05-29',80,'auto',-1,0),(6921,3247,'TAS_AUTO',13,'DEF','2021-05-29',80,'auto',-1,0),(6922,3248,'TAS_AUTO',13,'DEF','2021-05-29',80,'auto',-1,0),(6923,3249,'TAS_AUTO',13,'DEF','2021-05-29',80,'auto',-1,0),(6924,3250,'TAS_AUTO',13,'DEF','2021-05-29',80,'auto',-1,0),(6925,3251,'TAS_AUTO',13,'DEF','2021-05-29',80,'auto',-1,0),(6927,3253,'TAS_AUTO40',13,'DEF','2021-05-29',40,'auto',-1,0),(6928,3254,'TAS_AUTO',13,'DEF','2021-05-29',80,'auto',-1,0),(6929,3254,'TAS_AUTO',13,'DEF','2021-05-29',80,'auto',-1,0),(6930,3254,'TAS_AUTO',13,'DEF','2021-05-29',80,'auto',-1,0),(6931,3254,'TAS_AUTO',13,'DEF','2021-05-29',80,'auto',-1,0),(6932,3255,'TAS_AUTO',13,'DEF','2021-05-29',80,'auto',-1,0),(6933,3255,'TAS_AUTO40',13,'DEF','2021-05-29',40,'auto',-1,0),(6934,3255,'TAS_AUTO',13,'DEF','2021-05-29',80,'auto',-1,0),(6935,3255,'TAS_AUTO',13,'DEF','2021-05-29',80,'auto',-1,0),(6936,3255,'TAS_AUTO40',13,'DEF','2021-05-29',40,'auto',-1,0),(6937,3256,'TAS_AUTO',13,'DEF','2021-05-29',80,'auto',-1,0),(6938,3257,'TSL62',13,'DEF','2021-05-29',80,'auto',-1,0),(6939,3258,'TAS_AUTO',13,'DEF','2021-05-29',80,'auto',-1,0),(6940,3258,'TAS_AUTO',13,'DEF','2021-05-29',80,'auto',-1,0),(6941,3259,'TAS_AUTO',13,'DEF','2021-05-29',80,'auto',-1,0),(6942,3260,'TSR01',13,'DEF','2021-05-29',19,'auto',-1,0),(6943,3260,'TSR01',13,'DEF','2021-05-29',19,'auto',-1,0),(6944,3260,'TSR01',13,'DEF','2021-05-29',19,'auto',-1,0),(6945,3261,'TAS_AUTO',13,'DEF','2021-05-29',80,'auto',-1,0),(6946,3262,'TAS_AUTO',13,'DEF','2021-05-30',80,'auto',-1,0),(6947,3263,'TAS_AUTO',13,'DEF','2021-05-30',80,'auto',-1,0),(6948,3263,'TAS_AUTO',13,'DEF','2021-05-30',80,'auto',-1,0),(6949,3264,'TAS_AUTO',13,'DEF','2021-05-30',80,'auto',-1,0),(6950,3265,'TAS_AUTO19',13,'DEF','2021-05-30',19,'auto',-1,0),(6951,3266,'TAS_AUTO',13,'DEF','2021-05-30',80,'auto',-1,0),(6952,3267,'TAS_AUTO',13,'DEF','2021-05-30',80,'auto',-1,0),(6953,3268,'TAS_AUTO',13,'DEF','2021-05-30',80,'auto',-1,0),(6954,3269,'TAS_AUTO',13,'DEF','2021-05-30',80,'auto',-1,0),(6955,3270,'TAS_AUTO',13,'DEF','2021-05-30',80,'auto',-1,0),(6956,3271,'TSF07',13,'DEF','2021-05-30',19,'auto',-1,0),(6957,3272,'TAS_AUTO',13,'DEF','2021-05-30',80,'auto',-1,0),(6958,3273,'TAS_AUTO40',13,'DEF','2021-05-30',40,'auto',-1,0),(6959,3273,'TAS_AUTO40',13,'DEF','2021-05-30',40,'auto',-1,0),(6960,3274,'TAS_AUTO',13,'DEF','2021-05-30',80,'auto',-1,0),(6961,3275,'TAS_AUTO',13,'DEF','2021-05-30',80,'auto',-1,0),(6962,3276,'TAS_AUTO',13,'DEF','2021-05-30',80,'auto',-1,0),(6963,3277,'TAS_AUTO',13,'DEF','2021-05-30',80,'auto',-1,0),(6964,3278,'TAS_AUTO',13,'DEF','2021-05-30',80,'auto',-1,0),(6965,3278,'TAS_AUTO',13,'DEF','2021-05-30',80,'auto',-1,0),(6966,3278,'TAS_AUTO',13,'DEF','2021-05-30',80,'auto',-1,0),(6967,3278,'TSL70',13,'DEF','2021-05-30',80,'auto',-1,0),(6968,3279,'TAS_AUTO240',13,'DEF','2021-05-30',240,'auto',-1,0),(6969,3280,'TAS_AUTO240',13,'DEF','2021-05-30',240,'auto',-1,0),(6970,3281,'TAS_AUTO',13,'DEF','2021-05-30',80,'auto',-1,0),(6971,3281,'TAS_AUTO',13,'DEF','2021-05-30',80,'auto',-1,0),(6972,3282,'TAS_AUTO',13,'DEF','2021-05-30',80,'auto',-1,0),(6973,3283,'TAS_AUTO240',13,'DEF','2021-05-30',240,'auto',-1,0),(6974,3284,'TAS_AUTO',13,'DEF','2021-05-30',80,'auto',-1,0),(6975,3285,'TAS_AUTO',13,'DEF','2021-05-30',80,'auto',-1,0),(6976,3286,'TAS_AUTO',13,'DEF','2021-05-30',80,'auto',-1,0),(6977,3287,'TAS_AUTO240',13,'DEF','2021-05-30',240,'auto',-1,0),(6978,3288,'TAS_AUTO',13,'DEF','2021-05-30',80,'auto',-1,0),(6979,3288,'TAS_AUTO',13,'DEF','2021-05-30',80,'auto',-1,0),(6980,3289,'TAS_AUTO',13,'DEF','2021-05-30',80,'auto',-1,0),(6981,3290,'TAS_AUTO',13,'DEF','2021-05-30',80,'auto',-1,0),(6982,3291,'TAS_AUTO',13,'DEF','2021-05-30',80,'auto',-1,0),(6983,3292,'TAS_AUTO40',13,'DEF','2021-05-30',40,'auto',-1,0),(6984,3293,'TSL48',13,'DEF','2021-05-30',80,'auto',-1,0),(6985,3293,'TSL04',13,'DEF','2021-05-30',80,'auto',-1,0),(6986,3294,'TAS_AUTO40',13,'DEF','2021-05-30',40,'auto',-1,0),(6987,3295,'TAS_AUTO',13,'DEF','2021-05-31',80,'auto',-1,0),(6988,3296,'TAS_AUTO',13,'DEF','2021-05-31',80,'auto',-1,0),(6989,3297,'TAS_AUTO',13,'DEF','2021-05-31',80,'auto',-1,0),(6990,3298,'TSR11',13,'DEF','2021-05-31',19,'auto',-1,0),(6991,3299,'TAS_AUTO40',13,'DEF','2021-05-31',40,'auto',-1,0),(6992,3300,'TAS_AUTO',13,'DEF','2021-05-31',80,'auto',-1,0),(6993,3300,'TSL22',13,'DEF','2021-05-31',40,'auto',-1,0),(6994,3301,'TAS_AUTO',13,'DEF','2021-05-31',80,'auto',-1,0),(6995,3302,'TSR11',13,'DEF','2021-05-31',19,'auto',-1,0),(6996,3303,'TAS_AUTO40',13,'DEF','2021-05-31',40,'auto',-1,0),(6997,3304,'TAS_AUTO',13,'DEF','2021-05-31',80,'auto',-1,0),(6998,3305,'TAS_AUTO',13,'DEF','2021-05-31',80,'auto',-1,0),(6999,3306,'TAS_AUTO',13,'DEF','2021-05-31',80,'auto',-1,0),(7000,3307,'TAS_AUTO',13,'DEF','2021-05-31',80,'auto',-1,0),(7001,3308,'TAS_AUTO',13,'DEF','2021-05-31',80,'auto',-1,0),(7002,3308,'TAS_AUTO',13,'DEF','2021-05-31',80,'auto',-1,0),(7003,3308,'TAS_AUTO',13,'DEF','2021-05-31',80,'auto',-1,0),(7004,3309,'TAS_AUTO',13,'DEF','2021-05-31',80,'auto',-1,0),(7005,3310,'TSR06',13,'DEF','2021-05-31',19,'auto',-1,0),(7006,3311,'TAS_AUTO',13,'DEF','2021-05-31',80,'auto',-1,0),(7007,3312,'TAS_AUTO',13,'DEF','2021-05-31',80,'auto',-1,0),(7008,3313,'TSL110',13,'DEF','2021-05-31',80,'auto',-1,0),(7009,3314,'TSL110',13,'DEF','2021-05-31',80,'auto',-1,0),(7010,3315,'TAS_AUTO',13,'DEF','2021-05-31',80,'auto',-1,0),(7011,3316,'TAS_AUTO',13,'DEF','2021-05-31',80,'auto',-1,0),(7012,3317,'TAS_AUTO240',13,'DEF','2021-05-31',240,'auto',-1,0),(7013,3318,'TAS_AUTO',13,'DEF','2021-05-31',80,'auto',-1,0),(7014,3319,'TAS_AUTO40',13,'DEF','2021-05-31',40,'auto',-1,0),(7015,3320,'TAS_AUTO',13,'DEF','2021-05-31',80,'auto',-1,0),(7016,3321,'TAS_AUTO',13,'DEF','2021-05-31',80,'auto',-1,0),(7017,3321,'TAS_AUTO',13,'DEF','2021-05-31',80,'auto',-1,0),(7018,3322,'TAS_AUTO',13,'DEF','2021-05-31',80,'auto',-1,0),(7019,3323,'TAS_AUTO',13,'DEF','2021-05-31',80,'auto',-1,0),(7020,3324,'TAS_AUTO',13,'DEF','2021-05-31',80,'auto',-1,0),(7021,3325,'TAS_AUTO240',13,'DEF','2021-05-31',240,'auto',-1,0),(7022,3326,'TAS_AUTO',13,'DEF','2021-05-31',80,'auto',-1,0),(7023,3327,'TAS_AUTO',13,'DEF','2021-05-31',80,'auto',-1,0),(7024,3328,'TAS_AUTO',13,'DEF','2021-05-31',80,'auto',-1,0),(7025,3329,'TSL42',13,'DEF','2021-05-31',80,'auto',-1,0),(7026,3330,'TAS_AUTO',13,'DEF','2021-05-31',80,'auto',-1,0),(7027,3330,'TSR11',13,'DEF','2021-05-31',19,'auto',-1,0),(7028,3331,'TSL22',13,'DEF','2021-05-31',40,'auto',-1,0),(7029,3332,'TAS_AUTO',13,'DEF','2021-05-31',80,'auto',-1,0),(7030,3333,'TAS_AUTO',13,'DEF','2021-05-31',80,'auto',-1,0),(7031,3334,'TAS_AUTO',13,'DEF','2021-05-31',80,'auto',-1,0),(7032,3334,'TAS_AUTO',13,'DEF','2021-05-31',80,'auto',-1,0),(7033,3334,'TAS_AUTO40',13,'DEF','2021-05-31',40,'auto',-1,0),(7034,3335,'TAS_AUTO',13,'DEF','2021-05-31',80,'auto',-1,0),(7035,3336,'TAS_AUTO',13,'DEF','2021-05-31',80,'auto',-1,0),(7036,3336,'TAS_AUTO',13,'DEF','2021-05-31',80,'auto',-1,0),(7037,3337,'TAS_AUTO',13,'DEF','2021-05-31',80,'auto',-1,0),(7038,3338,'TSR01',13,'DEF','2021-05-31',19,'auto',-1,0),(7039,3339,'TSR01',13,'DEF','2021-05-31',19,'auto',-1,0),(7040,3340,'TAS_AUTO',13,'DEF','2021-05-31',80,'auto',-1,0),(7041,3341,'TAS_AUTO',13,'DEF','2021-05-31',80,'auto',-1,0),(7042,3341,'TAS_AUTO',13,'DEF','2021-05-31',80,'auto',-1,0),(7043,3341,'TAS_AUTO',13,'DEF','2021-05-31',80,'auto',-1,0),(7044,3341,'TAS_AUTO40',13,'DEF','2021-05-31',40,'auto',-1,0),(7045,3341,'TAS_AUTO',13,'DEF','2021-05-31',80,'auto',-1,0),(7046,3341,'TAS_AUTO',13,'DEF','2021-05-31',80,'auto',-1,0),(7047,3341,'TAS_AUTO',13,'DEF','2021-05-31',80,'auto',-1,0),(7048,3342,'TAS_AUTO240',13,'DEF','2021-05-31',240,'auto',-1,0),(7049,3342,'TAS_AUTO',13,'DEF','2021-05-31',80,'auto',-1,0),(7050,3343,'TAS_AUTO240',13,'DEF','2021-05-31',240,'auto',-1,0),(7051,3344,'TAS_AUTO',13,'DEF','2021-05-31',80,'auto',-1,0),(7052,3345,'TAS_AUTO240',13,'DEF','2021-05-31',240,'auto',-1,0),(7053,3346,'TAS_AUTO',13,'DEF','2021-05-31',80,'auto',-1,0),(7054,3347,'TAS_AUTO',13,'DEF','2021-06-01',80,'auto',-1,0),(7055,3348,'TAS_AUTO',13,'DEF','2021-06-01',80,'auto',-1,0),(7056,3349,'TAS_AUTO',13,'DEF','2021-06-01',80,'auto',-1,0),(7058,3351,'TAS_AUTO',13,'DEF','2021-06-01',80,'auto',-1,0),(7059,3352,'TAS_AUTO',13,'DEF','2021-06-01',80,'auto',-1,0),(7060,3353,'TAS_AUTO',13,'DEF','2021-06-01',80,'auto',-1,0),(7061,3354,'TAS_AUTO',13,'DEF','2021-06-01',80,'auto',-1,0),(7062,3354,'TAS_AUTO40',13,'DEF','2021-06-01',40,'auto',-1,0),(7063,3355,'TAS_AUTO',13,'DEF','2021-06-01',80,'auto',-1,0),(7064,3355,'TSR01',13,'DEF','2021-06-01',19,'auto',-1,0),(7065,3356,'TAS_AUTO',13,'DEF','2021-06-01',80,'auto',-1,0),(7066,3357,'TAS_AUTO',13,'DEF','2021-06-01',80,'auto',-1,0),(7067,3357,'TSR01',13,'DEF','2021-06-01',19,'auto',-1,0),(7068,3358,'TAS_AUTO',13,'DEF','2021-06-01',80,'auto',-1,0),(7069,3358,'TAS_AUTO',13,'DEF','2021-06-01',80,'auto',-1,0),(7070,3359,'TAS_AUTO',13,'DEF','2021-06-01',80,'auto',-1,0),(7071,3360,'TSR18',13,'DEF','2021-06-01',19,'auto',-1,0),(7072,3361,'TAS_AUTO',13,'DEF','2021-06-01',80,'auto',-1,0),(7073,3361,'TSR18',13,'DEF','2021-06-01',19,'auto',-1,0),(7074,3362,'TAS_AUTO',13,'DEF','2021-06-01',80,'auto',-1,0),(7076,3364,'TAS_AUTO',13,'DEF','2021-06-01',80,'auto',-1,0),(7077,3365,'TAS_AUTO',13,'DEF','2021-06-01',80,'auto',-1,0),(7078,3366,'TAS_AUTO',13,'DEF','2021-06-01',80,'auto',-1,0),(7079,3367,'TAS_AUTO',13,'DEF','2021-06-01',80,'auto',-1,0),(7080,3368,'TAS_AUTO',13,'DEF','2021-06-01',80,'auto',-1,0),(7081,3369,'TAS_AUTO',13,'DEF','2021-06-01',80,'auto',-1,0),(7082,3369,'TAS_AUTO240',13,'DEF','2021-06-01',240,'auto',-1,0),(7083,3370,'TAS_AUTO',13,'DEF','2021-06-01',80,'auto',-1,0),(7084,3371,'TSL30',13,'DEF','2021-06-01',80,'auto',-1,0),(7085,3371,'TS2401',13,'DEF','2021-06-01',240,'auto',-1,0),(7086,3371,'TSL107',13,'DEF','2021-06-01',80,'auto',-1,0),(7087,3372,'TAS_AUTO',13,'DEF','2021-06-01',80,'auto',-1,0),(7088,3373,'TAS_AUTO',13,'DEF','2021-06-01',80,'auto',-1,0),(7089,3374,'TAS_AUTO',13,'DEF','2021-06-01',80,'auto',-1,0),(7090,3375,'TAS_AUTO',13,'DEF','2021-06-01',80,'auto',-1,0),(7091,3376,'TAS_AUTO',13,'DEF','2021-06-01',80,'auto',-1,0),(7092,3376,'TAS_AUTO',13,'DEF','2021-06-01',80,'auto',-1,0),(7093,3377,'TAS_AUTO',13,'DEF','2021-06-01',80,'auto',-1,0),(7094,3378,'TSL107',13,'DEF','2021-06-01',80,'auto',-1,0),(7095,3379,'TAS_AUTO240',13,'DEF','2021-06-01',240,'auto',-1,0),(7096,3380,'TAS_AUTO',13,'DEF','2021-06-01',80,'auto',-1,0),(7097,3380,'TAS_AUTO40',13,'DEF','2021-06-01',40,'auto',-1,0),(7098,3380,'TAS_AUTO',13,'DEF','2021-06-01',80,'auto',-1,0),(7099,3381,'TAS_AUTO',13,'DEF','2021-06-01',80,'auto',-1,0),(7100,3382,'TAS_AUTO',13,'DEF','2021-06-01',80,'auto',-1,0),(7101,3383,'TAS_AUTO',13,'DEF','2021-06-01',80,'auto',-1,0),(7102,3383,'TAS_AUTO',13,'DEF','2021-06-01',80,'auto',-1,0),(7103,3384,'TAS_AUTO',13,'DEF','2021-06-01',80,'auto',-1,0),(7104,3385,'TAS_AUTO',13,'DEF','2021-06-01',80,'auto',-1,0),(7105,3386,'TAS_AUTO',13,'DEF','2021-06-01',80,'auto',-1,0),(7106,3387,'TAS_AUTO',13,'DEF','2021-06-01',80,'auto',-1,0),(7107,3388,'TAS_AUTO',13,'DEF','2021-06-01',80,'auto',-1,0),(7108,3388,'TAS_AUTO40',13,'DEF','2021-06-01',40,'auto',-1,0),(7109,3388,'TAS_AUTO',13,'DEF','2021-06-01',80,'auto',-1,0),(7110,3388,'TAS_AUTO40',13,'DEF','2021-06-01',40,'auto',-1,0),(7111,3388,'TAS_AUTO',13,'DEF','2021-06-01',80,'auto',-1,0),(7112,3388,'TAS_AUTO40',13,'DEF','2021-06-01',40,'auto',-1,0),(7113,3389,'TAS_AUTO',13,'DEF','2021-06-01',80,'auto',-1,0),(7114,3390,'TAS_AUTO',13,'DEF','2021-06-01',80,'auto',-1,0),(7115,3390,'TAS_AUTO40',13,'DEF','2021-06-01',40,'auto',-1,0),(7116,3390,'TAS_AUTO',13,'DEF','2021-06-01',80,'auto',-1,0),(7117,3390,'TAS_AUTO',13,'DEF','2021-06-01',80,'auto',-1,0),(7118,3390,'TAS_AUTO40',13,'DEF','2021-06-01',40,'auto',-1,0),(7119,3390,'TAS_AUTO40',13,'DEF','2021-06-01',40,'auto',-1,0),(7120,3391,'TAS_AUTO',13,'DEF','2021-06-01',80,'auto',-1,0),(7121,3391,'TSF07',13,'DEF','2021-06-01',19,'auto',-1,0),(7122,3392,'TAS_AUTO',13,'DEF','2021-06-01',80,'auto',-1,0),(7123,3393,'TAS_AUTO240',13,'DEF','2021-06-01',240,'auto',-1,0),(7124,3393,'TAS_AUTO40',13,'DEF','2021-06-01',40,'auto',-1,0),(7125,3393,'TAS_AUTO240',13,'DEF','2021-06-01',240,'auto',-1,0),(7126,3394,'TAS_AUTO240',13,'DEF','2021-06-02',240,'auto',-1,0),(7127,3394,'TAS_AUTO240',13,'DEF','2021-06-02',240,'auto',-1,0),(7128,3395,'TAS_AUTO',13,'DEF','2021-06-02',80,'auto',-1,0),(7129,3396,'TAS_AUTO',13,'DEF','2021-06-02',80,'auto',-1,0),(7130,3397,'TAS_AUTO',13,'DEF','2021-06-02',80,'auto',-1,0),(7131,3398,'TAS_AUTO',13,'DEF','2021-06-02',80,'auto',-1,0),(7132,3399,'TAS_AUTO',13,'DEF','2021-06-02',80,'auto',-1,0),(7133,3400,'TAS_AUTO',13,'DEF','2021-06-02',80,'auto',-1,0),(7134,3401,'TAS_AUTO240',13,'DEF','2021-06-02',240,'auto',-1,0),(7135,3402,'TAS_AUTO',13,'DEF','2021-06-02',80,'auto',-1,0),(7136,3403,'TAS_AUTO',13,'DEF','2021-06-02',80,'auto',-1,0),(7137,3404,'TAS_AUTO',13,'DEF','2021-06-02',80,'auto',-1,0),(7138,3404,'TAS_AUTO',13,'DEF','2021-06-02',80,'auto',-1,0),(7139,3405,'TAS_AUTO',13,'DEF','2021-06-02',80,'auto',-1,0),(7140,3405,'TAS_AUTO240',13,'DEF','2021-06-02',240,'auto',-1,0),(7141,3406,'TAS_AUTO',13,'DEF','2021-06-02',80,'auto',-1,0),(7142,3407,'TAS_AUTO',13,'DEF','2021-06-02',80,'auto',-1,0),(7143,3408,'TAS_AUTO',13,'DEF','2021-06-02',80,'auto',-1,0),(7144,3409,'TAS_AUTO240',13,'DEF','2021-06-02',240,'auto',-1,0),(7145,3410,'TAS_AUTO',13,'DEF','2021-06-02',80,'auto',-1,0),(7146,3410,'TAS_AUTO',13,'DEF','2021-06-02',80,'auto',-1,0),(7147,3411,'TAS_AUTO',13,'DEF','2021-06-02',80,'auto',-1,0),(7148,3411,'TAS_AUTO',13,'DEF','2021-06-02',80,'auto',-1,0),(7149,3412,'TAS_AUTO40',13,'DEF','2021-06-02',40,'auto',-1,0),(7150,3413,'TAS_AUTO',13,'DEF','2021-06-02',80,'auto',-1,0),(7151,3414,'TAS_AUTO',13,'DEF','2021-06-02',80,'auto',-1,0),(7152,3415,'TAS_AUTO',13,'DEF','2021-06-02',80,'auto',-1,0),(7153,3416,'TAS_AUTO',13,'DEF','2021-06-02',80,'auto',-1,0),(7154,3417,'TAS_AUTO',13,'DEF','2021-06-02',80,'auto',-1,0),(7155,3417,'TAS_AUTO',13,'DEF','2021-06-02',80,'auto',-1,0),(7156,3418,'TAS_AUTO40',13,'DEF','2021-06-02',40,'auto',-1,0),(7157,3419,'TAS_AUTO',13,'DEF','2021-06-02',80,'auto',-1,0),(7158,3420,'TAS_AUTO',13,'DEF','2021-06-02',80,'auto',-1,0),(7159,3421,'TAS_AUTO',13,'DEF','2021-06-02',80,'auto',-1,0),(7160,3422,'TAS_AUTO',13,'DEF','2021-06-02',80,'auto',-1,0),(7161,3423,'TAS_AUTO',13,'DEF','2021-06-02',80,'auto',-1,0),(7162,3423,'TAS_AUTO40',13,'DEF','2021-06-02',40,'auto',-1,0),(7163,3423,'TAS_AUTO',13,'DEF','2021-06-02',80,'auto',-1,0),(7164,3423,'TAS_AUTO40',13,'DEF','2021-06-02',40,'auto',-1,0),(7165,3424,'TAS_AUTO',13,'DEF','2021-06-02',80,'auto',-1,0),(7166,3424,'TAS_AUTO',13,'DEF','2021-06-02',80,'auto',-1,0),(7167,3424,'TAS_AUTO',13,'DEF','2021-06-02',80,'auto',-1,0),(7168,3424,'TAS_AUTO',13,'DEF','2021-06-02',80,'auto',-1,0),(7169,3424,'TAS_AUTO',13,'DEF','2021-06-02',80,'auto',-1,0),(7170,3424,'TAS_AUTO',13,'DEF','2021-06-02',80,'auto',-1,0),(7171,3425,'TAS_AUTO40',13,'DEF','2021-06-02',40,'auto',-1,0),(7172,3426,'TAS_AUTO',13,'DEF','2021-06-02',80,'auto',-1,0),(7173,3427,'TAS_AUTO',13,'DEF','2021-06-02',80,'auto',-1,0),(7174,3428,'TAS_AUTO40',13,'DEF','2021-06-02',40,'auto',-1,0),(7175,3429,'TAS_AUTO',13,'DEF','2021-06-02',80,'auto',-1,0),(7177,3431,'TAS_AUTO',13,'DEF','2021-06-02',80,'auto',-1,0),(7178,3432,'TAS_AUTO',13,'DEF','2021-06-02',80,'auto',-1,0),(7179,3433,'TAS_AUTO240',13,'DEF','2021-06-02',240,'auto',-1,0),(7180,3434,'TAS_AUTO',13,'DEF','2021-06-02',80,'auto',-1,0),(7181,3434,'TAS_AUTO',13,'DEF','2021-06-02',80,'auto',-1,0),(7182,3435,'TSL15',13,'DEF','2021-06-02',80,'auto',-1,0),(7183,3436,'TAS_AUTO',13,'DEF','2021-06-02',80,'auto',-1,0),(7184,3437,'TAS_AUTO40',13,'DEF','2021-06-02',40,'auto',-1,0),(7185,3437,'TAS_AUTO40',13,'DEF','2021-06-02',40,'auto',-1,0),(7186,3438,'TAS_AUTO240',13,'DEF','2021-06-02',240,'auto',-1,0),(7187,3439,'TAS_AUTO',13,'DEF','2021-06-02',80,'auto',-1,0),(7188,3440,'TAS_AUTO',13,'DEF','2021-06-02',80,'auto',-1,0),(7189,3440,'TAS_AUTO',13,'DEF','2021-06-02',80,'auto',-1,0),(7190,3440,'TAS_AUTO',13,'DEF','2021-06-02',80,'auto',-1,0),(7191,3440,'TAS_AUTO240',13,'DEF','2021-06-02',240,'auto',-1,0),(7192,3440,'TAS_AUTO',13,'DEF','2021-06-02',80,'auto',-1,0),(7193,3441,'TAS_AUTO',13,'DEF','2021-06-02',80,'auto',-1,0),(7194,3442,'TAS_AUTO240',13,'DEF','2021-06-02',240,'auto',-1,0),(7195,3443,'TAS_AUTO',13,'DEF','2021-06-03',80,'auto',-1,0),(7196,3443,'TAS_AUTO',13,'DEF','2021-06-03',80,'auto',-1,0),(7197,3443,'TAS_AUTO',13,'DEF','2021-06-03',80,'auto',-1,0),(7198,3443,'TAS_AUTO',13,'DEF','2021-06-03',80,'auto',-1,0),(7199,3443,'TAS_AUTO',13,'DEF','2021-06-03',80,'auto',-1,0),(7200,3443,'TAS_AUTO',13,'DEF','2021-06-03',80,'auto',-1,0),(7201,3444,'TSR01',13,'DEF','2021-06-03',19,'auto',-1,0),(7202,3445,'TAS_AUTO',13,'DEF','2021-06-03',80,'auto',-1,0),(7203,3446,'TAS_AUTO',13,'DEF','2021-06-03',80,'auto',-1,0),(7204,3447,'TAS_AUTO',13,'DEF','2021-06-03',80,'auto',-1,0),(7205,3448,'TAS_AUTO',13,'DEF','2021-06-03',80,'auto',-1,0),(7206,3449,'TAS_AUTO',13,'DEF','2021-06-03',80,'auto',-1,0),(7207,3450,'TSR01',13,'DEF','2021-06-03',19,'auto',-1,0),(7208,3450,'TSL22',13,'DEF','2021-06-03',40,'auto',-1,0),(7209,3450,'TSL22',13,'DEF','2021-06-03',40,'auto',-1,0),(7210,3451,'TSR06',13,'DEF','2021-06-03',19,'auto',-1,0),(7211,3452,'TAS_AUTO',13,'DEF','2021-06-03',80,'auto',-1,0),(7212,3452,'TAS_AUTO',13,'DEF','2021-06-03',80,'auto',-1,0),(7213,3453,'TAS_AUTO',13,'DEF','2021-06-03',80,'auto',-1,0),(7214,3454,'TAS_AUTO',13,'DEF','2021-06-03',80,'auto',-1,0),(7215,3455,'TAS_AUTO',13,'DEF','2021-06-03',80,'auto',-1,0),(7216,3456,'TAS_AUTO240',13,'DEF','2021-06-03',240,'auto',-1,0),(7217,3457,'TAS_AUTO',13,'DEF','2021-06-03',80,'auto',-1,0),(7218,3457,'TAS_AUTO',13,'DEF','2021-06-03',80,'auto',-1,0),(7219,3458,'TAS_AUTO',13,'DEF','2021-06-03',80,'auto',-1,0),(7220,3458,'TAS_AUTO',13,'DEF','2021-06-03',80,'auto',-1,0),(7221,3458,'TAS_AUTO',13,'DEF','2021-06-03',80,'auto',-1,0),(7222,3458,'TAS_AUTO',13,'DEF','2021-06-03',80,'auto',-1,0),(7223,3458,'TAS_AUTO',13,'DEF','2021-06-03',80,'auto',-1,0),(7224,3459,'TAS_AUTO',13,'DEF','2021-06-03',80,'auto',-1,0),(7225,3459,'TAS_AUTO',13,'DEF','2021-06-03',80,'auto',-1,0),(7226,3459,'TAS_AUTO',13,'DEF','2021-06-03',80,'auto',-1,0),(7227,3459,'TAS_AUTO',13,'DEF','2021-06-03',80,'auto',-1,0),(7228,3459,'TAS_AUTO',13,'DEF','2021-06-03',80,'auto',-1,0),(7229,3459,'TSL22',13,'DEF','2021-06-03',40,'auto',-1,0),(7230,3459,'TSL22',13,'DEF','2021-06-03',40,'auto',-1,0),(7231,3459,'TSL22',13,'DEF','2021-06-03',40,'auto',-1,0),(7232,3459,'TSL22',13,'DEF','2021-06-03',40,'auto',-1,0),(7233,3460,'TSR01',13,'DEF','2021-06-03',19,'auto',-1,0),(7234,3460,'TSR02',13,'DEF','2021-06-03',19,'auto',-1,0),(7235,3461,'TAS_AUTO',13,'DEF','2021-06-03',80,'auto',-1,0),(7236,3462,'TAS_AUTO',13,'DEF','2021-06-03',80,'auto',-1,0),(7237,3463,'TAS_AUTO',13,'DEF','2021-06-03',80,'auto',-1,0),(7238,3464,'TAS_AUTO',13,'DEF','2021-06-03',80,'auto',-1,0),(7239,3464,'TAS_AUTO',13,'DEF','2021-06-03',80,'auto',-1,0),(7240,3465,'TAS_AUTO',13,'DEF','2021-06-03',80,'auto',-1,0),(7241,3466,'TAS_AUTO',13,'DEF','2021-06-03',80,'auto',-1,0),(7242,3467,'TAS_AUTO',13,'DEF','2021-06-03',80,'auto',-1,0),(7243,3468,'TAS_AUTO',13,'DEF','2021-06-03',80,'auto',-1,0),(7244,3469,'TAS_AUTO40',13,'DEF','2021-06-03',40,'auto',-1,0),(7245,3469,'TAS_AUTO40',13,'DEF','2021-06-03',40,'auto',-1,0),(7246,3470,'TAS_AUTO',13,'DEF','2021-06-03',80,'auto',-1,0),(7247,3471,'TAS_AUTO',13,'DEF','2021-06-03',80,'auto',-1,0),(7248,3472,'TAS_AUTO',13,'DEF','2021-06-03',80,'auto',-1,0),(7249,3472,'TAS_AUTO',13,'DEF','2021-06-03',80,'auto',-1,0),(7250,3472,'TAS_AUTO40',13,'DEF','2021-06-03',40,'auto',-1,0),(7251,3472,'TAS_AUTO240',13,'DEF','2021-06-03',240,'auto',-1,0),(7252,3472,'TAS_AUTO',13,'DEF','2021-06-03',80,'auto',-1,0),(7253,3473,'TAS_AUTO',13,'DEF','2021-06-03',80,'auto',-1,0),(7254,3474,'TAS_AUTO',13,'DEF','2021-06-03',80,'auto',-1,0),(7255,3475,'TAS_AUTO',13,'DEF','2021-06-03',80,'auto',-1,0),(7256,3475,'TAS_AUTO',13,'DEF','2021-06-03',80,'auto',-1,0),(7257,3476,'TAS_AUTO',13,'DEF','2021-06-05',80,'auto',-1,0),(7258,3476,'TAS_AUTO',13,'DEF','2021-06-05',80,'auto',-1,0),(7259,3476,'TSL22',13,'DEF','2021-06-05',40,'auto',-1,0),(7260,3477,'TAS_AUTO',13,'DEF','2021-06-05',80,'auto',-1,0),(7261,3478,'TAS_AUTO',13,'DEF','2021-06-05',80,'auto',-1,0),(7262,3478,'TAS_AUTO',13,'DEF','2021-06-05',80,'auto',-1,0),(7263,3479,'TSR01',13,'DEF','2021-06-05',19,'auto',-1,0),(7264,3479,'TSR02',13,'DEF','2021-06-05',19,'auto',-1,0),(7265,3480,'TAS_AUTO',13,'DEF','2021-06-05',80,'auto',-1,0),(7266,3481,'TAS_AUTO240',13,'DEF','2021-06-05',240,'auto',-1,0),(7267,3481,'TAS_AUTO',13,'DEF','2021-06-05',80,'auto',-1,0),(7268,3482,'TSR01',13,'DEF','2021-06-05',19,'auto',-1,0),(7269,3483,'TSR01',13,'DEF','2021-06-05',19,'auto',-1,0),(7270,3484,'TAS_AUTO',13,'DEF','2021-06-05',80,'auto',-1,0),(7271,3485,'TAS_AUTO',13,'DEF','2021-06-05',80,'auto',-1,0),(7272,3486,'TAS_AUTO40',13,'DEF','2021-06-05',40,'auto',-1,0),(7273,3486,'TAS_AUTO40',13,'DEF','2021-06-05',40,'auto',-1,0),(7274,3486,'TAS_AUTO40',13,'DEF','2021-06-05',40,'auto',-1,0),(7275,3486,'TAS_AUTO40',13,'DEF','2021-06-05',40,'auto',-1,0),(7276,3486,'TAS_AUTO40',13,'DEF','2021-06-05',40,'auto',-1,0),(7277,3486,'TAS_AUTO40',13,'DEF','2021-06-05',40,'auto',-1,0),(7278,3486,'TAS_AUTO40',13,'DEF','2021-06-05',40,'auto',-1,0),(7279,3486,'TAS_AUTO40',13,'DEF','2021-06-05',40,'auto',-1,0),(7280,3486,'TAS_AUTO40',13,'DEF','2021-06-05',40,'auto',-1,0),(7281,3487,'TAS_AUTO',13,'DEF','2021-06-05',80,'auto',-1,0),(7282,3488,'TAS_AUTO240',13,'DEF','2021-06-05',240,'auto',-1,0),(7283,3489,'TAS_AUTO240',13,'DEF','2021-06-05',240,'auto',-1,0),(7284,3490,'TAS_AUTO',13,'DEF','2021-06-05',80,'auto',-1,0),(7285,3491,'TAS_AUTO',13,'DEF','2021-06-05',80,'auto',-1,0),(7286,3491,'TAS_AUTO40',13,'DEF','2021-06-05',40,'auto',-1,0),(7287,3492,'TAS_AUTO',13,'DEF','2021-06-05',80,'auto',-1,0),(7288,3493,'TAS_AUTO',13,'DEF','2021-06-05',80,'auto',-1,0),(7289,3494,'TAS_AUTO',13,'DEF','2021-06-05',80,'auto',-1,0),(7290,3495,'TAS_AUTO',13,'DEF','2021-06-05',80,'auto',-1,0),(7291,3496,'TAS_AUTO',13,'DEF','2021-06-05',80,'auto',-1,0),(7292,3497,'TAS_AUTO',13,'DEF','2021-06-05',80,'auto',-1,0),(7293,3497,'TAS_AUTO',13,'DEF','2021-06-05',80,'auto',-1,0),(7294,3498,'TAS_AUTO',13,'DEF','2021-06-05',80,'auto',-1,0),(7295,3498,'TAS_AUTO',13,'DEF','2021-06-05',80,'auto',-1,0),(7296,3499,'TAS_AUTO',13,'DEF','2021-06-06',80,'auto',-1,0),(7297,3500,'TAS_AUTO',13,'DEF','2021-06-06',80,'auto',-1,0),(7298,3501,'TAS_AUTO',13,'DEF','2021-06-06',80,'auto',-1,0),(7299,3502,'TAS_AUTO',13,'DEF','2021-06-06',80,'auto',-1,0),(7300,3503,'TAS_AUTO19',13,'DEF','2021-06-06',19,'auto',-1,0),(7301,3503,'TAS_AUTO',13,'DEF','2021-06-06',80,'auto',-1,0),(7302,3504,'TAS_AUTO',13,'DEF','2021-06-06',80,'auto',-1,0),(7303,3505,'TAS_AUTO',13,'DEF','2021-06-06',80,'auto',-1,0),(7304,3506,'TAS_AUTO',13,'DEF','2021-06-06',80,'auto',-1,0),(7305,3507,'TAS_AUTO',13,'DEF','2021-06-06',80,'auto',-1,0),(7306,3508,'TAS_AUTO240',13,'DEF','2021-06-06',240,'auto',-1,0),(7307,3509,'TAS_AUTO',13,'DEF','2021-06-06',80,'auto',-1,0),(7308,3510,'TAS_AUTO',13,'DEF','2021-06-06',80,'auto',-1,0),(7309,3511,'TAS_AUTO',13,'DEF','2021-06-06',80,'auto',-1,0),(7310,3512,'TAS_AUTO',13,'DEF','2021-06-06',80,'auto',-1,0),(7311,3513,'TAS_AUTO',13,'DEF','2021-06-06',80,'auto',-1,0),(7312,3514,'TAS_AUTO',13,'DEF','2021-06-06',80,'auto',-1,0),(7313,3515,'TAS_AUTO',13,'DEF','2021-06-06',80,'auto',-1,0),(7314,3516,'TAS_AUTO240',13,'DEF','2021-06-06',240,'auto',-1,0),(7315,3517,'TAS_AUTO',13,'DEF','2021-06-06',80,'auto',-1,0),(7316,3518,'TAS_AUTO',13,'DEF','2021-06-06',80,'auto',-1,0),(7317,3519,'TAS_AUTO',13,'DEF','2021-06-06',80,'auto',-1,0),(7318,3519,'TAS_AUTO40',13,'DEF','2021-06-06',40,'auto',-1,0),(7319,3520,'TAS_AUTO',13,'DEF','2021-06-06',80,'auto',-1,0),(7320,3520,'TAS_AUTO40',13,'DEF','2021-06-06',40,'auto',-1,0),(7321,3521,'TAS_AUTO',13,'DEF','2021-06-06',80,'auto',-1,0),(7322,3522,'TSR01',13,'DEF','2021-06-06',19,'auto',-1,0),(7323,3523,'TAS_AUTO',13,'DEF','2021-06-06',80,'auto',-1,0),(7324,3524,'TAS_AUTO',13,'DEF','2021-06-06',80,'auto',-1,0),(7325,3525,'TAS_AUTO',13,'DEF','2021-06-06',80,'auto',-1,0),(7326,3526,'TAS_AUTO',13,'DEF','2021-06-06',80,'auto',-1,0),(7327,3526,'TAS_AUTO240',13,'DEF','2021-06-06',240,'auto',-1,0),(7329,3528,'TAS_AUTO19',13,'DEF','2021-06-06',19,'auto',-1,0),(7330,3529,'TAS_AUTO240',13,'DEF','2021-06-06',240,'auto',-1,0),(7331,3529,'TAS_AUTO',13,'DEF','2021-06-06',80,'auto',-1,0),(7332,3529,'TAS_AUTO',13,'DEF','2021-06-06',80,'auto',-1,0),(7333,3529,'TAS_AUTO',13,'DEF','2021-06-06',80,'auto',-1,0),(7334,3530,'TAS_AUTO',13,'DEF','2021-06-06',80,'auto',-1,0),(7335,3531,'TAS_AUTO240',13,'DEF','2021-06-06',240,'auto',-1,0),(7336,3532,'TAS_AUTO',13,'DEF','2021-06-06',80,'auto',-1,0),(7337,3533,'TAS_AUTO',13,'DEF','2021-06-06',80,'auto',-1,0),(7338,3534,'TAS_AUTO',13,'DEF','2021-06-06',80,'auto',-1,0),(7339,3534,'TSR01',13,'DEF','2021-06-06',19,'auto',-1,0),(7340,3534,'TSR01',13,'DEF','2021-06-06',19,'auto',-1,0),(7341,3534,'TSR01',13,'DEF','2021-06-06',19,'auto',-1,0),(7342,3534,'TSR01',13,'DEF','2021-06-06',19,'auto',-1,0),(7343,3534,'TSR01',13,'DEF','2021-06-06',19,'auto',-1,0),(7344,3535,'TAS_AUTO',13,'DEF','2021-06-06',80,'auto',-1,0),(7345,3535,'TAS_AUTO',13,'DEF','2021-06-06',80,'auto',-1,0),(7346,3535,'TAS_AUTO',13,'DEF','2021-06-06',80,'auto',-1,0),(7347,3536,'TAS_AUTO',13,'DEF','2021-06-07',80,'auto',-1,0),(7348,3537,'TAS_AUTO',13,'DEF','2021-06-07',80,'auto',-1,0),(7349,3538,'TAS_AUTO',13,'DEF','2021-06-07',80,'auto',-1,0),(7350,3538,'TAS_AUTO',13,'DEF','2021-06-07',80,'auto',-1,0),(7351,3538,'TAS_AUTO40',13,'DEF','2021-06-07',40,'auto',-1,0),(7352,3539,'TAS_AUTO',13,'DEF','2021-06-07',80,'auto',-1,0),(7353,3539,'TAS_AUTO',13,'DEF','2021-06-07',80,'auto',-1,0),(7354,3539,'TAS_AUTO',13,'DEF','2021-06-07',80,'auto',-1,0),(7355,3540,'TAS_AUTO240',13,'DEF','2021-06-07',240,'auto',-1,0),(7356,3541,'TSL21',13,'DEF','2021-06-07',80,'auto',-1,0),(7357,3542,'TAS_AUTO',13,'DEF','2021-06-07',80,'auto',-1,0),(7358,3543,'TAS_AUTO',13,'DEF','2021-06-07',80,'auto',-1,0),(7359,3544,'TAS_AUTO',13,'DEF','2021-06-07',80,'auto',-1,0),(7360,3545,'TAS_AUTO',13,'DEF','2021-06-07',80,'auto',-1,0),(7361,3546,'TAS_AUTO40',13,'DEF','2021-06-07',40,'auto',-1,0),(7362,3546,'TAS_AUTO',13,'DEF','2021-06-07',80,'auto',-1,0),(7363,3546,'TAS_AUTO',13,'DEF','2021-06-07',80,'auto',-1,0),(7364,3546,'TAS_AUTO',13,'DEF','2021-06-07',80,'auto',-1,0),(7365,3546,'TAS_AUTO40',13,'DEF','2021-06-07',40,'auto',-1,0),(7366,3546,'TAS_AUTO40',13,'DEF','2021-06-07',40,'auto',-1,0),(7367,3547,'TAS_AUTO',13,'DEF','2021-06-07',80,'auto',-1,0),(7368,3548,'TAS_AUTO',13,'DEF','2021-06-07',80,'auto',-1,0),(7369,3548,'TAS_AUTO',13,'DEF','2021-06-07',80,'auto',-1,0),(7370,3548,'TAS_AUTO',13,'DEF','2021-06-07',80,'auto',-1,0),(7371,3548,'TAS_AUTO',13,'DEF','2021-06-07',80,'auto',-1,0),(7372,3549,'TAS_AUTO',13,'DEF','2021-06-07',80,'auto',-1,0),(7373,3550,'TAS_AUTO',13,'DEF','2021-06-07',80,'auto',-1,0),(7374,3550,'TAS_AUTO',13,'DEF','2021-06-07',80,'auto',-1,0),(7375,3551,'TAS_AUTO',13,'DEF','2021-06-07',80,'auto',-1,0),(7376,3552,'TAS_AUTO',13,'DEF','2021-06-07',80,'auto',-1,0),(7377,3553,'TAS_AUTO',13,'DEF','2021-06-07',80,'auto',-1,0),(7378,3554,'TAS_AUTO',13,'DEF','2021-06-07',80,'auto',-1,0),(7379,3555,'TAS_AUTO',13,'DEF','2021-06-07',80,'auto',-1,0),(7381,3557,'TAS_AUTO',13,'DEF','2021-06-07',80,'auto',-1,0),(7382,3558,'TSR11',13,'DEF','2021-06-07',19,'auto',-1,0),(7385,3561,'TAS_AUTO',13,'DEF','2021-06-07',80,'auto',-1,0),(7386,3562,'TAS_AUTO240',13,'DEF','2021-06-07',240,'auto',-1,0),(7387,3563,'TAS_AUTO',13,'DEF','2021-06-07',80,'auto',-1,0),(7388,3564,'TAS_AUTO',13,'DEF','2021-06-07',80,'auto',-1,0),(7389,3565,'TSR01',13,'DEF','2021-06-07',19,'auto',-1,0),(7392,3568,'TSL92',13,'DEF','2021-06-07',80,'auto',-1,0),(7393,3569,'TAS_AUTO',13,'DEF','2021-06-08',80,'auto',-1,0),(7394,3569,'TAS_AUTO',13,'DEF','2021-06-08',80,'auto',-1,0),(7395,3569,'TAS_AUTO',13,'DEF','2021-06-08',80,'auto',-1,0),(7396,3569,'TAS_AUTO',13,'DEF','2021-06-08',80,'auto',-1,0),(7397,3569,'TAS_AUTO',13,'DEF','2021-06-08',80,'auto',-1,0),(7398,3569,'TAS_AUTO',13,'DEF','2021-06-08',80,'auto',-1,0),(7399,3570,'TAS_AUTO',13,'DEF','2021-06-08',80,'auto',-1,0),(7400,3571,'TSR02',13,'DEF','2021-06-08',19,'auto',-1,0),(7401,3572,'TSR01',13,'DEF','2021-06-08',19,'auto',-1,0),(7402,3573,'TAS_AUTO',13,'DEF','2021-06-08',80,'auto',-1,0),(7403,3573,'TAS_AUTO',13,'DEF','2021-06-08',80,'auto',-1,0),(7404,3573,'TAS_AUTO',13,'DEF','2021-06-08',80,'auto',-1,0),(7405,3574,'TAS_AUTO19',13,'DEF','2021-06-08',19,'auto',-1,0),(7406,3574,'TAS_AUTO',13,'DEF','2021-06-08',80,'auto',-1,0),(7407,3575,'TAS_AUTO',13,'DEF','2021-06-08',80,'auto',-1,0),(7408,3575,'TAS_AUTO',13,'DEF','2021-06-08',80,'auto',-1,0),(7409,3575,'TAS_AUTO',13,'DEF','2021-06-08',80,'auto',-1,0),(7410,3575,'TAS_AUTO240',13,'DEF','2021-06-08',240,'auto',-1,0),(7411,3576,'TAS_AUTO',13,'DEF','2021-06-08',80,'auto',-1,0),(7412,3576,'TAS_AUTO',13,'DEF','2021-06-08',80,'auto',-1,0),(7413,3576,'TAS_AUTO',13,'DEF','2021-06-08',80,'auto',-1,0),(7414,3576,'TAS_AUTO',13,'DEF','2021-06-08',80,'auto',-1,0),(7415,3576,'TAS_AUTO',13,'DEF','2021-06-08',80,'auto',-1,0),(7416,3576,'TAS_AUTO',13,'DEF','2021-06-08',80,'auto',-1,0),(7417,3576,'TAS_AUTO',13,'DEF','2021-06-08',80,'auto',-1,0),(7418,3577,'TSF04',13,'DEF','2021-06-08',40,'auto',-1,0),(7419,3578,'TAS_AUTO240',13,'DEF','2021-06-08',240,'auto',-1,0),(7420,3578,'TAS_AUTO240',13,'DEF','2021-06-08',240,'auto',-1,0),(7421,3578,'TAS_AUTO240',13,'DEF','2021-06-08',240,'auto',-1,0),(7422,3579,'TAS_AUTO',13,'DEF','2021-06-08',80,'auto',-1,0),(7423,3579,'TAS_AUTO',13,'DEF','2021-06-08',80,'auto',-1,0),(7424,3579,'TAS_AUTO',13,'DEF','2021-06-08',80,'auto',-1,0),(7425,3580,'TAS_AUTO240',13,'DEF','2021-06-08',240,'auto',-1,0),(7426,3580,'TAS_AUTO240',13,'DEF','2021-06-08',240,'auto',-1,0),(7427,3581,'TSR01',13,'DEF','2021-06-08',19,'auto',-1,0),(7428,3582,'TAS_AUTO',13,'DEF','2021-06-08',80,'auto',-1,0),(7429,3582,'TSL22',13,'DEF','2021-06-08',40,'auto',-1,0),(7430,3583,'TAS_AUTO',13,'DEF','2021-06-08',80,'auto',-1,0),(7431,3584,'TAS_AUTO',13,'DEF','2021-06-08',80,'auto',-1,0),(7432,3585,'TAS_AUTO',13,'DEF','2021-06-08',80,'auto',-1,0),(7433,3585,'TAS_AUTO',13,'DEF','2021-06-08',80,'auto',-1,0),(7434,3586,'TAS_AUTO',13,'DEF','2021-06-08',80,'auto',-1,0),(7435,3587,'TAS_AUTO',13,'DEF','2021-06-08',80,'auto',-1,0),(7436,3587,'TAS_AUTO',13,'DEF','2021-06-08',80,'auto',-1,0),(7437,3588,'TAS_AUTO',13,'DEF','2021-06-08',80,'auto',-1,0),(7438,3589,'TAS_AUTO',13,'DEF','2021-06-08',80,'auto',-1,0),(7439,3590,'TAS_AUTO',13,'DEF','2021-06-08',80,'auto',-1,0),(7440,3590,'TAS_AUTO240',13,'DEF','2021-06-08',240,'auto',-1,0),(7441,3590,'TAS_AUTO240',13,'DEF','2021-06-08',240,'auto',-1,0),(7442,3591,'TAS_AUTO',13,'DEF','2021-06-08',80,'auto',-1,0),(7443,3592,'TSR01',13,'DEF','2021-06-08',19,'auto',-1,0),(7444,3593,'TAS_AUTO',13,'DEF','2021-06-08',80,'auto',-1,0),(7445,3593,'TAS_AUTO',13,'DEF','2021-06-08',80,'auto',-1,0),(7446,3594,'TAS_AUTO',13,'DEF','2021-06-08',80,'auto',-1,0),(7447,3595,'TAS_AUTO',13,'DEF','2021-06-08',80,'auto',-1,0),(7448,3596,'TAS_AUTO',13,'DEF','2021-06-08',80,'auto',-1,0),(7449,3597,'TAS_AUTO',13,'DEF','2021-06-08',80,'auto',-1,0),(7450,3598,'TAS_AUTO',13,'DEF','2021-06-08',80,'auto',-1,0),(7451,3599,'TAS_AUTO',13,'DEF','2021-06-08',80,'auto',-1,0),(7452,3600,'TAS_AUTO',13,'DEF','2021-06-08',80,'auto',-1,0),(7453,3601,'TAS_AUTO',13,'DEF','2021-06-09',80,'auto',-1,0),(7454,3602,'TAS_AUTO240',13,'DEF','2021-06-09',240,'auto',-1,0),(7455,3603,'TSL22',13,'DEF','2021-06-09',40,'auto',-1,0),(7456,3604,'TAS_AUTO',13,'DEF','2021-06-09',80,'auto',-1,0),(7457,3604,'TAS_AUTO',13,'DEF','2021-06-09',80,'auto',-1,0),(7458,3605,'TAS_AUTO',13,'DEF','2021-06-09',80,'auto',-1,0),(7459,3605,'TAS_AUTO',13,'DEF','2021-06-09',80,'auto',-1,0),(7460,3606,'TAS_AUTO',13,'DEF','2021-06-09',80,'auto',-1,0),(7461,3607,'TAS_AUTO240',13,'DEF','2021-06-09',240,'auto',-1,0),(7462,3608,'TAS_AUTO',13,'DEF','2021-06-09',80,'auto',-1,0),(7463,3608,'TAS_AUTO',13,'DEF','2021-06-09',80,'auto',-1,0),(7464,3608,'TAS_AUTO',13,'DEF','2021-06-09',80,'auto',-1,0),(7465,3608,'TAS_AUTO',13,'DEF','2021-06-09',80,'auto',-1,0),(7466,3608,'TAS_AUTO',13,'DEF','2021-06-09',80,'auto',-1,0),(7467,3608,'TAS_AUTO',13,'DEF','2021-06-09',80,'auto',-1,0),(7468,3609,'TAS_AUTO19',13,'DEF','2021-06-09',19,'auto',-1,0),(7469,3609,'TAS_AUTO',13,'DEF','2021-06-09',80,'auto',-1,0),(7470,3610,'TAS_AUTO19',13,'DEF','2021-06-09',19,'auto',-1,0),(7471,3610,'TAS_AUTO',13,'DEF','2021-06-09',80,'auto',-1,0),(7472,3611,'TAS_AUTO',13,'DEF','2021-06-09',80,'auto',-1,0),(7473,3612,'TAS_AUTO',13,'DEF','2021-06-09',80,'auto',-1,0),(7474,3613,'TAS_AUTO',13,'DEF','2021-06-09',80,'auto',-1,0),(7475,3613,'TAS_AUTO',13,'DEF','2021-06-09',80,'auto',-1,0),(7476,3614,'TAS_AUTO40',13,'DEF','2021-06-09',40,'auto',-1,0),(7477,3615,'TAS_AUTO',13,'DEF','2021-06-09',80,'auto',-1,0),(7478,3616,'TAS_AUTO240',13,'DEF','2021-06-09',240,'auto',-1,0),(7480,3618,'TAS_AUTO',13,'DEF','2021-06-09',80,'auto',-1,0),(7481,3618,'TAS_AUTO',13,'DEF','2021-06-09',80,'auto',-1,0),(7482,3619,'TAS_AUTO',13,'DEF','2021-06-09',80,'auto',-1,0),(7483,3620,'TAS_AUTO',13,'DEF','2021-06-09',80,'auto',-1,0),(7484,3621,'TAS_AUTO',13,'DEF','2021-06-09',80,'auto',-1,0),(7485,3622,'TAS_AUTO40',13,'DEF','2021-06-09',40,'auto',-1,0),(7486,3623,'TAS_AUTO',13,'DEF','2021-06-09',80,'auto',-1,0),(7487,3624,'TAS_AUTO',13,'DEF','2021-06-09',80,'auto',-1,0),(7488,3625,'TAS_AUTO',13,'DEF','2021-06-09',80,'auto',-1,0),(7489,3626,'TAS_AUTO',13,'DEF','2021-06-09',80,'auto',-1,0),(7490,3627,'TAS_AUTO',13,'DEF','2021-06-09',80,'auto',-1,0),(7491,3627,'TAS_AUTO',13,'DEF','2021-06-09',80,'auto',-1,0),(7492,3628,'TAS_AUTO',13,'DEF','2021-06-09',80,'auto',-1,0),(7493,3629,'TAS_AUTO',13,'DEF','2021-06-09',80,'auto',-1,0),(7494,3629,'TAS_AUTO',13,'DEF','2021-06-09',80,'auto',-1,0),(7495,3630,'TAS_AUTO40',13,'DEF','2021-06-09',40,'auto',-1,0),(7496,3631,'TAS_AUTO',13,'DEF','2021-06-09',80,'auto',-1,0),(7497,3632,'TAS_AUTO',13,'DEF','2021-06-09',80,'auto',-1,0),(7498,3633,'TAS_AUTO240',13,'DEF','2021-06-09',240,'auto',-1,0),(7499,3634,'TAS_AUTO',13,'DEF','2021-06-09',80,'auto',-1,0),(7500,3635,'TAS_AUTO',13,'DEF','2021-06-09',80,'auto',-1,0),(7501,3636,'TAS_AUTO240',13,'DEF','2021-06-09',240,'auto',-1,0),(7502,3637,'TAS_AUTO240',13,'DEF','2021-06-09',240,'auto',-1,0),(7503,3638,'TAS_AUTO',13,'DEF','2021-06-09',80,'auto',-1,0),(7504,3639,'TAS_AUTO',13,'DEF','2021-06-09',80,'auto',-1,0),(7505,3640,'TAS_AUTO',13,'DEF','2021-06-09',80,'auto',-1,0),(7506,3640,'TAS_AUTO',13,'DEF','2021-06-09',80,'auto',-1,0),(7507,3640,'TAS_AUTO',13,'DEF','2021-06-09',80,'auto',-1,0),(7508,3640,'TAS_AUTO',13,'DEF','2021-06-09',80,'auto',-1,0),(7509,3640,'TAS_AUTO',13,'DEF','2021-06-09',80,'auto',-1,0),(7510,3640,'TAS_AUTO',13,'DEF','2021-06-09',80,'auto',-1,0),(7511,3641,'TAS_AUTO',13,'DEF','2021-06-09',80,'auto',-1,0),(7512,3642,'TAS_AUTO',13,'DEF','2021-06-09',80,'auto',-1,0),(7513,3643,'TAS_AUTO',13,'DEF','2021-06-09',80,'auto',-1,0),(7514,3643,'TAS_AUTO',13,'DEF','2021-06-09',80,'auto',-1,0),(7515,3644,'TAS_AUTO240',13,'DEF','2021-06-09',240,'auto',-1,0),(7516,3645,'TAS_AUTO',13,'DEF','2021-06-09',80,'auto',-1,0),(7517,3646,'TAS_AUTO40',13,'DEF','2021-06-09',40,'auto',-1,0),(7518,3647,'TAS_AUTO240',13,'DEF','2021-06-10',240,'auto',-1,0),(7519,3647,'TAS_AUTO240',13,'DEF','2021-06-10',240,'auto',-1,0),(7520,3647,'TAS_AUTO240',13,'DEF','2021-06-10',240,'auto',-1,0),(7521,3647,'TAS_AUTO',13,'DEF','2021-06-10',80,'auto',-1,0),(7522,3647,'TAS_AUTO',13,'DEF','2021-06-10',80,'auto',-1,0),(7523,3648,'TAS_AUTO',13,'DEF','2021-06-10',80,'auto',-1,0),(7524,3649,'TAS_AUTO',13,'DEF','2021-06-10',80,'auto',-1,0),(7525,3649,'TAS_AUTO',13,'DEF','2021-06-10',80,'auto',-1,0),(7526,3649,'TAS_AUTO',13,'DEF','2021-06-10',80,'auto',-1,0),(7527,3650,'TAS_AUTO',13,'DEF','2021-06-10',80,'auto',-1,0),(7528,3651,'TAS_AUTO',13,'DEF','2021-06-10',80,'auto',-1,0),(7529,3652,'TAS_AUTO',13,'DEF','2021-06-10',80,'auto',-1,0),(7530,3653,'TAS_AUTO',13,'DEF','2021-06-10',80,'auto',-1,0),(7531,3654,'TAS_AUTO40',13,'DEF','2021-06-10',40,'auto',-1,0),(7532,3655,'TAS_AUTO19',13,'DEF','2021-06-10',19,'auto',-1,0),(7533,3655,'TAS_AUTO',13,'DEF','2021-06-10',80,'auto',-1,0),(7534,3656,'TAS_AUTO',13,'DEF','2021-06-10',80,'auto',-1,0),(7535,3656,'TAS_AUTO',13,'DEF','2021-06-10',80,'auto',-1,0),(7536,3656,'TAS_AUTO',13,'DEF','2021-06-10',80,'auto',-1,0),(7537,3656,'TAS_AUTO',13,'DEF','2021-06-10',80,'auto',-1,0),(7538,3657,'TAS_AUTO',13,'DEF','2021-06-10',80,'auto',-1,0),(7539,3658,'TAS_AUTO40',13,'DEF','2021-06-10',40,'auto',-1,0),(7540,3658,'TAS_AUTO',13,'DEF','2021-06-10',80,'auto',-1,0),(7541,3659,'TAS_AUTO',13,'DEF','2021-06-10',80,'auto',-1,0),(7542,3660,'TAS_AUTO',13,'DEF','2021-06-10',80,'auto',-1,0),(7543,3661,'TAS_AUTO',13,'DEF','2021-06-10',80,'auto',-1,0),(7544,3662,'TAS_AUTO240',13,'DEF','2021-06-10',240,'auto',-1,0),(7545,3663,'TAS_AUTO',13,'DEF','2021-06-10',80,'auto',-1,0),(7547,3665,'TAS_AUTO19',13,'DEF','2021-06-10',19,'auto',-1,0),(7548,3666,'TAS_AUTO',13,'DEF','2021-06-10',80,'auto',-1,0),(7549,3667,'TAS_AUTO',13,'DEF','2021-06-10',80,'auto',-1,0),(7550,3668,'TAS_AUTO',13,'DEF','2021-06-10',80,'auto',-1,0),(7551,3669,'TAS_AUTO',13,'DEF','2021-06-10',80,'auto',-1,0),(7552,3670,'TAS_AUTO',13,'DEF','2021-06-10',80,'auto',-1,0),(7553,3671,'TAS_AUTO240',13,'DEF','2021-06-10',240,'auto',-1,0),(7554,3671,'TAS_AUTO240',13,'DEF','2021-06-10',240,'auto',-1,0),(7555,3672,'TAS_AUTO',13,'DEF','2021-06-10',80,'auto',-1,0),(7556,3672,'TAS_AUTO',13,'DEF','2021-06-10',80,'auto',-1,0),(7557,3673,'TAS_AUTO',13,'DEF','2021-06-10',80,'auto',-1,0),(7558,3673,'TAS_AUTO',13,'DEF','2021-06-10',80,'auto',-1,0),(7559,3673,'TAS_AUTO',13,'DEF','2021-06-10',80,'auto',-1,0),(7560,3673,'TAS_AUTO',13,'DEF','2021-06-10',80,'auto',-1,0),(7561,3674,'TAS_AUTO',13,'DEF','2021-06-10',80,'auto',-1,0),(7562,3674,'TAS_AUTO240',13,'DEF','2021-06-10',240,'auto',-1,0),(7563,3674,'TAS_AUTO',13,'DEF','2021-06-10',80,'auto',-1,0),(7564,3675,'TAS_AUTO',13,'DEF','2021-06-10',80,'auto',-1,0),(7565,3676,'TAS_AUTO240',13,'DEF','2021-06-10',240,'auto',-1,0),(7566,3676,'TAS_AUTO',13,'DEF','2021-06-10',80,'auto',-1,0),(7567,3677,'TAS_AUTO',13,'DEF','2021-06-10',80,'auto',-1,0),(7568,3677,'TAS_AUTO',13,'DEF','2021-06-10',80,'auto',-1,0),(7569,3678,'TAS_AUTO',13,'DEF','2021-06-10',80,'auto',-1,0),(7570,3679,'TAS_AUTO',13,'DEF','2021-06-10',80,'auto',-1,0),(7571,3680,'TAS_AUTO',13,'DEF','2021-06-10',80,'auto',-1,0),(7572,3680,'TAS_AUTO',13,'DEF','2021-06-10',80,'auto',-1,0),(7573,3680,'TAS_AUTO',13,'DEF','2021-06-10',80,'auto',-1,0),(7574,3681,'TAS_AUTO',13,'DEF','2021-06-10',80,'auto',-1,0),(7575,3682,'TAS_AUTO',13,'DEF','2021-06-12',80,'auto',-1,0),(7576,3682,'TAS_AUTO',13,'DEF','2021-06-12',80,'auto',-1,0),(7577,3683,'TAS_AUTO',13,'DEF','2021-06-12',80,'auto',-1,0),(7578,3684,'TAS_AUTO',13,'DEF','2021-06-12',80,'auto',-1,0),(7579,3685,'TAS_AUTO',13,'DEF','2021-06-12',80,'auto',-1,0),(7580,3685,'TAS_AUTO',13,'DEF','2021-06-12',80,'auto',-1,0),(7581,3686,'TAS_AUTO',13,'DEF','2021-06-12',80,'auto',-1,0),(7582,3686,'TAS_AUTO',13,'DEF','2021-06-12',80,'auto',-1,0),(7583,3687,'TSR01',13,'DEF','2021-06-12',19,'auto',-1,0),(7584,3688,'TAS_AUTO240',13,'DEF','2021-06-12',240,'auto',-1,0),(7585,3689,'TAS_AUTO',13,'DEF','2021-06-12',80,'auto',-1,0),(7586,3690,'TAS_AUTO',13,'DEF','2021-06-12',80,'auto',-1,0),(7587,3690,'TAS_AUTO240',13,'DEF','2021-06-12',240,'auto',-1,0),(7588,3690,'TAS_AUTO240',13,'DEF','2021-06-12',240,'auto',-1,0),(7589,3690,'TAS_AUTO240',13,'DEF','2021-06-12',240,'auto',-1,0),(7590,3691,'TAS_AUTO',13,'DEF','2021-06-12',80,'auto',-1,0),(7591,3692,'TAS_AUTO240',13,'DEF','2021-06-12',240,'auto',-1,0),(7592,3692,'TAS_AUTO240',13,'DEF','2021-06-12',240,'auto',-1,0),(7593,3693,'TAS_AUTO',13,'DEF','2021-06-12',80,'auto',-1,0),(7594,3694,'TAS_AUTO',13,'DEF','2021-06-12',80,'auto',-1,0),(7595,3695,'TAS_AUTO',13,'DEF','2021-06-12',80,'auto',-1,0),(7596,3696,'TAS_AUTO',13,'DEF','2021-06-12',80,'auto',-1,0),(7597,3697,'TAS_AUTO',13,'DEF','2021-06-13',80,'auto',-1,0),(7598,3698,'TAS_AUTO',13,'DEF','2021-06-13',80,'auto',-1,0),(7599,3698,'TAS_AUTO',13,'DEF','2021-06-13',80,'auto',-1,0),(7600,3699,'TAS_AUTO',13,'DEF','2021-06-13',80,'auto',-1,0),(7601,3699,'TAS_AUTO40',13,'DEF','2021-06-13',40,'auto',-1,0),(7602,3699,'TAS_AUTO40',13,'DEF','2021-06-13',40,'auto',-1,0),(7603,3699,'TAS_AUTO40',13,'DEF','2021-06-13',40,'auto',-1,0),(7604,3700,'TSR01',13,'DEF','2021-06-13',19,'auto',-1,0),(7605,3701,'TAS_AUTO',13,'DEF','2021-06-13',80,'auto',-1,0),(7606,3701,'TAS_AUTO40',13,'DEF','2021-06-13',40,'auto',-1,0),(7607,3702,'TAS_AUTO',13,'DEF','2021-06-13',80,'auto',-1,0),(7609,3704,'TAS_AUTO',13,'DEF','2021-06-13',80,'auto',-1,0),(7610,3705,'TAS_AUTO',13,'DEF','2021-06-13',80,'auto',-1,0),(7611,3706,'TAS_AUTO',13,'DEF','2021-06-13',80,'auto',-1,0),(7612,3707,'TAS_AUTO',13,'DEF','2021-06-13',80,'auto',-1,0),(7613,3707,'TAS_AUTO240',13,'DEF','2021-06-13',240,'auto',-1,0),(7614,3708,'TAS_AUTO',13,'DEF','2021-06-13',80,'auto',-1,0),(7615,3708,'TAS_AUTO',13,'DEF','2021-06-13',80,'auto',-1,0),(7616,3708,'TAS_AUTO',13,'DEF','2021-06-13',80,'auto',-1,0),(7617,3708,'TAS_AUTO',13,'DEF','2021-06-13',80,'auto',-1,0),(7618,3708,'TAS_AUTO',13,'DEF','2021-06-13',80,'auto',-1,0),(7619,3708,'TAS_AUTO240',13,'DEF','2021-06-13',240,'auto',-1,0),(7620,3709,'TAS_AUTO',13,'DEF','2021-06-13',80,'auto',-1,0),(7621,3710,'TAS_AUTO',13,'DEF','2021-06-13',80,'auto',-1,0),(7622,3711,'TAS_AUTO',13,'DEF','2021-06-13',80,'auto',-1,0),(7623,3712,'TAS_AUTO',13,'DEF','2021-06-13',80,'auto',-1,0),(7624,3713,'TAS_AUTO',13,'DEF','2021-06-13',80,'auto',-1,0),(7625,3714,'TSR01',13,'DEF','2021-06-13',19,'auto',-1,0),(7626,3715,'TAS_AUTO',13,'DEF','2021-06-13',80,'auto',-1,0),(7627,3715,'TAS_AUTO',13,'DEF','2021-06-13',80,'auto',-1,0),(7628,3716,'TAS_AUTO',13,'DEF','2021-06-13',80,'auto',-1,0),(7629,3717,'TAS_AUTO',13,'DEF','2021-06-13',80,'auto',-1,0),(7630,3717,'TAS_AUTO',13,'DEF','2021-06-13',80,'auto',-1,0),(7631,3717,'TAS_AUTO',13,'DEF','2021-06-13',80,'auto',-1,0),(7632,3717,'TAS_AUTO',13,'DEF','2021-06-13',80,'auto',-1,0),(7633,3718,'TAS_AUTO40',13,'DEF','2021-06-13',40,'auto',-1,0),(7634,3719,'TAS_AUTO',13,'DEF','2021-06-13',80,'auto',-1,0),(7635,3720,'TAS_AUTO',13,'DEF','2021-06-13',80,'auto',-1,0),(7636,3721,'TAS_AUTO',13,'DEF','2021-06-13',80,'auto',-1,0),(7637,3722,'TAS_AUTO',13,'DEF','2021-06-13',80,'auto',-1,0),(7638,3723,'TAS_AUTO',13,'DEF','2021-06-13',80,'auto',-1,0),(7639,3724,'TAS_AUTO240',13,'DEF','2021-06-13',240,'auto',-1,0),(7640,3724,'TAS_AUTO240',13,'DEF','2021-06-13',240,'auto',-1,0),(7641,3725,'TAS_AUTO',13,'DEF','2021-06-13',80,'auto',-1,0),(7642,3725,'TAS_AUTO',13,'DEF','2021-06-13',80,'auto',-1,0),(7643,3726,'TAS_AUTO',13,'DEF','2021-06-13',80,'auto',-1,0),(7644,3727,'TAS_AUTO',13,'DEF','2021-06-13',80,'auto',-1,0),(7645,3727,'TAS_AUTO',13,'DEF','2021-06-13',80,'auto',-1,0),(7646,3727,'TSL22',13,'DEF','2021-06-13',40,'auto',-1,0),(7647,3728,'TAS_AUTO',13,'DEF','2021-06-13',80,'auto',-1,0),(7648,3728,'TSR01',13,'DEF','2021-06-13',19,'auto',-1,0),(7649,3729,'TAS_AUTO',13,'DEF','2021-06-13',80,'auto',-1,0),(7650,3729,'TAS_AUTO40',13,'DEF','2021-06-13',40,'auto',-1,0),(7651,3730,'TAS_AUTO',13,'DEF','2021-06-13',80,'auto',-1,0),(7652,3731,'TAS_AUTO',13,'DEF','2021-06-13',80,'auto',-1,0),(7653,3731,'TAS_AUTO',13,'DEF','2021-06-13',80,'auto',-1,0),(7654,3731,'TAS_AUTO',13,'DEF','2021-06-13',80,'auto',-1,0),(7655,3732,'TAS_AUTO240',13,'DEF','2021-06-13',240,'auto',-1,0),(7656,3733,'TAS_AUTO',13,'DEF','2021-06-14',80,'auto',-1,0),(7657,3734,'TAS_AUTO',13,'DEF','2021-06-14',80,'auto',-1,0),(7658,3735,'TAS_AUTO',13,'DEF','2021-06-14',80,'auto',-1,0),(7659,3736,'TSR01',13,'DEF','2021-06-14',19,'auto',-1,0),(7660,3737,'TAS_AUTO',13,'DEF','2021-06-14',80,'auto',-1,0),(7661,3738,'TSL90',13,'DEF','2021-06-14',80,'auto',-1,0),(7662,3739,'TAS_AUTO40',13,'DEF','2021-06-14',40,'auto',-1,0),(7663,3740,'TSL100',13,'DEF','2021-06-14',80,'auto',-1,0),(7664,3741,'TAS_AUTO',13,'DEF','2021-06-14',80,'auto',-1,0),(7665,3742,'TAS_AUTO',13,'DEF','2021-06-14',80,'auto',-1,0),(7666,3743,'TAS_AUTO40',13,'DEF','2021-06-14',40,'auto',-1,0),(7668,3745,'TSR01',13,'DEF','2021-06-14',19,'auto',-1,0),(7669,3746,'TAS_AUTO',13,'DEF','2021-06-14',80,'auto',-1,0),(7670,3747,'TAS_AUTO',13,'DEF','2021-06-14',80,'auto',-1,0),(7671,3748,'TAS_AUTO',13,'DEF','2021-06-14',80,'auto',-1,0),(7672,3749,'TAS_AUTO',13,'DEF','2021-06-14',80,'auto',-1,0),(7673,3750,'TAS_AUTO',13,'DEF','2021-06-14',80,'auto',-1,0),(7674,3750,'TAS_AUTO',13,'DEF','2021-06-14',80,'auto',-1,0),(7675,3750,'TAS_AUTO240',13,'DEF','2021-06-14',240,'auto',-1,0),(7676,3750,'TAS_AUTO240',13,'DEF','2021-06-14',240,'auto',-1,0),(7677,3751,'TAS_AUTO240',13,'DEF','2021-06-14',240,'auto',-1,0),(7678,3752,'TAS_AUTO',13,'DEF','2021-06-14',80,'auto',-1,0),(7679,3753,'TAS_AUTO',13,'DEF','2021-06-14',80,'auto',-1,0),(7680,3754,'TAS_AUTO',13,'DEF','2021-06-14',80,'auto',-1,0),(7681,3755,'TAS_AUTO',13,'DEF','2021-06-14',80,'auto',-1,0),(7682,3756,'TAS_AUTO',13,'DEF','2021-06-14',80,'auto',-1,0),(7683,3757,'TAS_AUTO',13,'DEF','2021-06-14',80,'auto',-1,0),(7684,3758,'TAS_AUTO',13,'DEF','2021-06-14',80,'auto',-1,0),(7685,3759,'TAS_AUTO240',13,'DEF','2021-06-14',240,'auto',-1,0),(7686,3760,'TAS_AUTO',13,'DEF','2021-06-14',80,'auto',-1,0),(7687,3761,'TAS_AUTO',13,'DEF','2021-06-14',80,'auto',-1,0),(7688,3762,'TAS_AUTO240',13,'DEF','2021-06-14',240,'auto',-1,0),(7689,3763,'TAS_AUTO',13,'DEF','2021-06-14',80,'auto',-1,0),(7690,3763,'TAS_AUTO',13,'DEF','2021-06-14',80,'auto',-1,0),(7691,3764,'TAS_AUTO',13,'DEF','2021-06-14',80,'auto',-1,0),(7692,3765,'OT10',13,'DEF','2021-06-14',5,'auto',-2,0),(7693,3766,'TAS_AUTO',13,'DEF','2021-06-14',80,'auto',-1,0),(7694,3767,'TSL107',13,'DEF','2021-06-14',80,'auto',-1,0),(7698,3769,'TAS_AUTO240',13,'DEF','2021-06-14',240,'auto',-1,0),(7699,3769,'TAS_AUTO',13,'DEF','2021-06-14',80,'auto',-1,0),(7700,3769,'TAS_AUTO',13,'DEF','2021-06-14',80,'auto',-1,0),(7701,3770,'TAS_AUTO',13,'DEF','2021-06-14',80,'auto',-1,0),(7702,3771,'TAS_AUTO',13,'DEF','2021-06-14',80,'auto',-1,0),(7703,3772,'TAS_AUTO',13,'DEF','2021-06-14',80,'auto',-1,0),(7704,3773,'TAS_AUTO',13,'DEF','2021-06-15',80,'auto',-1,0),(7705,3774,'TAS_AUTO',13,'DEF','2021-06-15',80,'auto',-1,0),(7706,3775,'TAS_AUTO',13,'DEF','2021-06-15',80,'auto',-1,0),(7707,3776,'TAS_AUTO',13,'DEF','2021-06-15',80,'auto',-1,0),(7708,3777,'TAS_AUTO',13,'DEF','2021-06-15',80,'auto',-1,0),(7709,3778,'TAS_AUTO',13,'DEF','2021-06-15',80,'auto',-1,0),(7710,3779,'TAS_AUTO',13,'DEF','2021-06-15',80,'auto',-1,0),(7711,3780,'TAS_AUTO',13,'DEF','2021-06-15',80,'auto',-1,0),(7712,3781,'TAS_AUTO',13,'DEF','2021-06-15',80,'auto',-1,0),(7713,3782,'TAS_AUTO',13,'DEF','2021-06-15',80,'auto',-1,0),(7714,3782,'TAS_AUTO',13,'DEF','2021-06-15',80,'auto',-1,0),(7715,3782,'TAS_AUTO',13,'DEF','2021-06-15',80,'auto',-1,0),(7716,3783,'TAS_AUTO',13,'DEF','2021-06-15',80,'auto',-1,0),(7719,3785,'TAS_AUTO',13,'DEF','2021-06-15',80,'auto',-1,0),(7720,3786,'TAS_AUTO40',13,'DEF','2021-06-15',40,'auto',-1,0),(7721,3787,'TAS_AUTO',13,'DEF','2021-06-15',80,'auto',-1,0),(7722,3788,'TSR01',13,'DEF','2021-06-15',19,'auto',-1,0),(7723,3789,'TAS_AUTO',13,'DEF','2021-06-15',80,'auto',-1,0),(7724,3790,'TAS_AUTO',13,'DEF','2021-06-15',80,'auto',-1,0),(7725,3791,'TAS_AUTO',13,'DEF','2021-06-15',80,'auto',-1,0),(7726,3792,'TAS_AUTO240',13,'DEF','2021-06-15',240,'auto',-1,0),(7727,3792,'TAS_AUTO',13,'DEF','2021-06-15',80,'auto',-1,0),(7728,3793,'TAS_AUTO',13,'DEF','2021-06-15',80,'auto',-1,0),(7729,3794,'TAS_AUTO',13,'DEF','2021-06-15',80,'auto',-1,0),(7730,3795,'TAS_AUTO',13,'DEF','2021-06-15',80,'auto',-1,0),(7731,3796,'TAS_AUTO',13,'DEF','2021-06-15',80,'auto',-1,0),(7732,3796,'TAS_AUTO240',13,'DEF','2021-06-15',240,'auto',-1,0),(7733,3796,'TAS_AUTO',13,'DEF','2021-06-15',80,'auto',-1,0),(7734,3796,'TAS_AUTO',13,'DEF','2021-06-15',80,'auto',-1,0),(7735,3796,'TAS_AUTO',13,'DEF','2021-06-15',80,'auto',-1,0),(7736,3796,'TAS_AUTO',13,'DEF','2021-06-15',80,'auto',-1,0),(7737,3797,'TAS_AUTO',13,'DEF','2021-06-15',80,'auto',-1,0),(7738,3798,'TAS_AUTO',13,'DEF','2021-06-15',80,'auto',-1,0),(7739,3799,'TAS_AUTO',13,'DEF','2021-06-15',80,'auto',-1,0),(7740,3800,'TAS_AUTO',13,'DEF','2021-06-15',80,'auto',-1,0),(7741,3801,'TAS_AUTO',13,'DEF','2021-06-15',80,'auto',-1,0),(7742,3802,'TAS_AUTO',13,'DEF','2021-06-15',80,'auto',-1,0),(7743,3803,'TAS_AUTO',13,'DEF','2021-06-15',80,'auto',-1,0),(7744,3804,'TAS_AUTO',13,'DEF','2021-06-15',80,'auto',-1,0),(7745,3805,'TAS_AUTO',13,'DEF','2021-06-15',80,'auto',-1,0),(7746,3806,'TAS_AUTO40',13,'DEF','2021-06-15',40,'auto',-1,0),(7747,3807,'TAS_AUTO',13,'DEF','2021-06-15',80,'auto',-1,0),(7748,3808,'TAS_AUTO',13,'DEF','2021-06-15',80,'auto',-1,0),(7749,3808,'TAS_AUTO',13,'DEF','2021-06-15',80,'auto',-1,0),(7750,3809,'TAS_AUTO',13,'DEF','2021-06-16',80,'auto',-1,0),(7751,3809,'TAS_AUTO',13,'DEF','2021-06-16',80,'auto',-1,0),(7752,3809,'TAS_AUTO',13,'DEF','2021-06-16',80,'auto',-1,0),(7753,3810,'TAS_AUTO240',13,'DEF','2021-06-16',240,'auto',-1,0),(7754,3811,'TAS_AUTO40',13,'DEF','2021-06-16',40,'auto',-1,0),(7755,3811,'TAS_AUTO40',13,'DEF','2021-06-16',40,'auto',-1,0),(7756,3811,'TAS_AUTO40',13,'DEF','2021-06-16',40,'auto',-1,0),(7757,3812,'TAS_AUTO40',13,'DEF','2021-06-16',40,'auto',-1,0),(7758,3812,'TAS_AUTO40',13,'DEF','2021-06-16',40,'auto',-1,0),(7759,3813,'TAS_AUTO',13,'DEF','2021-06-16',80,'auto',-1,0),(7760,3814,'TAS_AUTO',13,'DEF','2021-06-16',80,'auto',-1,0),(7761,3815,'TSL79',13,'DEF','2021-06-16',80,'auto',-1,0),(7762,3816,'TAS_AUTO240',13,'DEF','2021-06-16',240,'auto',-1,0),(7763,3817,'TSR11',13,'DEF','2021-06-16',19,'auto',-1,0),(7764,3818,'TAS_AUTO',13,'DEF','2021-06-16',80,'auto',-1,0),(7765,3818,'TAS_AUTO',13,'DEF','2021-06-16',80,'auto',-1,0),(7766,3819,'TAS_AUTO240',13,'DEF','2021-06-16',240,'auto',-1,0),(7767,3819,'TAS_AUTO',13,'DEF','2021-06-16',80,'auto',-1,0),(7768,3820,'TAS_AUTO40',13,'DEF','2021-06-16',40,'auto',-1,0),(7769,3820,'TAS_AUTO240',13,'DEF','2021-06-16',240,'auto',-1,0),(7770,3820,'TAS_AUTO',13,'DEF','2021-06-16',80,'auto',-1,0),(7771,3820,'TAS_AUTO',13,'DEF','2021-06-16',80,'auto',-1,0),(7772,3821,'TAS_AUTO',13,'DEF','2021-06-16',80,'auto',-1,0),(7773,3822,'TAS_AUTO240',13,'DEF','2021-06-16',240,'auto',-1,0),(7774,3822,'TAS_AUTO240',13,'DEF','2021-06-16',240,'auto',-1,0),(7775,3822,'TAS_AUTO',13,'DEF','2021-06-16',80,'auto',-1,0),(7776,3823,'TAS_AUTO240',13,'DEF','2021-06-16',240,'auto',-1,0),(7777,3824,'TAS_AUTO',13,'DEF','2021-06-16',80,'auto',-1,0),(7778,3825,'TAS_AUTO',13,'DEF','2021-06-16',80,'auto',-1,0),(7779,3826,'TAS_AUTO',13,'DEF','2021-06-16',80,'auto',-1,0),(7780,3827,'TAS_AUTO',13,'DEF','2021-06-16',80,'auto',-1,0),(7781,3828,'TAS_AUTO',13,'DEF','2021-06-16',80,'auto',-1,0),(7782,3829,'TAS_AUTO',13,'DEF','2021-06-16',80,'auto',-1,0),(7783,3830,'TAS_AUTO240',13,'DEF','2021-06-16',240,'auto',-1,0),(7784,3831,'TAS_AUTO240',13,'DEF','2021-06-16',240,'auto',-1,0),(7785,3831,'TAS_AUTO',13,'DEF','2021-06-16',80,'auto',-1,0),(7786,3832,'TAS_AUTO',13,'DEF','2021-06-16',80,'auto',-1,0),(7787,3833,'TAS_AUTO',13,'DEF','2021-06-16',80,'auto',-1,0),(7788,3834,'TAS_AUTO',13,'DEF','2021-06-16',80,'auto',-1,0),(7789,3835,'TAS_AUTO',13,'DEF','2021-06-16',80,'auto',-1,0),(7790,3836,'TAS_AUTO',13,'DEF','2021-06-16',80,'auto',-1,0),(7791,3837,'TAS_AUTO',13,'DEF','2021-06-16',80,'auto',-1,0),(7792,3838,'TAS_AUTO',13,'DEF','2021-06-16',80,'auto',-1,0),(7793,3839,'TAS_AUTO',13,'DEF','2021-06-16',80,'auto',-1,0),(7794,3840,'TSR01',13,'DEF','2021-06-16',19,'auto',-1,0),(7795,3841,'TAS_AUTO',13,'DEF','2021-06-16',80,'auto',-1,0),(7796,3842,'TAS_AUTO',13,'DEF','2021-06-16',80,'auto',-1,0),(7797,3842,'TAS_AUTO',13,'DEF','2021-06-16',80,'auto',-1,0),(7798,3843,'TAS_AUTO',13,'DEF','2021-06-16',80,'auto',-1,0),(7799,3843,'TAS_AUTO',13,'DEF','2021-06-16',80,'auto',-1,0),(7800,3844,'TAS_AUTO240',13,'DEF','2021-06-16',240,'auto',-1,0),(7801,3844,'TAS_AUTO',13,'DEF','2021-06-16',80,'auto',-1,0),(7802,3845,'TAS_AUTO',13,'DEF','2021-06-16',80,'auto',-1,0),(7803,3846,'TAS_AUTO',13,'DEF','2021-06-16',80,'auto',-1,0),(7804,3846,'TAS_AUTO',13,'DEF','2021-06-16',80,'auto',-1,0),(7805,3846,'TAS_AUTO40',13,'DEF','2021-06-16',40,'auto',-1,0),(7806,3846,'TAS_AUTO',13,'DEF','2021-06-16',80,'auto',-1,0),(7807,3846,'TAS_AUTO',13,'DEF','2021-06-16',80,'auto',-1,0),(7808,3847,'TAS_AUTO',13,'DEF','2021-06-16',80,'auto',-1,0),(7809,3847,'TAS_AUTO240',13,'DEF','2021-06-16',240,'auto',-1,0),(7810,3847,'TAS_AUTO240',13,'DEF','2021-06-16',240,'auto',-1,0),(7811,3847,'TAS_AUTO240',13,'DEF','2021-06-16',240,'auto',-1,0),(7812,3848,'TAS_AUTO',13,'DEF','2021-06-16',80,'auto',-1,0),(7813,3849,'TAS_AUTO',13,'DEF','2021-06-16',80,'auto',-1,0),(7814,3850,'TAS_AUTO',13,'DEF','2021-06-16',80,'auto',-1,0),(7815,3850,'TAS_AUTO',13,'DEF','2021-06-16',80,'auto',-1,0),(7816,3851,'TAS_AUTO',13,'DEF','2021-06-16',80,'auto',-1,0),(7817,3851,'TAS_AUTO',13,'DEF','2021-06-16',80,'auto',-1,0),(7818,3851,'TAS_AUTO240',13,'DEF','2021-06-16',240,'auto',-1,0),(7819,3851,'TAS_AUTO',13,'DEF','2021-06-16',80,'auto',-1,0),(7820,3851,'TAS_AUTO',13,'DEF','2021-06-16',80,'auto',-1,0),(7821,3851,'TAS_AUTO',13,'DEF','2021-06-16',80,'auto',-1,0),(7822,3851,'TAS_AUTO',13,'DEF','2021-06-16',80,'auto',-1,0),(7823,3851,'TAS_AUTO40',13,'DEF','2021-06-16',40,'auto',-1,0),(7824,3851,'TAS_AUTO',13,'DEF','2021-06-16',80,'auto',-1,0),(7825,3851,'TAS_AUTO',13,'DEF','2021-06-16',80,'auto',-1,0),(7826,3851,'TAS_AUTO',13,'DEF','2021-06-16',80,'auto',-1,0),(7827,3851,'TAS_AUTO',13,'DEF','2021-06-16',80,'auto',-1,0),(7828,3852,'TAS_AUTO',13,'DEF','2021-06-17',80,'auto',-1,0),(7829,3853,'TAS_AUTO',13,'DEF','2021-06-17',80,'auto',-1,0),(7830,3853,'TAS_AUTO',13,'DEF','2021-06-17',80,'auto',-1,0),(7831,3853,'TAS_AUTO',13,'DEF','2021-06-17',80,'auto',-1,0),(7832,3853,'TAS_AUTO',13,'DEF','2021-06-17',80,'auto',-1,0),(7833,3854,'TAS_AUTO',13,'DEF','2021-06-17',80,'auto',-1,0),(7834,3855,'TAS_AUTO',13,'DEF','2021-06-17',80,'auto',-1,0),(7835,3855,'TAS_AUTO',13,'DEF','2021-06-17',80,'auto',-1,0),(7836,3856,'TAS_AUTO',13,'DEF','2021-06-17',80,'auto',-1,0),(7837,3857,'TAS_AUTO',13,'DEF','2021-06-17',80,'auto',-1,0),(7838,3858,'TAS_AUTO',13,'DEF','2021-06-17',80,'auto',-1,0),(7839,3859,'TAS_AUTO',13,'DEF','2021-06-17',80,'auto',-1,0),(7840,3860,'TAS_AUTO40',13,'DEF','2021-06-17',40,'auto',-1,0),(7841,3861,'TAS_AUTO',13,'DEF','2021-06-17',80,'auto',-1,0),(7842,3862,'TAS_AUTO',13,'DEF','2021-06-17',80,'auto',-1,0),(7843,3863,'TSR06',13,'DEF','2021-06-17',19,'auto',-1,0),(7844,3864,'TSR06',13,'DEF','2021-06-17',19,'auto',-1,0),(7845,3865,'TAS_AUTO',13,'DEF','2021-06-17',80,'auto',-1,0),(7846,3866,'TAS_AUTO',13,'DEF','2021-06-17',80,'auto',-1,0),(7847,3866,'TSR01',13,'DEF','2021-06-17',19,'auto',-1,0),(7848,3867,'TAS_AUTO',13,'DEF','2021-06-17',80,'auto',-1,0),(7849,3868,'TAS_AUTO',13,'DEF','2021-06-17',80,'auto',-1,0),(7850,3869,'TAS_AUTO19',13,'DEF','2021-06-17',19,'auto',-1,0),(7851,3870,'TAS_AUTO240',13,'DEF','2021-06-17',240,'auto',-1,0),(7852,3871,'TAS_AUTO240',13,'DEF','2021-06-17',240,'auto',-1,0),(7853,3871,'TAS_AUTO240',13,'DEF','2021-06-17',240,'auto',-1,0),(7854,3871,'TAS_AUTO',13,'DEF','2021-06-17',80,'auto',-1,0),(7855,3871,'TAS_AUTO',13,'DEF','2021-06-17',80,'auto',-1,0),(7856,3871,'TAS_AUTO',13,'DEF','2021-06-17',80,'auto',-1,0),(7857,3871,'TAS_AUTO',13,'DEF','2021-06-17',80,'auto',-1,0),(7858,3871,'TAS_AUTO',13,'DEF','2021-06-17',80,'auto',-1,0),(7859,3872,'TSR01',13,'DEF','2021-06-17',19,'auto',-1,0),(7860,3873,'TAS_AUTO240',13,'DEF','2021-06-17',240,'auto',-1,0),(7861,3874,'TAS_AUTO',13,'DEF','2021-06-17',80,'auto',-1,0),(7862,3875,'TAS_AUTO',13,'DEF','2021-06-17',80,'auto',-1,0),(7864,3877,'TAS_AUTO',13,'DEF','2021-06-17',80,'auto',-1,0),(7865,3878,'TAS_AUTO',13,'DEF','2021-06-17',80,'auto',-1,0),(7866,3879,'TAS_AUTO',13,'DEF','2021-06-17',80,'auto',-1,0),(7867,3880,'TAS_AUTO',13,'DEF','2021-06-17',80,'auto',-1,0),(7868,3881,'TAS_AUTO',13,'DEF','2021-06-17',80,'auto',-1,0),(7869,3882,'TAS_AUTO',13,'DEF','2021-06-17',80,'auto',-1,0),(7870,3883,'TAS_AUTO',13,'DEF','2021-06-17',80,'auto',-1,0),(7871,3883,'TAS_AUTO',13,'DEF','2021-06-17',80,'auto',-1,0),(7872,3884,'TAS_AUTO',13,'DEF','2021-06-17',80,'auto',-1,0),(7873,3884,'TAS_AUTO',13,'DEF','2021-06-17',80,'auto',-1,0),(7875,3886,'TAS_AUTO',13,'DEF','2021-06-17',80,'auto',-1,0),(7876,3887,'TAS_AUTO',13,'DEF','2021-06-17',80,'auto',-1,0),(7877,3888,'TAS_AUTO',13,'DEF','2021-06-17',80,'auto',-1,0),(7878,3889,'TAS_AUTO',13,'DEF','2021-06-17',80,'auto',-1,0),(7879,3890,'TAS_AUTO',13,'DEF','2021-06-17',80,'auto',-1,0),(7880,3890,'TSL22',13,'DEF','2021-06-17',40,'auto',-1,0),(7881,3891,'TAS_AUTO240',13,'DEF','2021-06-19',240,'auto',-1,0),(7882,3892,'TAS_AUTO',13,'DEF','2021-06-19',80,'auto',-1,0),(7883,3893,'TAS_AUTO240',13,'DEF','2021-06-19',240,'auto',-1,0),(7884,3894,'TAS_AUTO',13,'DEF','2021-06-19',80,'auto',-1,0),(7885,3895,'TAS_AUTO',13,'DEF','2021-06-19',80,'auto',-1,0),(7886,3896,'TAS_AUTO',13,'DEF','2021-06-19',80,'auto',-1,0),(7887,3896,'TAS_AUTO',13,'DEF','2021-06-19',80,'auto',-1,0),(7888,3897,'TAS_AUTO',13,'DEF','2021-06-19',80,'auto',-1,0),(7889,3898,'TAS_AUTO',13,'DEF','2021-06-19',80,'auto',-1,0),(7890,3899,'TAS_AUTO',13,'DEF','2021-06-19',80,'auto',-1,0),(7891,3899,'TAS_AUTO',13,'DEF','2021-06-19',80,'auto',-1,0),(7892,3900,'TAS_AUTO',13,'DEF','2021-06-19',80,'auto',-1,0),(7893,3901,'TAS_AUTO240',13,'DEF','2021-06-19',240,'auto',-1,0),(7894,3901,'TAS_AUTO240',13,'DEF','2021-06-19',240,'auto',-1,0),(7895,3901,'TAS_AUTO240',13,'DEF','2021-06-19',240,'auto',-1,0),(7896,3901,'TAS_AUTO240',13,'DEF','2021-06-19',240,'auto',-1,0),(7897,3901,'TAS_AUTO',13,'DEF','2021-06-19',80,'auto',-1,0),(7898,3901,'TAS_AUTO',13,'DEF','2021-06-19',80,'auto',-1,0),(7899,3901,'TAS_AUTO',13,'DEF','2021-06-19',80,'auto',-1,0),(7900,3901,'TAS_AUTO',13,'DEF','2021-06-19',80,'auto',-1,0),(7901,3902,'TAS_AUTO',13,'DEF','2021-06-19',80,'auto',-1,0),(7902,3903,'TAS_AUTO',13,'DEF','2021-06-19',80,'auto',-1,0),(7903,3903,'TAS_AUTO',13,'DEF','2021-06-19',80,'auto',-1,0),(7904,3903,'TAS_AUTO',13,'DEF','2021-06-19',80,'auto',-1,0),(7905,3904,'TAS_AUTO',13,'DEF','2021-06-19',80,'auto',-1,0),(7906,3905,'TAS_AUTO',13,'DEF','2021-06-19',80,'auto',-1,0),(7907,3906,'TAS_AUTO',13,'DEF','2021-06-19',80,'auto',-1,0),(7908,3907,'TAS_AUTO',13,'DEF','2021-06-20',80,'auto',-1,0),(7909,3908,'TAS_AUTO',13,'DEF','2021-06-20',80,'auto',-1,0),(7910,3909,'TAS_AUTO240',13,'DEF','2021-06-20',240,'auto',-1,0),(7911,3909,'TAS_AUTO240',13,'DEF','2021-06-20',240,'auto',-1,0),(7912,3909,'TAS_AUTO',13,'DEF','2021-06-20',80,'auto',-1,0),(7913,3909,'TAS_AUTO',13,'DEF','2021-06-20',80,'auto',-1,0),(7914,3909,'TAS_AUTO',13,'DEF','2021-06-20',80,'auto',-1,0),(7915,3909,'TSL22',13,'DEF','2021-06-20',40,'auto',-1,0),(7916,3910,'TAS_AUTO',13,'DEF','2021-06-20',80,'auto',-1,0),(7917,3911,'TAS_AUTO',13,'DEF','2021-06-20',80,'auto',-1,0),(7918,3912,'TAS_AUTO',13,'DEF','2021-06-20',80,'auto',-1,0),(7919,3913,'TAS_AUTO',13,'DEF','2021-06-20',80,'auto',-1,0),(7920,3914,'TAS_AUTO',13,'DEF','2021-06-20',80,'auto',-1,0),(7921,3915,'TSR01',13,'DEF','2021-06-20',19,'auto',-1,0),(7922,3916,'TSF07',13,'DEF','2021-06-20',19,'auto',-1,0),(7923,3917,'TAS_AUTO240',13,'DEF','2021-06-20',240,'auto',-1,0),(7924,3918,'TAS_AUTO',13,'DEF','2021-06-20',80,'auto',-1,0),(7925,3919,'TAS_AUTO240',13,'DEF','2021-06-20',240,'auto',-1,0),(7926,3920,'TAS_AUTO',13,'DEF','2021-06-20',80,'auto',-1,0),(7927,3921,'TSR01',13,'DEF','2021-06-20',19,'auto',-1,0),(7928,3922,'TSR01',13,'DEF','2021-06-20',19,'auto',-1,0),(7929,3923,'TAS_AUTO',13,'DEF','2021-06-20',80,'auto',-1,0),(7930,3924,'TAS_AUTO40',13,'DEF','2021-06-20',40,'auto',-1,0),(7931,3925,'TAS_AUTO',13,'DEF','2021-06-20',80,'auto',-1,0),(7932,3926,'TAS_AUTO240',13,'DEF','2021-06-20',240,'auto',-1,0),(7933,3926,'TAS_AUTO240',13,'DEF','2021-06-20',240,'auto',-1,0),(7934,3927,'TAS_AUTO',13,'DEF','2021-06-20',80,'auto',-1,0),(7935,3928,'TAS_AUTO',13,'DEF','2021-06-20',80,'auto',-1,0),(7936,3929,'TAS_AUTO',13,'DEF','2021-06-20',80,'auto',-1,0),(7937,3930,'TAS_AUTO40',13,'DEF','2021-06-20',40,'auto',-1,0),(7938,3930,'TAS_AUTO40',13,'DEF','2021-06-20',40,'auto',-1,0),(7939,3930,'TAS_AUTO40',13,'DEF','2021-06-20',40,'auto',-1,0),(7940,3930,'TAS_AUTO40',13,'DEF','2021-06-20',40,'auto',-1,0),(7941,3931,'TAS_AUTO240',13,'DEF','2021-06-20',240,'auto',-1,0),(7942,3932,'TAS_AUTO',13,'DEF','2021-06-20',80,'auto',-1,0),(7943,3933,'TAS_AUTO',13,'DEF','2021-06-20',80,'auto',-1,0),(7944,3934,'TAS_AUTO40',13,'DEF','2021-06-20',40,'auto',-1,0),(7945,3935,'TAS_AUTO',13,'DEF','2021-06-20',80,'auto',-1,0),(7946,3936,'TAS_AUTO',13,'DEF','2021-06-20',80,'auto',-1,0),(7947,3936,'TAS_AUTO',13,'DEF','2021-06-20',80,'auto',-1,0),(7948,3936,'TAS_AUTO240',13,'DEF','2021-06-20',240,'auto',-1,0),(7949,3936,'TAS_AUTO',13,'DEF','2021-06-20',80,'auto',-1,0),(7950,3936,'TAS_AUTO240',13,'DEF','2021-06-20',240,'auto',-1,0),(7951,3936,'TAS_AUTO',13,'DEF','2021-06-20',80,'auto',-1,0),(7952,3936,'TAS_AUTO',13,'DEF','2021-06-20',80,'auto',-1,0),(7953,3936,'TAS_AUTO',13,'DEF','2021-06-20',80,'auto',-1,0),(7954,3936,'TAS_AUTO40',13,'DEF','2021-06-20',40,'auto',-1,0),(7955,3936,'TAS_AUTO',13,'DEF','2021-06-20',80,'auto',-1,0),(7956,3937,'TAS_AUTO',13,'DEF','2021-06-20',80,'auto',-1,0),(7957,3938,'TAS_AUTO',13,'DEF','2021-06-20',80,'auto',-1,0),(7958,3939,'TAS_AUTO240',13,'DEF','2021-06-20',240,'auto',-1,0),(7959,3939,'TAS_AUTO',13,'DEF','2021-06-20',80,'auto',-1,0),(7960,3940,'TAS_AUTO',13,'DEF','2021-06-20',80,'auto',-1,0),(7961,3940,'TAS_AUTO',13,'DEF','2021-06-20',80,'auto',-1,0),(7962,3940,'TAS_AUTO',13,'DEF','2021-06-20',80,'auto',-1,0),(7963,3941,'TAS_AUTO',13,'DEF','2021-06-20',80,'auto',-1,0),(7964,3942,'TAS_AUTO',13,'DEF','2021-06-20',80,'auto',-1,0),(7965,3943,'TAS_AUTO240',13,'DEF','2021-06-20',240,'auto',-1,0),(7966,3944,'TAS_AUTO',13,'DEF','2021-06-20',80,'auto',-1,0),(7967,3945,'TSR01',13,'DEF','2021-06-20',19,'auto',-1,0),(7968,3945,'TSR06',13,'DEF','2021-06-20',19,'auto',-1,0),(7969,3946,'TAS_AUTO',13,'DEF','2021-06-20',80,'auto',-1,0),(7970,3947,'TAS_AUTO',13,'DEF','2021-06-20',80,'auto',-1,0),(7971,3947,'TAS_AUTO',13,'DEF','2021-06-20',80,'auto',-1,0),(7972,3948,'TAS_AUTO',13,'DEF','2021-06-20',80,'auto',-1,0),(7973,3949,'TAS_AUTO',13,'DEF','2021-06-20',80,'auto',-1,0),(7974,3950,'TAS_AUTO',13,'DEF','2021-06-20',80,'auto',-1,0),(7975,3951,'TAS_AUTO',13,'DEF','2021-06-21',80,'auto',-1,0),(7976,3952,'TAS_AUTO',13,'DEF','2021-06-21',80,'auto',-1,0),(7977,3953,'TAS_AUTO',13,'DEF','2021-06-21',80,'auto',-1,0),(7978,3954,'TAS_AUTO',13,'DEF','2021-06-21',80,'auto',-1,0),(7979,3955,'TAS_AUTO',13,'DEF','2021-06-21',80,'auto',-1,0),(7980,3956,'TAS_AUTO',13,'DEF','2021-06-21',80,'auto',-1,0),(7981,3957,'TAS_AUTO',13,'DEF','2021-06-21',80,'auto',-1,0),(7982,3958,'TAS_AUTO',13,'DEF','2021-06-21',80,'auto',-1,0),(7983,3958,'TAS_AUTO',13,'DEF','2021-06-21',80,'auto',-1,0),(7984,3958,'TAS_AUTO',13,'DEF','2021-06-21',80,'auto',-1,0),(7985,3959,'TAS_AUTO',13,'DEF','2021-06-21',80,'auto',-1,0),(7986,3960,'TAS_AUTO',13,'DEF','2021-06-21',80,'auto',-1,0),(7987,3961,'TAS_AUTO',13,'DEF','2021-06-21',80,'auto',-1,0),(7988,3962,'TAS_AUTO',13,'DEF','2021-06-21',80,'auto',-1,0),(7989,3963,'TAS_AUTO',13,'DEF','2021-06-21',80,'auto',-1,0),(7990,3964,'TAS_AUTO',13,'DEF','2021-06-21',80,'auto',-1,0),(7991,3964,'TAS_AUTO',13,'DEF','2021-06-21',80,'auto',-1,0),(7992,3964,'TAS_AUTO',13,'DEF','2021-06-21',80,'auto',-1,0),(7993,3964,'TAS_AUTO',13,'DEF','2021-06-21',80,'auto',-1,0),(7994,3964,'TAS_AUTO',13,'DEF','2021-06-21',80,'auto',-1,0),(7995,3964,'TAS_AUTO',13,'DEF','2021-06-21',80,'auto',-1,0),(7996,3964,'TAS_AUTO',13,'DEF','2021-06-21',80,'auto',-1,0),(7997,3965,'TAS_AUTO',13,'DEF','2021-06-21',80,'auto',-1,0),(7998,3966,'TAS_AUTO',13,'DEF','2021-06-21',80,'auto',-1,0),(7999,3967,'TAS_AUTO240',13,'DEF','2021-06-21',240,'auto',-1,0),(8000,3968,'TAS_AUTO',13,'DEF','2021-06-21',80,'auto',-1,0),(8001,3969,'TAS_AUTO19',13,'DEF','2021-06-21',19,'auto',-1,0),(8002,3969,'TAS_AUTO',13,'DEF','2021-06-21',80,'auto',-1,0),(8003,3969,'TAS_AUTO40',13,'DEF','2021-06-21',40,'auto',-1,0),(8004,3970,'TAS_AUTO',13,'DEF','2021-06-21',80,'auto',-1,0),(8005,3971,'TAS_AUTO',13,'DEF','2021-06-21',80,'auto',-1,0),(8006,3972,'TAS_AUTO240',13,'DEF','2021-06-21',240,'auto',-1,0),(8007,3972,'TAS_AUTO',13,'DEF','2021-06-21',80,'auto',-1,0),(8008,3972,'TAS_AUTO',13,'DEF','2021-06-21',80,'auto',-1,0),(8009,3973,'TAS_AUTO',13,'DEF','2021-06-21',80,'auto',-1,0),(8010,3974,'TAS_AUTO',13,'DEF','2021-06-21',80,'auto',-1,0),(8011,3975,'TAS_AUTO',13,'DEF','2021-06-21',80,'auto',-1,0),(8012,3976,'TAS_AUTO',13,'DEF','2021-06-21',80,'auto',-1,0),(8013,3977,'TAS_AUTO',13,'DEF','2021-06-21',80,'auto',-1,0),(8014,3977,'TAS_AUTO',13,'DEF','2021-06-21',80,'auto',-1,0),(8015,3978,'TAS_AUTO',13,'DEF','2021-06-21',80,'auto',-1,0),(8016,3979,'TAS_AUTO',13,'DEF','2021-06-21',80,'auto',-1,0),(8017,3980,'TAS_AUTO',13,'DEF','2021-06-21',80,'auto',-1,0),(8018,3981,'TAS_AUTO',13,'DEF','2021-06-21',80,'auto',-1,0),(8019,3982,'TSR06',13,'DEF','2021-06-21',19,'auto',-1,0),(8020,3983,'TAS_AUTO',13,'DEF','2021-06-21',80,'auto',-1,0),(8021,3984,'TAS_AUTO19',13,'DEF','2021-06-21',19,'auto',-1,0),(8022,3985,'TAS_AUTO',13,'DEF','2021-06-21',80,'auto',-1,0),(8023,3986,'TAS_AUTO',13,'DEF','2021-06-21',80,'auto',-1,0),(8024,3986,'TAS_AUTO',13,'DEF','2021-06-21',80,'auto',-1,0),(8025,3986,'TAS_AUTO',13,'DEF','2021-06-21',80,'auto',-1,0),(8026,3987,'TAS_AUTO',13,'DEF','2021-06-21',80,'auto',-1,0),(8027,3988,'TAS_AUTO',13,'DEF','2021-06-21',80,'auto',-1,0),(8028,3989,'TAS_AUTO',13,'DEF','2021-06-21',80,'auto',-1,0),(8030,3991,'TAS_AUTO',13,'DEF','2021-06-21',80,'auto',-1,0),(8031,3992,'TAS_AUTO19',13,'DEF','2021-06-22',19,'auto',-1,0),(8032,3992,'TSR11',13,'DEF','2021-06-22',19,'auto',-1,0),(8033,3993,'TAS_AUTO',13,'DEF','2021-06-22',80,'auto',-1,0),(8034,3994,'TAS_AUTO19',13,'DEF','2021-06-22',19,'auto',-1,0),(8035,3995,'TAS_AUTO',13,'DEF','2021-06-22',80,'auto',-1,0),(8036,3995,'TAS_AUTO',13,'DEF','2021-06-22',80,'auto',-1,0),(8037,3996,'TAS_AUTO',13,'DEF','2021-06-22',80,'auto',-1,0),(8038,3996,'TAS_AUTO',13,'DEF','2021-06-22',80,'auto',-1,0),(8039,3996,'TAS_AUTO',13,'DEF','2021-06-22',80,'auto',-1,0),(8040,3996,'TAS_AUTO',13,'DEF','2021-06-22',80,'auto',-1,0),(8041,3996,'TAS_AUTO',13,'DEF','2021-06-22',80,'auto',-1,0),(8042,3997,'TAS_AUTO',13,'DEF','2021-06-22',80,'auto',-1,0),(8043,3998,'TAS_AUTO',13,'DEF','2021-06-22',80,'auto',-1,0),(8044,3999,'TAS_AUTO240',13,'DEF','2021-06-22',240,'auto',-1,0),(8045,3999,'TAS_AUTO',13,'DEF','2021-06-22',80,'auto',-1,0),(8046,4000,'TAS_AUTO',13,'DEF','2021-06-22',80,'auto',-1,0),(8047,4000,'TAS_AUTO',13,'DEF','2021-06-22',80,'auto',-1,0),(8048,4001,'TAS_AUTO',13,'DEF','2021-06-22',80,'auto',-1,0),(8049,4002,'TAS_AUTO',13,'DEF','2021-06-22',80,'auto',-1,0),(8050,4003,'TAS_AUTO',13,'DEF','2021-06-22',80,'auto',-1,0),(8051,4004,'TAS_AUTO',13,'DEF','2021-06-22',80,'auto',-1,0),(8052,4005,'TAS_AUTO',13,'DEF','2021-06-22',80,'auto',-1,0),(8053,4006,'TSF07',13,'DEF','2021-06-22',19,'auto',-1,0),(8054,4007,'TAS_AUTO',13,'DEF','2021-06-22',80,'auto',-1,0),(8055,4008,'TAS_AUTO',13,'DEF','2021-06-22',80,'auto',-1,0),(8056,4009,'TAS_AUTO240',13,'DEF','2021-06-22',240,'auto',-1,0),(8057,4010,'TAS_AUTO',13,'DEF','2021-06-22',80,'auto',-1,0),(8058,4011,'TAS_AUTO',13,'DEF','2021-06-22',80,'auto',-1,0),(8059,4012,'TAS_AUTO',13,'DEF','2021-06-22',80,'auto',-1,0),(8060,4013,'TAS_AUTO',13,'DEF','2021-06-22',80,'auto',-1,0),(8061,4014,'TAS_AUTO',13,'DEF','2021-06-22',80,'auto',-1,0),(8062,4014,'TAS_AUTO240',13,'DEF','2021-06-22',240,'auto',-1,0),(8063,4015,'TAS_AUTO',13,'DEF','2021-06-22',80,'auto',-1,0),(8064,4016,'TAS_AUTO',13,'DEF','2021-06-22',80,'auto',-1,0),(8065,4017,'TAS_AUTO',13,'DEF','2021-06-22',80,'auto',-1,0),(8066,4017,'TAS_AUTO',13,'DEF','2021-06-22',80,'auto',-1,0),(8067,4017,'TAS_AUTO',13,'DEF','2021-06-22',80,'auto',-1,0),(8068,4017,'TAS_AUTO',13,'DEF','2021-06-22',80,'auto',-1,0),(8069,4017,'TAS_AUTO',13,'DEF','2021-06-22',80,'auto',-1,0),(8070,4017,'TAS_AUTO',13,'DEF','2021-06-22',80,'auto',-1,0),(8071,4017,'TAS_AUTO',13,'DEF','2021-06-22',80,'auto',-1,0),(8072,4018,'TAS_AUTO',13,'DEF','2021-06-22',80,'auto',-1,0),(8073,4019,'TAS_AUTO40',13,'DEF','2021-06-22',40,'auto',-1,0),(8074,4020,'TAS_AUTO',13,'DEF','2021-06-22',80,'auto',-1,0),(8075,4020,'TAS_AUTO',13,'DEF','2021-06-22',80,'auto',-1,0),(8076,4020,'TAS_AUTO',13,'DEF','2021-06-22',80,'auto',-1,0),(8077,4020,'TAS_AUTO',13,'DEF','2021-06-22',80,'auto',-1,0),(8078,4020,'TAS_AUTO',13,'DEF','2021-06-22',80,'auto',-1,0),(8079,4020,'TAS_AUTO',13,'DEF','2021-06-22',80,'auto',-1,0),(8080,4021,'TAS_AUTO',13,'DEF','2021-06-22',80,'auto',-1,0),(8081,4022,'TAS_AUTO240',13,'DEF','2021-06-22',240,'auto',-1,0),(8082,4022,'TAS_AUTO',13,'DEF','2021-06-22',80,'auto',-1,0),(8083,4023,'TAS_AUTO',13,'DEF','2021-06-22',80,'auto',-1,0),(8084,4024,'TAS_AUTO',13,'DEF','2021-06-22',80,'auto',-1,0),(8085,4024,'TAS_AUTO',13,'DEF','2021-06-22',80,'auto',-1,0),(8089,4026,'TAS_AUTO',13,'DEF','2021-06-22',80,'auto',-1,0),(8090,4027,'TAS_AUTO240',13,'DEF','2021-06-22',240,'auto',-1,0),(8091,4028,'TAS_AUTO',13,'DEF','2021-06-22',80,'auto',-1,0),(8092,4029,'TAS_AUTO',13,'DEF','2021-06-22',80,'auto',-1,0),(8093,4029,'TAS_AUTO',13,'DEF','2021-06-22',80,'auto',-1,0),(8094,4029,'TAS_AUTO',13,'DEF','2021-06-22',80,'auto',-1,0),(8096,4031,'TAS_AUTO240',13,'DEF','2021-06-22',240,'auto',-1,0),(8097,4032,'TAS_AUTO',13,'DEF','2021-06-22',80,'auto',-1,0),(8098,4033,'TAS_AUTO',13,'DEF','2021-06-22',80,'auto',-1,0),(8099,4033,'TAS_AUTO',13,'DEF','2021-06-22',80,'auto',-1,0),(8100,4034,'TAS_AUTO',13,'DEF','2021-06-22',80,'auto',-1,0),(8101,4035,'TAS_AUTO',13,'DEF','2021-06-23',80,'auto',-1,0),(8102,4036,'TAS_AUTO',13,'DEF','2021-06-23',80,'auto',-1,0),(8103,4037,'TAS_AUTO',13,'DEF','2021-06-23',80,'auto',-1,0),(8104,4038,'TAS_AUTO',13,'DEF','2021-06-23',80,'auto',-1,0),(8105,4039,'TAS_AUTO',13,'DEF','2021-06-23',80,'auto',-1,0),(8106,4039,'TAS_AUTO',13,'DEF','2021-06-23',80,'auto',-1,0),(8107,4040,'TAS_AUTO',13,'DEF','2021-06-23',80,'auto',-1,0),(8108,4041,'TAS_AUTO',13,'DEF','2021-06-23',80,'auto',-1,0),(8109,4041,'TSL22',13,'DEF','2021-06-23',40,'auto',-1,0),(8110,4042,'TAS_AUTO',13,'DEF','2021-06-23',80,'auto',-1,0),(8111,4043,'TSR01',13,'DEF','2021-06-23',19,'auto',-1,0),(8112,4044,'TAS_AUTO40',13,'DEF','2021-06-23',40,'auto',-1,0),(8113,4045,'TAS_AUTO',13,'DEF','2021-06-23',80,'auto',-1,0),(8114,4046,'TAS_AUTO',13,'DEF','2021-06-23',80,'auto',-1,0),(8115,4047,'TAS_AUTO40',13,'DEF','2021-06-23',40,'auto',-1,0),(8116,4048,'TAS_AUTO',13,'DEF','2021-06-23',80,'auto',-1,0),(8117,4049,'TAS_AUTO',13,'DEF','2021-06-23',80,'auto',-1,0),(8118,4050,'TAS_AUTO',13,'DEF','2021-06-23',80,'auto',-1,0),(8119,4051,'TAS_AUTO240',13,'DEF','2021-06-23',240,'auto',-1,0),(8120,4051,'TAS_AUTO',13,'DEF','2021-06-23',80,'auto',-1,0),(8121,4052,'TAS_AUTO',13,'DEF','2021-06-23',80,'auto',-1,0),(8122,4053,'TAS_AUTO',13,'DEF','2021-06-23',80,'auto',-1,0),(8123,4054,'TSR01',13,'DEF','2021-06-23',19,'auto',-1,0),(8124,4055,'TAS_AUTO',13,'DEF','2021-06-23',80,'auto',-1,0),(8125,4056,'TAS_AUTO',13,'DEF','2021-06-23',80,'auto',-1,0),(8126,4057,'TAS_AUTO',13,'DEF','2021-06-23',80,'auto',-1,0),(8127,4057,'TAS_AUTO240',13,'DEF','2021-06-23',240,'auto',-1,0),(8128,4058,'TAS_AUTO',13,'DEF','2021-06-23',80,'auto',-1,0),(8129,4058,'TAS_AUTO',13,'DEF','2021-06-23',80,'auto',-1,0),(8130,4058,'TAS_AUTO',13,'DEF','2021-06-23',80,'auto',-1,0),(8131,4058,'TAS_AUTO',13,'DEF','2021-06-23',80,'auto',-1,0),(8132,4058,'TAS_AUTO',13,'DEF','2021-06-23',80,'auto',-1,0),(8133,4058,'TAS_AUTO',13,'DEF','2021-06-23',80,'auto',-1,0),(8134,4059,'TAS_AUTO240',13,'DEF','2021-06-23',240,'auto',-1,0),(8135,4060,'TAS_AUTO40',13,'DEF','2021-06-23',40,'auto',-1,0),(8136,4061,'TAS_AUTO',13,'DEF','2021-06-23',80,'auto',-1,0),(8137,4062,'TAS_AUTO',13,'DEF','2021-06-23',80,'auto',-1,0),(8138,4063,'TAS_AUTO',13,'DEF','2021-06-23',80,'auto',-1,0),(8139,4064,'TAS_AUTO',13,'DEF','2021-06-23',80,'auto',-1,0),(8140,4065,'TAS_AUTO240',13,'DEF','2021-06-23',240,'auto',-1,0),(8141,4066,'TAS_AUTO240',13,'DEF','2021-06-23',240,'auto',-1,0),(8142,4067,'TAS_AUTO',13,'DEF','2021-06-23',80,'auto',-1,0),(8143,4068,'TAS_AUTO240',13,'DEF','2021-06-23',240,'auto',-1,0),(8144,4069,'TAS_AUTO240',13,'DEF','2021-06-23',240,'auto',-1,0),(8145,4069,'TAS_AUTO',13,'DEF','2021-06-23',80,'auto',-1,0),(8146,4070,'TAS_AUTO240',13,'DEF','2021-06-23',240,'auto',-1,0),(8147,4071,'TAS_AUTO',13,'DEF','2021-06-23',80,'auto',-1,0),(8148,4072,'TAS_AUTO',13,'DEF','2021-06-23',80,'auto',-1,0),(8149,4073,'TAS_AUTO19',13,'DEF','2021-06-23',19,'auto',-1,0),(8150,4074,'TAS_AUTO',13,'DEF','2021-06-23',80,'auto',-1,0),(8151,4074,'TAS_AUTO',13,'DEF','2021-06-23',80,'auto',-1,0),(8152,4074,'TAS_AUTO',13,'DEF','2021-06-23',80,'auto',-1,0),(8153,4074,'TAS_AUTO',13,'DEF','2021-06-23',80,'auto',-1,0),(8154,4075,'TAS_AUTO',13,'DEF','2021-06-24',80,'auto',-1,0),(8155,4076,'TAS_AUTO',13,'DEF','2021-06-24',80,'auto',-1,0),(8156,4077,'TSR01',13,'DEF','2021-06-24',19,'auto',-1,0),(8157,4078,'TAS_AUTO',13,'DEF','2021-06-24',80,'auto',-1,0),(8158,4078,'TSR01',13,'DEF','2021-06-24',19,'auto',-1,0),(8159,4079,'TAS_AUTO',13,'DEF','2021-06-24',80,'auto',-1,0),(8160,4079,'TSF07',13,'DEF','2021-06-24',19,'auto',-1,0),(8161,4080,'TAS_AUTO',13,'DEF','2021-06-24',80,'auto',-1,0),(8162,4080,'TAS_AUTO',13,'DEF','2021-06-24',80,'auto',-1,0),(8163,4081,'TAS_AUTO',13,'DEF','2021-06-24',80,'auto',-1,0),(8164,4082,'TAS_AUTO40',13,'DEF','2021-06-24',40,'auto',-1,0),(8165,4083,'TAS_AUTO',13,'DEF','2021-06-24',80,'auto',-1,0),(8166,4084,'TAS_AUTO',13,'DEF','2021-06-24',80,'auto',-1,0),(8167,4085,'TAS_AUTO',13,'DEF','2021-06-24',80,'auto',-1,0),(8168,4086,'TAS_AUTO',13,'DEF','2021-06-24',80,'auto',-1,0),(8169,4087,'TAS_AUTO',13,'DEF','2021-06-24',80,'auto',-1,0),(8170,4087,'TAS_AUTO',13,'DEF','2021-06-24',80,'auto',-1,0),(8171,4087,'TAS_AUTO',13,'DEF','2021-06-24',80,'auto',-1,0),(8172,4088,'TAS_AUTO',13,'DEF','2021-06-24',80,'auto',-1,0),(8173,4089,'TAS_AUTO',13,'DEF','2021-06-24',80,'auto',-1,0),(8174,4090,'TAS_AUTO',13,'DEF','2021-06-24',80,'auto',-1,0),(8175,4091,'TAS_AUTO',13,'DEF','2021-06-24',80,'auto',-1,0),(8176,4092,'TAS_AUTO',13,'DEF','2021-06-24',80,'auto',-1,0),(8177,4093,'TAS_AUTO',13,'DEF','2021-06-24',80,'auto',-1,0),(8178,4093,'TAS_AUTO40',13,'DEF','2021-06-24',40,'auto',-1,0),(8179,4094,'TAS_AUTO',13,'DEF','2021-06-24',80,'auto',-1,0),(8180,4095,'TAS_AUTO',13,'DEF','2021-06-24',80,'auto',-1,0),(8181,4096,'TAS_AUTO',13,'DEF','2021-06-24',80,'auto',-1,0),(8182,4096,'TAS_AUTO',13,'DEF','2021-06-24',80,'auto',-1,0),(8183,4097,'TAS_AUTO',13,'DEF','2021-06-24',80,'auto',-1,0),(8184,4097,'TAS_AUTO',13,'DEF','2021-06-24',80,'auto',-1,0),(8185,4097,'TAS_AUTO',13,'DEF','2021-06-24',80,'auto',-1,0),(8186,4097,'TAS_AUTO',13,'DEF','2021-06-24',80,'auto',-1,0),(8187,4097,'TAS_AUTO',13,'DEF','2021-06-24',80,'auto',-1,0),(8188,4098,'TAS_AUTO40',13,'DEF','2021-06-24',40,'auto',-1,0),(8189,4098,'TAS_AUTO40',13,'DEF','2021-06-24',40,'auto',-1,0),(8190,4098,'TAS_AUTO40',13,'DEF','2021-06-24',40,'auto',-1,0),(8191,4098,'TAS_AUTO40',13,'DEF','2021-06-24',40,'auto',-1,0),(8192,4099,'TAS_AUTO',13,'DEF','2021-06-24',80,'auto',-1,0),(8193,4099,'TAS_AUTO',13,'DEF','2021-06-24',80,'auto',-1,0),(8194,4100,'TAS_AUTO',13,'DEF','2021-06-24',80,'auto',-1,0),(8195,4100,'TAS_AUTO',13,'DEF','2021-06-24',80,'auto',-1,0),(8196,4100,'TAS_AUTO',13,'DEF','2021-06-24',80,'auto',-1,0),(8197,4100,'TAS_AUTO',13,'DEF','2021-06-24',80,'auto',-1,0),(8198,4100,'TAS_AUTO',13,'DEF','2021-06-24',80,'auto',-1,0),(8199,4100,'TAS_AUTO',13,'DEF','2021-06-24',80,'auto',-1,0),(8200,4100,'TAS_AUTO',13,'DEF','2021-06-24',80,'auto',-1,0),(8201,4100,'TAS_AUTO',13,'DEF','2021-06-24',80,'auto',-1,0),(8202,4100,'TAS_AUTO',13,'DEF','2021-06-24',80,'auto',-1,0),(8203,4100,'TAS_AUTO',13,'DEF','2021-06-24',80,'auto',-1,0),(8204,4100,'TAS_AUTO',13,'DEF','2021-06-24',80,'auto',-1,0),(8205,4100,'TAS_AUTO40',13,'DEF','2021-06-24',40,'auto',-1,0),(8206,4100,'TAS_AUTO',13,'DEF','2021-06-24',80,'auto',-1,0),(8207,4101,'TAS_AUTO',13,'DEF','2021-06-24',80,'auto',-1,0),(8208,4102,'TAS_AUTO',13,'DEF','2021-06-24',80,'auto',-1,0),(8209,4103,'TAS_AUTO',13,'DEF','2021-06-24',80,'auto',-1,0),(8210,4104,'TAS_AUTO240',13,'DEF','2021-06-24',240,'auto',-1,0),(8211,4105,'TAS_AUTO',13,'DEF','2021-06-24',80,'auto',-1,0),(8212,4106,'TAS_AUTO',13,'DEF','2021-06-24',80,'auto',-1,0),(8213,4107,'TAS_AUTO240',13,'DEF','2021-06-24',240,'auto',-1,0),(8214,4107,'TAS_AUTO',13,'DEF','2021-06-24',80,'auto',-1,0),(8215,4107,'TAS_AUTO',13,'DEF','2021-06-24',80,'auto',-1,0),(8216,4108,'TAS_AUTO',13,'DEF','2021-06-24',80,'auto',-1,0),(8217,4108,'TAS_AUTO',13,'DEF','2021-06-24',80,'auto',-1,0),(8218,4108,'TSR01',13,'DEF','2021-06-24',19,'auto',-1,0),(8219,4108,'TSR01',13,'DEF','2021-06-24',19,'auto',-1,0),(8220,4108,'TSR01',13,'DEF','2021-06-24',19,'auto',-1,0),(8221,4108,'TSR01',13,'DEF','2021-06-24',19,'auto',-1,0),(8222,4108,'TSR01',13,'DEF','2021-06-24',19,'auto',-1,0),(8223,4109,'TSL43',13,'DEF','2021-06-24',80,'auto',-1,0),(8224,4110,'TAS_AUTO',13,'DEF','2021-06-24',80,'auto',-1,0),(8225,4110,'TAS_AUTO',13,'DEF','2021-06-24',80,'auto',-1,0),(8226,4111,'TAS_AUTO240',13,'DEF','2021-06-24',240,'auto',-1,0),(8227,4111,'TAS_AUTO240',13,'DEF','2021-06-24',240,'auto',-1,0),(8228,4111,'TAS_AUTO',13,'DEF','2021-06-24',80,'auto',-1,0),(8229,4112,'TAS_AUTO',13,'DEF','2021-06-26',80,'auto',-1,0),(8230,4112,'TSL22',13,'DEF','2021-06-26',40,'auto',-1,0),(8231,4113,'TAS_AUTO',13,'DEF','2021-06-26',80,'auto',-1,0),(8232,4114,'TAS_AUTO',13,'DEF','2021-06-26',80,'auto',-1,0),(8233,4115,'TAS_AUTO',13,'DEF','2021-06-26',80,'auto',-1,0),(8234,4116,'TAS_AUTO240',13,'DEF','2021-06-26',240,'auto',-1,0),(8235,4117,'TAS_AUTO',13,'DEF','2021-06-26',80,'auto',-1,0),(8236,4118,'TAS_AUTO',13,'DEF','2021-06-26',80,'auto',-1,0),(8237,4119,'TAS_AUTO240',13,'DEF','2021-06-26',240,'auto',-1,0),(8238,4120,'TAS_AUTO',13,'DEF','2021-06-26',80,'auto',-1,0),(8239,4121,'TAS_AUTO',13,'DEF','2021-06-26',80,'auto',-1,0),(8240,4122,'TAS_AUTO',13,'DEF','2021-06-26',80,'auto',-1,0),(8241,4122,'TAS_AUTO',13,'DEF','2021-06-26',80,'auto',-1,0),(8242,4123,'TAS_AUTO240',13,'DEF','2021-06-26',240,'auto',-1,0),(8243,4123,'TAS_AUTO',13,'DEF','2021-06-26',80,'auto',-1,0),(8244,4124,'TAS_AUTO',13,'DEF','2021-06-26',80,'auto',-1,0),(8245,4125,'TAS_AUTO',13,'DEF','2021-06-26',80,'auto',-1,0),(8246,4126,'TAS_AUTO',13,'DEF','2021-06-26',80,'auto',-1,0),(8247,4127,'TAS_AUTO240',13,'DEF','2021-06-26',240,'auto',-1,0),(8248,4127,'TAS_AUTO240',13,'DEF','2021-06-26',240,'auto',-1,0),(8249,4127,'TAS_AUTO240',13,'DEF','2021-06-26',240,'auto',-1,0),(8250,4127,'TAS_AUTO',13,'DEF','2021-06-26',80,'auto',-1,0),(8251,4127,'TAS_AUTO',13,'DEF','2021-06-26',80,'auto',-1,0),(8252,4127,'TAS_AUTO',13,'DEF','2021-06-26',80,'auto',-1,0),(8253,4128,'TSR01',13,'DEF','2021-06-26',19,'auto',-1,0),(8254,4129,'TAS_AUTO',13,'DEF','2021-06-26',80,'auto',-1,0),(8255,4130,'TAS_AUTO',13,'DEF','2021-06-26',80,'auto',-1,0),(8256,4130,'TAS_AUTO240',13,'DEF','2021-06-26',240,'auto',-1,0),(8257,4131,'TAS_AUTO',13,'DEF','2021-06-26',80,'auto',-1,0),(8258,4132,'TAS_AUTO',13,'DEF','2021-06-26',80,'auto',-1,0),(8259,4132,'TAS_AUTO',13,'DEF','2021-06-26',80,'auto',-1,0),(8260,4133,'TAS_AUTO',13,'DEF','2021-06-26',80,'auto',-1,0),(8261,4134,'TAS_AUTO19',13,'DEF','2021-06-27',19,'auto',-1,0),(8262,4134,'TAS_AUTO',13,'DEF','2021-06-27',80,'auto',-1,0),(8263,4135,'TAS_AUTO',13,'DEF','2021-06-27',80,'auto',-1,0),(8264,4136,'TAS_AUTO240',13,'DEF','2021-06-27',240,'auto',-1,0),(8265,4136,'TAS_AUTO240',13,'DEF','2021-06-27',240,'auto',-1,0),(8266,4137,'TAS_AUTO',13,'DEF','2021-06-27',80,'auto',-1,0),(8267,4138,'TAS_AUTO19',13,'DEF','2021-06-27',19,'auto',-1,0),(8268,4139,'TAS_AUTO',13,'DEF','2021-06-27',80,'auto',-1,0),(8269,4139,'TAS_AUTO19',13,'DEF','2021-06-27',19,'auto',-1,0),(8270,4139,'TAS_AUTO',13,'DEF','2021-06-27',80,'auto',-1,0),(8271,4140,'TAS_AUTO40',13,'DEF','2021-06-27',40,'auto',-1,0),(8272,4141,'TAS_AUTO',13,'DEF','2021-06-27',80,'auto',-1,0),(8273,4141,'TAS_AUTO',13,'DEF','2021-06-27',80,'auto',-1,0),(8274,4142,'TAS_AUTO240',13,'DEF','2021-06-27',240,'auto',-1,0),(8275,4143,'TSR01',13,'DEF','2021-06-27',19,'auto',-1,0),(8276,4144,'TAS_AUTO',13,'DEF','2021-06-27',80,'auto',-1,0),(8277,4145,'TAS_AUTO',13,'DEF','2021-06-27',80,'auto',-1,0),(8278,4146,'TAS_AUTO',13,'DEF','2021-06-27',80,'auto',-1,0),(8279,4147,'TAS_AUTO',13,'DEF','2021-06-27',80,'auto',-1,0),(8280,4148,'TAS_AUTO',13,'DEF','2021-06-27',80,'auto',-1,0),(8282,4150,'TAS_AUTO',13,'DEF','2021-06-27',80,'auto',-1,0),(8283,4151,'TAS_AUTO',13,'DEF','2021-06-27',80,'auto',-1,0),(8284,4152,'TAS_AUTO',13,'DEF','2021-06-27',80,'auto',-1,0),(8285,4153,'TAS_AUTO',13,'DEF','2021-06-27',80,'auto',-1,0),(8286,4154,'TAS_AUTO',13,'DEF','2021-06-27',80,'auto',-1,0),(8287,4155,'TAS_AUTO',13,'DEF','2021-06-27',80,'auto',-1,0),(8288,4156,'TAS_AUTO',13,'DEF','2021-06-27',80,'auto',-1,0),(8289,4157,'TAS_AUTO',13,'DEF','2021-06-27',80,'auto',-1,0),(8290,4158,'TAS_AUTO',13,'DEF','2021-06-27',80,'auto',-1,0),(8291,4159,'TAS_AUTO',13,'DEF','2021-06-27',80,'auto',-1,0),(8292,4160,'TAS_AUTO40',13,'DEF','2021-06-27',40,'auto',-1,0),(8293,4161,'TAS_AUTO',13,'DEF','2021-06-27',80,'auto',-1,0),(8294,4162,'TAS_AUTO',13,'DEF','2021-06-27',80,'auto',-1,0),(8295,4163,'TAS_AUTO',13,'DEF','2021-06-27',80,'auto',-1,0),(8296,4163,'TAS_AUTO',13,'DEF','2021-06-27',80,'auto',-1,0),(8297,4163,'TAS_AUTO',13,'DEF','2021-06-27',80,'auto',-1,0),(8298,4164,'TAS_AUTO',13,'DEF','2021-06-27',80,'auto',-1,0),(8299,4164,'TAS_AUTO',13,'DEF','2021-06-27',80,'auto',-1,0),(8300,4164,'TAS_AUTO',13,'DEF','2021-06-27',80,'auto',-1,0),(8301,4164,'TAS_AUTO240',13,'DEF','2021-06-27',240,'auto',-1,0),(8302,4164,'TAS_AUTO240',13,'DEF','2021-06-27',240,'auto',-1,0),(8303,4164,'TAS_AUTO',13,'DEF','2021-06-27',80,'auto',-1,0),(8304,4165,'TAS_AUTO',13,'DEF','2021-06-27',80,'auto',-1,0),(8305,4165,'TSR01',13,'DEF','2021-06-27',19,'auto',-1,0),(8308,4167,'TAS_AUTO',13,'DEF','2021-06-27',80,'auto',-1,0),(8309,4168,'TAS_AUTO',13,'DEF','2021-06-27',80,'auto',-1,0),(8310,4169,'TAS_AUTO',13,'DEF','2021-06-28',80,'auto',-1,0),(8311,4170,'TAS_AUTO40',13,'DEF','2021-06-28',40,'auto',-1,0),(8312,4171,'TAS_AUTO240',13,'DEF','2021-06-28',240,'auto',-1,0),(8313,4172,'TAS_AUTO',13,'DEF','2021-06-28',80,'auto',-1,0),(8314,4173,'TAS_AUTO',13,'DEF','2021-06-28',80,'auto',-1,0),(8315,4173,'TAS_AUTO',13,'DEF','2021-06-28',80,'auto',-1,0),(8316,4173,'TAS_AUTO',13,'DEF','2021-06-28',80,'auto',-1,0),(8317,4174,'TAS_AUTO',13,'DEF','2021-06-28',80,'auto',-1,0),(8318,4175,'TAS_AUTO40',13,'DEF','2021-06-28',40,'auto',-1,0),(8319,4176,'TAS_AUTO',13,'DEF','2021-06-28',80,'auto',-1,0),(8320,4176,'TSL22',13,'DEF','2021-06-28',40,'auto',-1,0),(8321,4177,'TAS_AUTO',13,'DEF','2021-06-28',80,'auto',-1,0),(8322,4178,'TAS_AUTO',13,'DEF','2021-06-28',80,'auto',-1,0),(8323,4178,'TAS_AUTO',13,'DEF','2021-06-28',80,'auto',-1,0),(8324,4179,'TAS_AUTO',13,'DEF','2021-06-28',80,'auto',-1,0),(8325,4180,'TSL21',13,'DEF','2021-06-28',80,'auto',-1,0),(8326,4181,'TAS_AUTO',13,'DEF','2021-06-28',80,'auto',-1,0),(8327,4182,'TAS_AUTO',13,'DEF','2021-06-28',80,'auto',-1,0),(8328,4183,'TAS_AUTO',13,'DEF','2021-06-28',80,'auto',-1,0),(8329,4184,'TSR01',13,'DEF','2021-06-28',19,'auto',-1,0),(8330,4185,'TAS_AUTO',13,'DEF','2021-06-28',80,'auto',-1,0),(8331,4186,'TAS_AUTO',13,'DEF','2021-06-28',80,'auto',-1,0),(8332,4187,'TAS_AUTO',13,'DEF','2021-06-28',80,'auto',-1,0),(8333,4187,'TAS_AUTO',13,'DEF','2021-06-28',80,'auto',-1,0),(8334,4188,'TAS_AUTO',13,'DEF','2021-06-28',80,'auto',-1,0),(8335,4188,'TSF07',13,'DEF','2021-06-28',19,'auto',-1,0),(8336,4189,'TAS_AUTO',13,'DEF','2021-06-28',80,'auto',-1,0),(8337,4190,'TAS_AUTO',13,'DEF','2021-06-28',80,'auto',-1,0),(8338,4191,'TAS_AUTO',13,'DEF','2021-06-28',80,'auto',-1,0),(8339,4191,'TAS_AUTO',13,'DEF','2021-06-28',80,'auto',-1,0),(8340,4191,'TAS_AUTO40',13,'DEF','2021-06-28',40,'auto',-1,0),(8341,4192,'TAS_AUTO',13,'DEF','2021-06-28',80,'auto',-1,0),(8342,4193,'TAS_AUTO',13,'DEF','2021-06-28',80,'auto',-1,0),(8343,4194,'TAS_AUTO',13,'DEF','2021-06-28',80,'auto',-1,0),(8344,4195,'TAS_AUTO',13,'DEF','2021-06-28',80,'auto',-1,0),(8345,4196,'TAS_AUTO',13,'DEF','2021-06-28',80,'auto',-1,0),(8346,4196,'TAS_AUTO',13,'DEF','2021-06-28',80,'auto',-1,0),(8347,4196,'TAS_AUTO240',13,'DEF','2021-06-28',240,'auto',-1,0),(8348,4196,'TAS_AUTO240',13,'DEF','2021-06-28',240,'auto',-1,0),(8349,4196,'TAS_AUTO240',13,'DEF','2021-06-28',240,'auto',-1,0),(8350,4196,'TAS_AUTO',13,'DEF','2021-06-28',80,'auto',-1,0),(8351,4197,'TAS_AUTO240',13,'DEF','2021-06-28',240,'auto',-1,0),(8352,4198,'TAS_AUTO',13,'DEF','2021-06-28',80,'auto',-1,0),(8353,4198,'TAS_AUTO',13,'DEF','2021-06-28',80,'auto',-1,0),(8354,4199,'TAS_AUTO240',13,'DEF','2021-06-28',240,'auto',-1,0),(8355,4200,'TAS_AUTO',13,'DEF','2021-06-28',80,'auto',-1,0),(8356,4201,'TAS_AUTO',13,'DEF','2021-06-28',80,'auto',-1,0),(8357,4202,'TAS_AUTO',13,'DEF','2021-06-28',80,'auto',-1,0),(8358,4203,'TAS_AUTO',13,'DEF','2021-06-28',80,'auto',-1,0),(8359,4204,'TAS_AUTO',13,'DEF','2021-06-29',80,'auto',-1,0),(8360,4205,'TAS_AUTO',13,'DEF','2021-06-29',80,'auto',-1,0),(8361,4206,'TAS_AUTO',13,'DEF','2021-06-29',80,'auto',-1,0),(8362,4207,'TAS_AUTO',13,'DEF','2021-06-29',80,'auto',-1,0),(8363,4208,'TAS_AUTO240',13,'DEF','2021-06-29',240,'auto',-1,0),(8364,4209,'TAS_AUTO40',13,'DEF','2021-06-29',40,'auto',-1,0),(8365,4210,'TAS_AUTO240',13,'DEF','2021-06-29',240,'auto',-1,0),(8366,4211,'TAS_AUTO',13,'DEF','2021-06-29',80,'auto',-1,0),(8367,4212,'TAS_AUTO',13,'DEF','2021-06-29',80,'auto',-1,0),(8368,4213,'TAS_AUTO',13,'DEF','2021-06-29',80,'auto',-1,0),(8369,4214,'TAS_AUTO',13,'DEF','2021-06-29',80,'auto',-1,0),(8370,4215,'TAS_AUTO19',13,'DEF','2021-06-29',19,'auto',-1,0),(8371,4215,'TAS_AUTO19',13,'DEF','2021-06-29',19,'auto',-1,0),(8372,4215,'TAS_AUTO19',13,'DEF','2021-06-29',19,'auto',-1,0),(8373,4215,'TAS_AUTO',13,'DEF','2021-06-29',80,'auto',-1,0),(8374,4215,'TAS_AUTO',13,'DEF','2021-06-29',80,'auto',-1,0),(8375,4215,'TAS_AUTO',13,'DEF','2021-06-29',80,'auto',-1,0),(8376,4216,'TAS_AUTO',13,'DEF','2021-06-29',80,'auto',-1,0),(8377,4217,'TAS_AUTO',13,'DEF','2021-06-29',80,'auto',-1,0),(8378,4218,'TAS_AUTO',13,'DEF','2021-06-29',80,'auto',-1,0),(8379,4219,'TAS_AUTO',13,'DEF','2021-06-29',80,'auto',-1,0),(8380,4220,'TAS_AUTO',13,'DEF','2021-06-29',80,'auto',-1,0),(8381,4221,'TAS_AUTO',13,'DEF','2021-06-29',80,'auto',-1,0),(8382,4222,'TAS_AUTO240',13,'DEF','2021-06-29',240,'auto',-1,0),(8383,4223,'TAS_AUTO',13,'DEF','2021-06-29',80,'auto',-1,0),(8384,4224,'TAS_AUTO',13,'DEF','2021-06-29',80,'auto',-1,0),(8385,4225,'TAS_AUTO',13,'DEF','2021-06-29',80,'auto',-1,0),(8386,4226,'TAS_AUTO',13,'DEF','2021-06-29',80,'auto',-1,0),(8387,4227,'TAS_AUTO',13,'DEF','2021-06-29',80,'auto',-1,0),(8388,4228,'TAS_AUTO',13,'DEF','2021-06-29',80,'auto',-1,0),(8389,4229,'TAS_AUTO40',13,'DEF','2021-06-29',40,'auto',-1,0),(8390,4230,'TAS_AUTO',13,'DEF','2021-06-29',80,'auto',-1,0),(8391,4231,'TAS_AUTO',13,'DEF','2021-06-29',80,'auto',-1,0),(8392,4232,'TSR01',13,'DEF','2021-06-29',19,'auto',-1,0),(8393,4233,'TAS_AUTO',13,'DEF','2021-06-29',80,'auto',-1,0),(8394,4233,'TAS_AUTO40',13,'DEF','2021-06-29',40,'auto',-1,0),(8395,4234,'TAS_AUTO',13,'DEF','2021-06-29',80,'auto',-1,0),(8396,4234,'TAS_AUTO',13,'DEF','2021-06-29',80,'auto',-1,0),(8397,4235,'TAS_AUTO',13,'DEF','2021-06-29',80,'auto',-1,0),(8398,4236,'TAS_AUTO',13,'DEF','2021-06-29',80,'auto',-1,0),(8399,4237,'TAS_AUTO',13,'DEF','2021-06-29',80,'auto',-1,0),(8400,4237,'TSF07',13,'DEF','2021-06-29',19,'auto',-1,0),(8401,4238,'TAS_AUTO',13,'DEF','2021-06-29',80,'auto',-1,0),(8402,4239,'TAS_AUTO',13,'DEF','2021-06-29',80,'auto',-1,0),(8403,4240,'TAS_AUTO',13,'DEF','2021-06-29',80,'auto',-1,0),(8404,4241,'TAS_AUTO',13,'DEF','2021-06-29',80,'auto',-1,0),(8405,4242,'TAS_AUTO240',13,'DEF','2021-06-29',240,'auto',-1,0),(8406,4242,'TAS_AUTO',13,'DEF','2021-06-29',80,'auto',-1,0),(8407,4242,'TAS_AUTO',13,'DEF','2021-06-29',80,'auto',-1,0),(8408,4243,'TAS_AUTO',13,'DEF','2021-06-29',80,'auto',-1,0),(8409,4244,'TAS_AUTO40',13,'DEF','2021-06-29',40,'auto',-1,0),(8410,4245,'TAS_AUTO',13,'DEF','2021-06-29',80,'auto',-1,0),(8411,4245,'TAS_AUTO',13,'DEF','2021-06-29',80,'auto',-1,0),(8412,4245,'TAS_AUTO',13,'DEF','2021-06-29',80,'auto',-1,0),(8413,4245,'TAS_AUTO',13,'DEF','2021-06-29',80,'auto',-1,0),(8414,4245,'TAS_AUTO',13,'DEF','2021-06-29',80,'auto',-1,0),(8415,4245,'TAS_AUTO',13,'DEF','2021-06-29',80,'auto',-1,0),(8416,4245,'TAS_AUTO',13,'DEF','2021-06-29',80,'auto',-1,0),(8417,4246,'TAS_AUTO40',13,'DEF','2021-06-30',40,'auto',-1,0),(8418,4247,'TAS_AUTO',13,'DEF','2021-06-30',80,'auto',-1,0),(8419,4248,'TAS_AUTO',13,'DEF','2021-06-30',80,'auto',-1,0),(8420,4249,'TAS_AUTO',13,'DEF','2021-06-30',80,'auto',-1,0),(8421,4250,'TAS_AUTO',13,'DEF','2021-06-30',80,'auto',-1,0),(8422,4250,'TAS_AUTO',13,'DEF','2021-06-30',80,'auto',-1,0),(8423,4251,'TAS_AUTO',13,'DEF','2021-06-30',80,'auto',-1,0),(8424,4252,'TAS_AUTO',13,'DEF','2021-06-30',80,'auto',-1,0),(8425,4253,'TAS_AUTO',13,'DEF','2021-06-30',80,'auto',-1,0),(8426,4254,'TAS_AUTO19',13,'DEF','2021-06-30',19,'auto',-1,0),(8427,4255,'TAS_AUTO',13,'DEF','2021-06-30',80,'auto',-1,0),(8428,4256,'TAS_AUTO240',13,'DEF','2021-06-30',240,'auto',-1,0),(8429,4256,'TAS_AUTO240',13,'DEF','2021-06-30',240,'auto',-1,0),(8431,4258,'TAS_AUTO',13,'DEF','2021-06-30',80,'auto',-1,0),(8432,4259,'TAS_AUTO240',13,'DEF','2021-06-30',240,'auto',-1,0),(8433,4259,'TAS_AUTO240',13,'DEF','2021-06-30',240,'auto',-1,0),(8434,4260,'TAS_AUTO',13,'DEF','2021-06-30',80,'auto',-1,0),(8435,4261,'TSR01',13,'DEF','2021-06-30',19,'auto',-1,0),(8436,4261,'TSR01',13,'DEF','2021-06-30',19,'auto',-1,0),(8437,4262,'TAS_AUTO',13,'DEF','2021-06-30',80,'auto',-1,0),(8438,4263,'TAS_AUTO240',13,'DEF','2021-06-30',240,'auto',-1,0),(8439,4264,'TAS_AUTO40',13,'DEF','2021-06-30',40,'auto',-1,0),(8440,4265,'TAS_AUTO19',13,'DEF','2021-06-30',19,'auto',-1,0),(8441,4265,'TAS_AUTO',13,'DEF','2021-06-30',80,'auto',-1,0),(8442,4266,'TAS_AUTO',13,'DEF','2021-06-30',80,'auto',-1,0),(8443,4267,'TAS_AUTO240',13,'DEF','2021-06-30',240,'auto',-1,0),(8444,4268,'TAS_AUTO',13,'DEF','2021-06-30',80,'auto',-1,0),(8445,4269,'TAS_AUTO',13,'DEF','2021-06-30',80,'auto',-1,0),(8446,4269,'TAS_AUTO',13,'DEF','2021-06-30',80,'auto',-1,0),(8447,4269,'TAS_AUTO',13,'DEF','2021-06-30',80,'auto',-1,0),(8448,4269,'TSL22',13,'DEF','2021-06-30',40,'auto',-1,0),(8449,4270,'TAS_AUTO19',13,'DEF','2021-06-30',19,'auto',-1,0),(8450,4271,'TAS_AUTO',13,'DEF','2021-06-30',80,'auto',-1,0),(8454,4273,'TAS_AUTO',13,'DEF','2021-06-30',80,'auto',-1,0),(8455,4273,'TAS_AUTO',13,'DEF','2021-06-30',80,'auto',-1,0),(8456,4273,'TAS_AUTO',13,'DEF','2021-06-30',80,'auto',-1,0),(8457,4274,'TAS_AUTO',13,'DEF','2021-06-30',80,'auto',-1,0),(8458,4275,'TAS_AUTO',13,'DEF','2021-06-30',80,'auto',-1,0),(8459,4276,'TAS_AUTO',13,'DEF','2021-06-30',80,'auto',-1,0),(8460,4277,'TAS_AUTO',13,'DEF','2021-06-30',80,'auto',-1,0),(8461,4278,'TAS_AUTO',13,'DEF','2021-06-30',80,'auto',-1,0),(8462,4279,'TAS_AUTO240',13,'DEF','2021-06-30',240,'auto',-1,0),(8463,4280,'TAS_AUTO',13,'DEF','2021-06-30',80,'auto',-1,0),(8464,4281,'TAS_AUTO',13,'DEF','2021-06-30',80,'auto',-1,0),(8465,4282,'TAS_AUTO',13,'DEF','2021-06-30',80,'auto',-1,0),(8466,4283,'TAS_AUTO40',13,'DEF','2021-06-30',40,'auto',-1,0),(8467,4284,'TAS_AUTO240',13,'DEF','2021-06-30',240,'auto',-1,0),(8468,4285,'TAS_AUTO',13,'DEF','2021-06-30',80,'auto',-1,0),(8469,4286,'TAS_AUTO',13,'DEF','2021-06-30',80,'auto',-1,0),(8470,4287,'TAS_AUTO',13,'DEF','2021-07-01',80,'auto',-1,0),(8471,4288,'TAS_AUTO240',13,'DEF','2021-07-01',240,'auto',-1,0),(8472,4289,'TSL92',13,'DEF','2021-07-01',80,'auto',-1,0),(8473,4289,'TSL92',13,'DEF','2021-07-01',80,'auto',-1,0),(8474,4290,'TAS_AUTO',13,'DEF','2021-07-01',80,'auto',-1,0),(8475,4291,'TAS_AUTO',13,'DEF','2021-07-01',80,'auto',-1,0),(8476,4292,'TAS_AUTO240',13,'DEF','2021-07-01',240,'auto',-1,0),(8477,4293,'TS2401',13,'DEF','2021-07-01',240,'auto',-1,0),(8478,4294,'TAS_AUTO',13,'DEF','2021-07-01',80,'auto',-1,0),(8479,4295,'TSR01',13,'DEF','2021-07-01',19,'auto',-1,0),(8480,4296,'TAS_AUTO19',13,'DEF','2021-07-01',19,'auto',-1,0),(8481,4296,'TAS_AUTO',13,'DEF','2021-07-01',80,'auto',-1,0),(8482,4297,'TSL15',13,'DEF','2021-07-01',80,'auto',-1,0),(8483,4298,'TAS_AUTO',13,'DEF','2021-07-01',80,'auto',-1,0),(8484,4299,'TSL100',13,'DEF','2021-07-01',80,'auto',-1,0),(8485,4300,'TAS_AUTO',13,'DEF','2021-07-01',80,'auto',-1,0),(8486,4301,'TAS_AUTO',13,'DEF','2021-07-01',80,'auto',-1,0),(8487,4302,'TAS_AUTO',13,'DEF','2021-07-01',80,'auto',-1,0),(8488,4303,'TAS_AUTO240',13,'DEF','2021-07-01',240,'auto',-1,0),(8489,4304,'TAS_AUTO240',13,'DEF','2021-07-01',240,'auto',-1,0),(8490,4305,'TAS_AUTO',13,'DEF','2021-07-01',80,'auto',-1,0),(8491,4306,'TAS_AUTO240',13,'DEF','2021-07-01',240,'auto',-1,0),(8492,4307,'TAS_AUTO',13,'DEF','2021-07-01',80,'auto',-1,0),(8493,4308,'TAS_AUTO',13,'DEF','2021-07-01',80,'auto',-1,0),(8494,4309,'TAS_AUTO',13,'DEF','2021-07-01',80,'auto',-1,0),(8495,4309,'TAS_AUTO',13,'DEF','2021-07-01',80,'auto',-1,0),(8496,4310,'TAS_AUTO',13,'DEF','2021-07-01',80,'auto',-1,0),(8497,4311,'TAS_AUTO40',13,'DEF','2021-07-01',40,'auto',-1,0),(8498,4312,'TAS_AUTO',13,'DEF','2021-07-01',80,'auto',-1,0),(8503,4314,'TAS_AUTO240',13,'DEF','2021-07-01',240,'auto',-1,0),(8504,4314,'TAS_AUTO',13,'DEF','2021-07-01',80,'auto',-1,0),(8505,4314,'TAS_AUTO',13,'DEF','2021-07-01',80,'auto',-1,0),(8506,4314,'TAS_AUTO',13,'DEF','2021-07-01',80,'auto',-1,0),(8507,4315,'TAS_AUTO',13,'DEF','2021-07-01',80,'auto',-1,0),(8508,4315,'TAS_AUTO',13,'DEF','2021-07-01',80,'auto',-1,0),(8509,4315,'TAS_AUTO',13,'DEF','2021-07-01',80,'auto',-1,0),(8510,4316,'TAS_AUTO',13,'DEF','2021-07-01',80,'auto',-1,0),(8511,4316,'TAS_AUTO',13,'DEF','2021-07-01',80,'auto',-1,0),(8512,4317,'TAS_AUTO',13,'DEF','2021-07-01',80,'auto',-1,0),(8513,4318,'TAS_AUTO',13,'DEF','2021-07-01',80,'auto',-1,0),(8515,4320,'TAS_AUTO',13,'DEF','2021-07-01',80,'auto',-1,0),(8516,4321,'TAS_AUTO',13,'DEF','2021-07-01',80,'auto',-1,0),(8517,4322,'TAS_AUTO19',13,'DEF','2021-07-01',19,'auto',-1,0),(8518,4322,'TAS_AUTO',13,'DEF','2021-07-01',80,'auto',-1,0),(8519,4323,'TAS_AUTO',13,'DEF','2021-07-01',80,'auto',-1,0),(8520,4323,'TAS_AUTO40',13,'DEF','2021-07-01',40,'auto',-1,0),(8521,4323,'TAS_AUTO240',13,'DEF','2021-07-01',240,'auto',-1,0),(8522,4323,'TAS_AUTO240',13,'DEF','2021-07-01',240,'auto',-1,0),(8523,4323,'TAS_AUTO',13,'DEF','2021-07-01',80,'auto',-1,0),(8524,4323,'TAS_AUTO',13,'DEF','2021-07-01',80,'auto',-1,0),(8525,4324,'TAS_AUTO',13,'DEF','2021-07-01',80,'auto',-1,0),(8526,4325,'TSR01',13,'DEF','2021-07-01',19,'auto',-1,0),(8527,4326,'TAS_AUTO',13,'DEF','2021-07-01',80,'auto',-1,0),(8528,4327,'TAS_AUTO',13,'DEF','2021-07-01',80,'auto',-1,0),(8530,4329,'TAS_AUTO',13,'DEF','2021-07-01',80,'auto',-1,0),(8531,4330,'TAS_AUTO40',13,'DEF','2021-07-01',40,'auto',-1,0),(8532,4331,'TAS_AUTO',13,'DEF','2021-07-01',80,'auto',-1,0),(8533,4331,'TSL22',13,'DEF','2021-07-01',40,'auto',-1,0),(8534,4332,'TAS_AUTO40',13,'DEF','2021-07-03',40,'auto',-1,0),(8535,4333,'TAS_AUTO',13,'DEF','2021-07-03',80,'auto',-1,0),(8536,4334,'TAS_AUTO',13,'DEF','2021-07-03',80,'auto',-1,0),(8537,4334,'TSL22',13,'DEF','2021-07-03',40,'auto',-1,0),(8538,4335,'TAS_AUTO240',13,'DEF','2021-07-03',240,'auto',-1,0),(8539,4336,'TAS_AUTO',13,'DEF','2021-07-03',80,'auto',-1,0),(8540,4337,'TAS_AUTO40',13,'DEF','2021-07-03',40,'auto',-1,0),(8541,4337,'TAS_AUTO40',13,'DEF','2021-07-03',40,'auto',-1,0),(8542,4337,'TAS_AUTO40',13,'DEF','2021-07-03',40,'auto',-1,0),(8543,4338,'TAS_AUTO',13,'DEF','2021-07-03',80,'auto',-1,0),(8544,4339,'TAS_AUTO',13,'DEF','2021-07-03',80,'auto',-1,0),(8545,4339,'TAS_AUTO',13,'DEF','2021-07-03',80,'auto',-1,0),(8546,4340,'TAS_AUTO',13,'DEF','2021-07-03',80,'auto',-1,0),(8547,4341,'TAS_AUTO',13,'DEF','2021-07-03',80,'auto',-1,0),(8548,4342,'TAS_AUTO',13,'DEF','2021-07-03',80,'auto',-1,0),(8549,4343,'TAS_AUTO',13,'DEF','2021-07-03',80,'auto',-1,0),(8550,4344,'TAS_AUTO',13,'DEF','2021-07-03',80,'auto',-1,0),(8551,4345,'TAS_AUTO',13,'DEF','2021-07-03',80,'auto',-1,0),(8552,4346,'TAS_AUTO',13,'DEF','2021-07-03',80,'auto',-1,0),(8553,4346,'TAS_AUTO',13,'DEF','2021-07-03',80,'auto',-1,0),(8554,4346,'TAS_AUTO',13,'DEF','2021-07-03',80,'auto',-1,0),(8555,4346,'TAS_AUTO',13,'DEF','2021-07-03',80,'auto',-1,0),(8556,4347,'TAS_AUTO',13,'DEF','2021-07-03',80,'auto',-1,0),(8557,4348,'TAS_AUTO240',13,'DEF','2021-07-03',240,'auto',-1,0),(8558,4349,'TAS_AUTO',13,'DEF','2021-07-03',80,'auto',-1,0),(8559,4350,'TAS_AUTO',13,'DEF','2021-07-03',80,'auto',-1,0),(8560,4350,'TAS_AUTO240',13,'DEF','2021-07-03',240,'auto',-1,0),(8561,4351,'TAS_AUTO',13,'DEF','2021-07-03',80,'auto',-1,0),(8562,4352,'TAS_AUTO240',13,'DEF','2021-07-03',240,'auto',-1,0),(8563,4352,'TAS_AUTO',13,'DEF','2021-07-03',80,'auto',-1,0),(8564,4353,'TAS_AUTO240',13,'DEF','2021-07-03',240,'auto',-1,0),(8565,4354,'TAS_AUTO',13,'DEF','2021-07-04',80,'auto',-1,0),(8566,4354,'TAS_AUTO240',13,'DEF','2021-07-04',240,'auto',-1,0),(8567,4355,'TAS_AUTO',13,'DEF','2021-07-04',80,'auto',-1,0),(8568,4356,'TAS_AUTO',13,'DEF','2021-07-04',80,'auto',-1,0),(8569,4357,'TAS_AUTO',13,'DEF','2021-07-04',80,'auto',-1,0),(8570,4358,'TAS_AUTO',13,'DEF','2021-07-04',80,'auto',-1,0),(8571,4359,'TAS_AUTO240',13,'DEF','2021-07-04',240,'auto',-1,0),(8572,4360,'TAS_AUTO19',13,'DEF','2021-07-04',19,'auto',-1,0),(8573,4360,'TAS_AUTO',13,'DEF','2021-07-04',80,'auto',-1,0),(8574,4361,'TAS_AUTO',13,'DEF','2021-07-04',80,'auto',-1,0),(8575,4362,'TAS_AUTO',13,'DEF','2021-07-04',80,'auto',-1,0),(8576,4363,'TAS_AUTO',13,'DEF','2021-07-04',80,'auto',-1,0),(8577,4364,'TAS_AUTO240',13,'DEF','2021-07-04',240,'auto',-1,0),(8578,4364,'TAS_AUTO',13,'DEF','2021-07-04',80,'auto',-1,0),(8579,4365,'TAS_AUTO',13,'DEF','2021-07-04',80,'auto',-1,0),(8580,4366,'TAS_AUTO',13,'DEF','2021-07-04',80,'auto',-1,0),(8581,4366,'TAS_AUTO',13,'DEF','2021-07-04',80,'auto',-1,0),(8582,4366,'TSL22',13,'DEF','2021-07-04',40,'auto',-1,0),(8583,4367,'TAS_AUTO',13,'DEF','2021-07-04',80,'auto',-1,0),(8584,4368,'TAS_AUTO',13,'DEF','2021-07-04',80,'auto',-1,0),(8585,4369,'TAS_AUTO40',13,'DEF','2021-07-04',40,'auto',-1,0),(8586,4370,'TAS_AUTO',13,'DEF','2021-07-04',80,'auto',-1,0),(8587,4371,'TAS_AUTO',13,'DEF','2021-07-04',80,'auto',-1,0),(8588,4371,'TAS_AUTO',13,'DEF','2021-07-04',80,'auto',-1,0),(8589,4372,'TAS_AUTO240',13,'DEF','2021-07-04',240,'auto',-1,0),(8590,4373,'TAS_AUTO',13,'DEF','2021-07-04',80,'auto',-1,0),(8591,4373,'TAS_AUTO',13,'DEF','2021-07-04',80,'auto',-1,0),(8592,4373,'TAS_AUTO',13,'DEF','2021-07-04',80,'auto',-1,0),(8593,4374,'TAS_AUTO',13,'DEF','2021-07-04',80,'auto',-1,0),(8594,4375,'TAS_AUTO240',13,'DEF','2021-07-04',240,'auto',-1,0),(8595,4376,'TAS_AUTO',13,'DEF','2021-07-04',80,'auto',-1,0),(8596,4377,'TAS_AUTO',13,'DEF','2021-07-04',80,'auto',-1,0),(8597,4377,'TAS_AUTO',13,'DEF','2021-07-04',80,'auto',-1,0),(8598,4377,'TAS_AUTO',13,'DEF','2021-07-04',80,'auto',-1,0),(8599,4378,'TAS_AUTO',13,'DEF','2021-07-04',80,'auto',-1,0),(8600,4379,'TAS_AUTO',13,'DEF','2021-07-04',80,'auto',-1,0),(8601,4380,'TAS_AUTO',13,'DEF','2021-07-04',80,'auto',-1,0),(8602,4381,'TAS_AUTO',13,'DEF','2021-07-04',80,'auto',-1,0),(8603,4381,'TAS_AUTO',13,'DEF','2021-07-04',80,'auto',-1,0),(8604,4381,'TAS_AUTO',13,'DEF','2021-07-04',80,'auto',-1,0),(8605,4381,'TAS_AUTO',13,'DEF','2021-07-04',80,'auto',-1,0),(8606,4382,'TAS_AUTO',13,'DEF','2021-07-04',80,'auto',-1,0),(8607,4382,'TAS_AUTO',13,'DEF','2021-07-04',80,'auto',-1,0),(8608,4383,'TAS_AUTO',13,'DEF','2021-07-04',80,'auto',-1,0),(8609,4384,'TAS_AUTO',13,'DEF','2021-07-04',80,'auto',-1,0),(8610,4384,'TAS_AUTO',13,'DEF','2021-07-04',80,'auto',-1,0),(8611,4384,'TAS_AUTO',13,'DEF','2021-07-04',80,'auto',-1,0),(8612,4385,'TAS_AUTO',13,'DEF','2021-07-05',80,'auto',-1,0),(8613,4386,'TAS_AUTO',13,'DEF','2021-07-05',80,'auto',-1,0),(8614,4387,'TAS_AUTO240',13,'DEF','2021-07-05',240,'auto',-1,0),(8615,4387,'TAS_AUTO240',13,'DEF','2021-07-05',240,'auto',-1,0),(8616,4387,'TAS_AUTO240',13,'DEF','2021-07-05',240,'auto',-1,0),(8617,4388,'TAS_AUTO',13,'DEF','2021-07-05',80,'auto',-1,0),(8618,4389,'TAS_AUTO',13,'DEF','2021-07-05',80,'auto',-1,0),(8619,4390,'TAS_AUTO',13,'DEF','2021-07-05',80,'auto',-1,0),(8620,4391,'TAS_AUTO',13,'DEF','2021-07-05',80,'auto',-1,0),(8621,4392,'TAS_AUTO',13,'DEF','2021-07-05',80,'auto',-1,0),(8622,4393,'TAS_AUTO19',13,'DEF','2021-07-05',19,'auto',-1,0),(8623,4394,'TAS_AUTO',13,'DEF','2021-07-05',80,'auto',-1,0),(8624,4395,'TAS_AUTO240',13,'DEF','2021-07-05',240,'auto',-1,0),(8625,4396,'TAS_AUTO',13,'DEF','2021-07-05',80,'auto',-1,0),(8626,4397,'TAS_AUTO',13,'DEF','2021-07-05',80,'auto',-1,0),(8627,4398,'TAS_AUTO240',13,'DEF','2021-07-05',240,'auto',-1,0),(8628,4399,'TAS_AUTO',13,'DEF','2021-07-05',80,'auto',-1,0),(8629,4400,'TAS_AUTO',13,'DEF','2021-07-05',80,'auto',-1,0),(8630,4401,'TAS_AUTO',13,'DEF','2021-07-05',80,'auto',-1,0),(8631,4402,'TAS_AUTO',13,'DEF','2021-07-05',80,'auto',-1,0),(8632,4402,'TAS_AUTO40',13,'DEF','2021-07-05',40,'auto',-1,0),(8633,4403,'TAS_AUTO240',13,'DEF','2021-07-05',240,'auto',-1,0),(8634,4404,'TAS_AUTO',13,'DEF','2021-07-05',80,'auto',-1,0),(8635,4405,'TAS_AUTO',13,'DEF','2021-07-05',80,'auto',-1,0),(8636,4405,'TAS_AUTO',13,'DEF','2021-07-05',80,'auto',-1,0),(8637,4406,'TAS_AUTO',13,'DEF','2021-07-05',80,'auto',-1,0),(8638,4406,'TAS_AUTO240',13,'DEF','2021-07-05',240,'auto',-1,0),(8639,4407,'TAS_AUTO',13,'DEF','2021-07-05',80,'auto',-1,0),(8640,4408,'TAS_AUTO',13,'DEF','2021-07-05',80,'auto',-1,0),(8641,4408,'TAS_AUTO',13,'DEF','2021-07-05',80,'auto',-1,0),(8642,4409,'TAS_AUTO',13,'DEF','2021-07-05',80,'auto',-1,0),(8643,4410,'TAS_AUTO',13,'DEF','2021-07-05',80,'auto',-1,0),(8644,4411,'TAS_AUTO',13,'DEF','2021-07-05',80,'auto',-1,0),(8645,4412,'TAS_AUTO',13,'DEF','2021-07-05',80,'auto',-1,0),(8646,4413,'TAS_AUTO',13,'DEF','2021-07-05',80,'auto',-1,0),(8647,4413,'TSL21',13,'DEF','2021-07-05',80,'auto',-1,0),(8648,4414,'TAS_AUTO',13,'DEF','2021-07-05',80,'auto',-1,0),(8649,4415,'TAS_AUTO',13,'DEF','2021-07-05',80,'auto',-1,0),(8650,4415,'TAS_AUTO',13,'DEF','2021-07-05',80,'auto',-1,0),(8651,4416,'TAS_AUTO',13,'DEF','2021-07-05',80,'auto',-1,0),(8652,4416,'TAS_AUTO',13,'DEF','2021-07-05',80,'auto',-1,0),(8653,4416,'TAS_AUTO40',13,'DEF','2021-07-05',40,'auto',-1,0),(8654,4417,'TAS_AUTO240',13,'DEF','2021-07-05',240,'auto',-1,0),(8655,4418,'TAS_AUTO',13,'DEF','2021-07-05',80,'auto',-1,0),(8656,4418,'TAS_AUTO240',13,'DEF','2021-07-05',240,'auto',-1,0),(8657,4419,'TAS_AUTO240',13,'DEF','2021-07-05',240,'auto',-1,0),(8658,4420,'TAS_AUTO240',13,'DEF','2021-07-05',240,'auto',-1,0),(8659,4421,'TAS_AUTO',13,'DEF','2021-07-05',80,'auto',-1,0),(8660,4422,'TAS_AUTO',13,'DEF','2021-07-05',80,'auto',-1,0),(8661,4423,'TAS_AUTO19',13,'DEF','2021-07-05',19,'auto',-1,0),(8662,4424,'TSR14',13,'DEF','2021-07-05',19,'auto',-1,0),(8663,4424,'TSR01',13,'DEF','2021-07-05',19,'auto',-1,0),(8664,4425,'TAS_AUTO',13,'DEF','2021-07-05',80,'auto',-1,0),(8665,4426,'TAS_AUTO',13,'DEF','2021-07-05',80,'auto',-1,0),(8666,4427,'TAS_AUTO',13,'DEF','2021-07-05',80,'auto',-1,0),(8667,4428,'TAS_AUTO240',13,'DEF','2021-07-05',240,'auto',-1,0),(8668,4428,'TAS_AUTO240',13,'DEF','2021-07-05',240,'auto',-1,0),(8669,4428,'TAS_AUTO240',13,'DEF','2021-07-05',240,'auto',-1,0),(8670,4429,'TAS_AUTO',13,'DEF','2021-07-05',80,'auto',-1,0),(8671,4430,'TAS_AUTO240',13,'DEF','2021-07-05',240,'auto',-1,0),(8672,4430,'TAS_AUTO',13,'DEF','2021-07-05',80,'auto',-1,0),(8673,4430,'TAS_AUTO',13,'DEF','2021-07-05',80,'auto',-1,0),(8674,4430,'TAS_AUTO',13,'DEF','2021-07-05',80,'auto',-1,0),(8675,4431,'TAS_AUTO',13,'DEF','2021-07-05',80,'auto',-1,0),(8676,4432,'TAS_AUTO',13,'DEF','2021-07-06',80,'auto',-1,0),(8677,4432,'TSL22',13,'DEF','2021-07-06',40,'auto',-1,0),(8678,4433,'TAS_AUTO',13,'DEF','2021-07-06',80,'auto',-1,0),(8679,4434,'TAS_AUTO',13,'DEF','2021-07-06',80,'auto',-1,0),(8680,4435,'TAS_AUTO40',13,'DEF','2021-07-06',40,'auto',-1,0),(8681,4435,'TAS_AUTO40',13,'DEF','2021-07-06',40,'auto',-1,0),(8682,4435,'TAS_AUTO40',13,'DEF','2021-07-06',40,'auto',-1,0),(8683,4435,'TAS_AUTO40',13,'DEF','2021-07-06',40,'auto',-1,0),(8684,4435,'TAS_AUTO40',13,'DEF','2021-07-06',40,'auto',-1,0),(8685,4435,'TAS_AUTO40',13,'DEF','2021-07-06',40,'auto',-1,0),(8686,4435,'TAS_AUTO40',13,'DEF','2021-07-06',40,'auto',-1,0),(8687,4436,'TAS_AUTO',13,'DEF','2021-07-06',80,'auto',-1,0),(8688,4437,'TAS_AUTO',13,'DEF','2021-07-06',80,'auto',-1,0),(8689,4438,'TAS_AUTO',13,'DEF','2021-07-06',80,'auto',-1,0),(8690,4439,'TAS_AUTO',13,'DEF','2021-07-06',80,'auto',-1,0),(8691,4440,'TAS_AUTO',13,'DEF','2021-07-06',80,'auto',-1,0),(8692,4441,'TAS_AUTO',13,'DEF','2021-07-06',80,'auto',-1,0),(8693,4442,'TAS_AUTO',13,'DEF','2021-07-06',80,'auto',-1,0),(8694,4443,'TAS_AUTO',13,'DEF','2021-07-06',80,'auto',-1,0),(8695,4444,'TAS_AUTO',13,'DEF','2021-07-06',80,'auto',-1,0),(8696,4445,'TAS_AUTO240',13,'DEF','2021-07-06',240,'auto',-1,0),(8697,4446,'TAS_AUTO',13,'DEF','2021-07-06',80,'auto',-1,0),(8698,4447,'TAS_AUTO240',13,'DEF','2021-07-06',240,'auto',-1,0),(8699,4448,'TAS_AUTO',13,'DEF','2021-07-06',80,'auto',-1,0),(8700,4449,'TAS_AUTO',13,'DEF','2021-07-06',80,'auto',-1,0),(8701,4450,'TAS_AUTO240',13,'DEF','2021-07-06',240,'auto',-1,0),(8702,4450,'TAS_AUTO240',13,'DEF','2021-07-06',240,'auto',-1,0),(8703,4450,'TAS_AUTO240',13,'DEF','2021-07-06',240,'auto',-1,0),(8704,4451,'TAS_AUTO',13,'DEF','2021-07-06',80,'auto',-1,0),(8705,4452,'TAS_AUTO',13,'DEF','2021-07-06',80,'auto',-1,0),(8706,4453,'TAS_AUTO40',13,'DEF','2021-07-06',40,'auto',-1,0),(8707,4454,'TAS_AUTO240',13,'DEF','2021-07-06',240,'auto',-1,0),(8708,4455,'TAS_AUTO240',13,'DEF','2021-07-06',240,'auto',-1,0),(8709,4456,'TAS_AUTO',13,'DEF','2021-07-06',80,'auto',-1,0),(8710,4456,'TAS_AUTO',13,'DEF','2021-07-06',80,'auto',-1,0),(8711,4456,'TAS_AUTO',13,'DEF','2021-07-06',80,'auto',-1,0),(8712,4457,'TAS_AUTO',13,'DEF','2021-07-06',80,'auto',-1,0),(8713,4458,'TAS_AUTO',13,'DEF','2021-07-06',80,'auto',-1,0),(8714,4459,'TAS_AUTO',13,'DEF','2021-07-06',80,'auto',-1,0),(8715,4460,'TAS_AUTO40',13,'DEF','2021-07-06',40,'auto',-1,0),(8716,4461,'TAS_AUTO',13,'DEF','2021-07-06',80,'auto',-1,0),(8717,4461,'TAS_AUTO',13,'DEF','2021-07-06',80,'auto',-1,0),(8718,4461,'TAS_AUTO',13,'DEF','2021-07-06',80,'auto',-1,0),(8719,4461,'TAS_AUTO',13,'DEF','2021-07-06',80,'auto',-1,0),(8720,4461,'TAS_AUTO',13,'DEF','2021-07-06',80,'auto',-1,0),(8721,4462,'TAS_AUTO',13,'DEF','2021-07-06',80,'auto',-1,0),(8722,4463,'TAS_AUTO',13,'DEF','2021-07-06',80,'auto',-1,0),(8723,4463,'TAS_AUTO',13,'DEF','2021-07-06',80,'auto',-1,0),(8724,4464,'TAS_AUTO',13,'DEF','2021-07-06',80,'auto',-1,0),(8725,4465,'TAS_AUTO',13,'DEF','2021-07-06',80,'auto',-1,0),(8726,4466,'TAS_AUTO',13,'DEF','2021-07-06',80,'auto',-1,0),(8727,4466,'TAS_AUTO240',13,'DEF','2021-07-06',240,'auto',-1,0),(8728,4467,'TAS_AUTO',13,'DEF','2021-07-06',80,'auto',-1,0),(8729,4468,'TAS_AUTO',13,'DEF','2021-07-06',80,'auto',-1,0),(8730,4468,'TAS_AUTO40',13,'DEF','2021-07-06',40,'auto',-1,0),(8731,4469,'TAS_AUTO240',13,'DEF','2021-07-06',240,'auto',-1,0),(8732,4469,'TAS_AUTO240',13,'DEF','2021-07-06',240,'auto',-1,0),(8733,4469,'TSR01',13,'DEF','2021-07-06',19,'auto',-1,0),(8734,4469,'TSR01',13,'DEF','2021-07-06',19,'auto',-1,0),(8735,4469,'TSR01',13,'DEF','2021-07-06',19,'auto',-1,0),(8736,4470,'TAS_AUTO',13,'DEF','2021-07-06',80,'auto',-1,0),(8737,4471,'TAS_AUTO',13,'DEF','2021-07-07',80,'auto',-1,0),(8738,4472,'TAS_AUTO',13,'DEF','2021-07-07',80,'auto',-1,0),(8739,4473,'TSF04',13,'DEF','2021-07-07',40,'auto',-1,0),(8740,4474,'TAS_AUTO40',13,'DEF','2021-07-07',40,'auto',-1,0),(8741,4475,'TAS_AUTO',13,'DEF','2021-07-07',80,'auto',-1,0),(8742,4476,'TS2401',13,'DEF','2021-07-07',240,'auto',-1,0),(8743,4477,'TAS_AUTO',13,'DEF','2021-07-07',80,'auto',-1,0),(8744,4477,'TAS_AUTO40',13,'DEF','2021-07-07',40,'auto',-1,0),(8745,4477,'TAS_AUTO',13,'DEF','2021-07-07',80,'auto',-1,0),(8746,4477,'TAS_AUTO40',13,'DEF','2021-07-07',40,'auto',-1,0),(8747,4478,'TAS_AUTO',13,'DEF','2021-07-07',80,'auto',-1,0),(8748,4478,'TAS_AUTO',13,'DEF','2021-07-07',80,'auto',-1,0),(8749,4478,'TAS_AUTO40',13,'DEF','2021-07-07',40,'auto',-1,0),(8750,4479,'TAS_AUTO',13,'DEF','2021-07-07',80,'auto',-1,0),(8751,4480,'TAS_AUTO',13,'DEF','2021-07-07',80,'auto',-1,0),(8752,4480,'TAS_AUTO',13,'DEF','2021-07-07',80,'auto',-1,0),(8753,4481,'TAS_AUTO',13,'DEF','2021-07-07',80,'auto',-1,0),(8754,4482,'TAS_AUTO',13,'DEF','2021-07-07',80,'auto',-1,0),(8755,4483,'TAS_AUTO',13,'DEF','2021-07-07',80,'auto',-1,0),(8756,4484,'TAS_AUTO',13,'DEF','2021-07-07',80,'auto',-1,0),(8757,4485,'TAS_AUTO',13,'DEF','2021-07-07',80,'auto',-1,0),(8758,4486,'TAS_AUTO19',13,'DEF','2021-07-07',19,'auto',-1,0),(8759,4487,'TAS_AUTO',13,'DEF','2021-07-07',80,'auto',-1,0),(8760,4488,'TAS_AUTO',13,'DEF','2021-07-07',80,'auto',-1,0),(8761,4489,'TAS_AUTO',13,'DEF','2021-07-07',80,'auto',-1,0),(8762,4490,'TAS_AUTO240',13,'DEF','2021-07-07',240,'auto',-1,0),(8763,4491,'TAS_AUTO',13,'DEF','2021-07-07',80,'auto',-1,0),(8764,4492,'TAS_AUTO19',13,'DEF','2021-07-07',19,'auto',-1,0),(8765,4492,'TAS_AUTO',13,'DEF','2021-07-07',80,'auto',-1,0),(8774,4495,'TAS_AUTO',13,'DEF','2021-07-07',80,'auto',-1,0),(8775,4495,'TAS_AUTO',13,'DEF','2021-07-07',80,'auto',-1,0),(8776,4495,'TAS_AUTO',13,'DEF','2021-07-07',80,'auto',-1,0),(8777,4496,'TAS_AUTO19',13,'DEF','2021-07-07',19,'auto',-1,0),(8778,4496,'TAS_AUTO40',13,'DEF','2021-07-07',40,'auto',-1,0),(8779,4496,'TAS_AUTO40',13,'DEF','2021-07-07',40,'auto',-1,0),(8780,4497,'TAS_AUTO',13,'DEF','2021-07-07',80,'auto',-1,0),(8781,4497,'TAS_AUTO',13,'DEF','2021-07-07',80,'auto',-1,0),(8784,4499,'TAS_AUTO',13,'DEF','2021-07-07',80,'auto',-1,0),(8785,4500,'TAS_AUTO',13,'DEF','2021-07-07',80,'auto',-1,0),(8786,4501,'TAS_AUTO240',13,'DEF','2021-07-07',240,'auto',-1,0),(8787,4501,'TAS_AUTO',13,'DEF','2021-07-07',80,'auto',-1,0),(8788,4502,'TAS_AUTO',13,'DEF','2021-07-07',80,'auto',-1,0),(8789,4503,'TAS_AUTO',13,'DEF','2021-07-07',80,'auto',-1,0),(8790,4503,'TAS_AUTO',13,'DEF','2021-07-07',80,'auto',-1,0),(8791,4504,'TAS_AUTO',13,'DEF','2021-07-07',80,'auto',-1,0),(8792,4505,'TAS_AUTO240',13,'DEF','2021-07-07',240,'auto',-1,0),(8793,4506,'TAS_AUTO',13,'DEF','2021-07-07',80,'auto',-1,0),(8794,4506,'TAS_AUTO',13,'DEF','2021-07-07',80,'auto',-1,0),(8795,4507,'TAS_AUTO',13,'DEF','2021-07-07',80,'auto',-1,0),(8796,4508,'TAS_AUTO',13,'DEF','2021-07-07',80,'auto',-1,0),(8797,4509,'TAS_AUTO',13,'DEF','2021-07-07',80,'auto',-1,0),(8798,4510,'TAS_AUTO',13,'DEF','2021-07-07',80,'auto',-1,0),(8799,4511,'TAS_AUTO',13,'DEF','2021-07-07',80,'auto',-1,0),(8800,4512,'TAS_AUTO',13,'DEF','2021-07-07',80,'auto',-1,0),(8801,4513,'TAS_AUTO',13,'DEF','2021-07-07',80,'auto',-1,0),(8802,4514,'TSR01',13,'DEF','2021-07-07',19,'auto',-1,0),(8803,4514,'TSR01',13,'DEF','2021-07-07',19,'auto',-1,0),(8804,4514,'TSR01',13,'DEF','2021-07-07',19,'auto',-1,0),(8805,4515,'TAS_AUTO240',13,'DEF','2021-07-07',240,'auto',-1,0),(8806,4515,'TSR01',13,'DEF','2021-07-07',19,'auto',-1,0),(8807,4515,'TSR01',13,'DEF','2021-07-07',19,'auto',-1,0),(8808,4515,'TSR01',13,'DEF','2021-07-07',19,'auto',-1,0),(8809,4515,'TSR01',13,'DEF','2021-07-07',19,'auto',-1,0),(8810,4516,'TAS_AUTO',13,'DEF','2021-07-08',80,'auto',-1,0),(8811,4517,'TAS_AUTO',13,'DEF','2021-07-08',80,'auto',-1,0),(8812,4518,'TAS_AUTO',13,'DEF','2021-07-08',80,'auto',-1,0),(8813,4519,'TAS_AUTO',13,'DEF','2021-07-08',80,'auto',-1,0),(8814,4520,'TAS_AUTO',13,'DEF','2021-07-08',80,'auto',-1,0),(8815,4521,'TAS_AUTO',13,'DEF','2021-07-08',80,'auto',-1,0),(8816,4521,'TAS_AUTO',13,'DEF','2021-07-08',80,'auto',-1,0),(8817,4522,'TAS_AUTO240',13,'DEF','2021-07-08',240,'auto',-1,0),(8818,4523,'TAS_AUTO',13,'DEF','2021-07-08',80,'auto',-1,0),(8819,4524,'TAS_AUTO',13,'DEF','2021-07-08',80,'auto',-1,0),(8820,4525,'TAS_AUTO19',13,'DEF','2021-07-08',19,'auto',-1,0),(8822,4527,'TAS_AUTO',13,'DEF','2021-07-08',80,'auto',-1,0),(8823,4528,'TAS_AUTO',13,'DEF','2021-07-08',80,'auto',-1,0),(8824,4529,'TAS_AUTO19',13,'DEF','2021-07-08',19,'auto',-1,0),(8825,4529,'TAS_AUTO',13,'DEF','2021-07-08',80,'auto',-1,0),(8826,4530,'TAS_AUTO',13,'DEF','2021-07-08',80,'auto',-1,0),(8827,4531,'TAS_AUTO',13,'DEF','2021-07-08',80,'auto',-1,0),(8828,4531,'TAS_AUTO',13,'DEF','2021-07-08',80,'auto',-1,0),(8833,4533,'TAS_AUTO240',13,'DEF','2021-07-08',240,'auto',-1,0),(8834,4533,'TAS_AUTO',13,'DEF','2021-07-08',80,'auto',-1,0),(8835,4533,'TAS_AUTO',13,'DEF','2021-07-08',80,'auto',-1,0),(8836,4533,'TAS_AUTO',13,'DEF','2021-07-08',80,'auto',-1,0),(8837,4534,'TAS_AUTO',13,'DEF','2021-07-08',80,'auto',-1,0),(8838,4535,'TAS_AUTO',13,'DEF','2021-07-08',80,'auto',-1,0),(8839,4536,'TAS_AUTO',13,'DEF','2021-07-08',80,'auto',-1,0),(8840,4537,'TSR01',13,'DEF','2021-07-08',19,'auto',-1,0),(8841,4538,'TAS_AUTO',13,'DEF','2021-07-08',80,'auto',-1,0),(8842,4539,'TSR11',13,'DEF','2021-07-08',19,'auto',-1,0),(8843,4540,'TAS_AUTO240',13,'DEF','2021-07-08',240,'auto',-1,0),(8844,4540,'TAS_AUTO',13,'DEF','2021-07-08',80,'auto',-1,0),(8845,4541,'TAS_AUTO',13,'DEF','2021-07-08',80,'auto',-1,0),(8846,4541,'TAS_AUTO240',13,'DEF','2021-07-08',240,'auto',-1,0),(8847,4542,'TAS_AUTO',13,'DEF','2021-07-08',80,'auto',-1,0),(8848,4543,'TAS_AUTO',13,'DEF','2021-07-08',80,'auto',-1,0),(8849,4544,'TAS_AUTO',13,'DEF','2021-07-08',80,'auto',-1,0),(8850,4545,'TAS_AUTO',13,'DEF','2021-07-08',80,'auto',-1,0),(8851,4546,'TAS_AUTO',13,'DEF','2021-07-08',80,'auto',-1,0),(8852,4547,'TAS_AUTO40',13,'DEF','2021-07-08',40,'auto',-1,0),(8853,4548,'TAS_AUTO',13,'DEF','2021-07-08',80,'auto',-1,0),(8854,4549,'TAS_AUTO',13,'DEF','2021-07-08',80,'auto',-1,0),(8855,4550,'TAS_AUTO',13,'DEF','2021-07-08',80,'auto',-1,0),(8856,4551,'TAS_AUTO',13,'DEF','2021-07-08',80,'auto',-1,0),(8857,4552,'TAS_AUTO',13,'DEF','2021-07-08',80,'auto',-1,0),(8858,4553,'TAS_AUTO',13,'DEF','2021-07-08',80,'auto',-1,0),(8859,4554,'TAS_AUTO',13,'DEF','2021-07-08',80,'auto',-1,0),(8860,4555,'TAS_AUTO',13,'DEF','2021-07-08',80,'auto',-1,0),(8861,4556,'TAS_AUTO',13,'DEF','2021-07-08',80,'auto',-1,0),(8862,4556,'TAS_AUTO',13,'DEF','2021-07-08',80,'auto',-1,0),(8863,4556,'TAS_AUTO40',13,'DEF','2021-07-08',40,'auto',-1,0),(8864,4556,'TAS_AUTO40',13,'DEF','2021-07-08',40,'auto',-1,0),(8865,4557,'TAS_AUTO',13,'DEF','2021-07-08',80,'auto',-1,0),(8866,4558,'TAS_AUTO',13,'DEF','2021-07-10',80,'auto',-1,0),(8867,4559,'TAS_AUTO240',13,'DEF','2021-07-10',240,'auto',-1,0),(8868,4559,'TAS_AUTO240',13,'DEF','2021-07-10',240,'auto',-1,0),(8869,4560,'TSR01',13,'DEF','2021-07-10',19,'auto',-1,0),(8870,4561,'TAS_AUTO240',13,'DEF','2021-07-10',240,'auto',-1,0),(8871,4562,'TAS_AUTO240',13,'DEF','2021-07-10',240,'auto',-1,0),(8872,4563,'TAS_AUTO',13,'DEF','2021-07-10',80,'auto',-1,0),(8873,4564,'TAS_AUTO40',13,'DEF','2021-07-10',40,'auto',-1,0),(8874,4564,'TAS_AUTO',13,'DEF','2021-07-10',80,'auto',-1,0),(8875,4565,'TSR01',13,'DEF','2021-07-10',19,'auto',-1,0),(8876,4566,'TAS_AUTO',13,'DEF','2021-07-10',80,'auto',-1,0),(8877,4567,'TAS_AUTO',13,'DEF','2021-07-10',80,'auto',-1,0),(8878,4568,'TAS_AUTO',13,'DEF','2021-07-10',80,'auto',-1,0),(8879,4569,'TAS_AUTO',13,'DEF','2021-07-10',80,'auto',-1,0),(8880,4570,'TAS_AUTO',13,'DEF','2021-07-10',80,'auto',-1,0),(8881,4571,'TAS_AUTO',13,'DEF','2021-07-10',80,'auto',-1,0),(8883,4573,'TSR01',13,'DEF','2021-07-10',19,'auto',-1,0),(8884,4574,'TAS_AUTO',13,'DEF','2021-07-10',80,'auto',-1,0),(8885,4575,'TAS_AUTO',13,'DEF','2021-07-10',80,'auto',-1,0),(8886,4575,'TAS_AUTO',13,'DEF','2021-07-10',80,'auto',-1,0),(8887,4576,'TAS_AUTO',13,'DEF','2021-07-10',80,'auto',-1,0),(8888,4577,'TAS_AUTO',13,'DEF','2021-07-10',80,'auto',-1,0),(8889,4577,'TAS_AUTO',13,'DEF','2021-07-10',80,'auto',-1,0),(8890,4577,'TAS_AUTO',13,'DEF','2021-07-10',80,'auto',-1,0),(8891,4578,'TAS_AUTO',13,'DEF','2021-07-10',80,'auto',-1,0),(8892,4579,'TAS_AUTO',13,'DEF','2021-07-10',80,'auto',-1,0),(8893,4579,'TAS_AUTO',13,'DEF','2021-07-10',80,'auto',-1,0),(8894,4580,'TAS_AUTO',13,'DEF','2021-07-11',80,'auto',-1,0),(8895,4581,'TSL24',13,'DEF','2021-07-11',80,'auto',-1,0),(8896,4582,'TSL15',13,'DEF','2021-07-11',80,'auto',-1,0),(8897,4582,'TSL15',13,'DEF','2021-07-11',80,'auto',-1,0),(8898,4583,'TAS_AUTO240',13,'DEF','2021-07-11',240,'auto',-1,0),(8899,4584,'TAS_AUTO',13,'DEF','2021-07-11',80,'auto',-1,0),(8900,4585,'TSL97',13,'DEF','2021-07-11',80,'auto',-1,0),(8901,4585,'TSF07',13,'DEF','2021-07-11',19,'auto',-1,0),(8902,4586,'TAS_AUTO',13,'DEF','2021-07-11',80,'auto',-1,0),(8903,4587,'TAS_AUTO',13,'DEF','2021-07-11',80,'auto',-1,0),(8904,4588,'TAS_AUTO',13,'DEF','2021-07-11',80,'auto',-1,0),(8905,4589,'TAS_AUTO',13,'DEF','2021-07-11',80,'auto',-1,0),(8906,4590,'TAS_AUTO',13,'DEF','2021-07-11',80,'auto',-1,0),(8907,4591,'TAS_AUTO',13,'DEF','2021-07-11',80,'auto',-1,0),(8908,4591,'TAS_AUTO',13,'DEF','2021-07-11',80,'auto',-1,0),(8909,4591,'TAS_AUTO',13,'DEF','2021-07-11',80,'auto',-1,0),(8910,4591,'TAS_AUTO',13,'DEF','2021-07-11',80,'auto',-1,0),(8911,4592,'TAS_AUTO',13,'DEF','2021-07-11',80,'auto',-1,0),(8912,4592,'TAS_AUTO',13,'DEF','2021-07-11',80,'auto',-1,0),(8913,4593,'TAS_AUTO',13,'DEF','2021-07-11',80,'auto',-1,0),(8914,4594,'TAS_AUTO',13,'DEF','2021-07-11',80,'auto',-1,0),(8915,4595,'TAS_AUTO',13,'DEF','2021-07-11',80,'auto',-1,0),(8916,4596,'TAS_AUTO',13,'DEF','2021-07-11',80,'auto',-1,0),(8917,4597,'TAS_AUTO',13,'DEF','2021-07-11',80,'auto',-1,0),(8918,4597,'TAS_AUTO',13,'DEF','2021-07-11',80,'auto',-1,0),(8919,4598,'TSR01',13,'DEF','2021-07-11',19,'auto',-1,0),(8920,4598,'TSR01',13,'DEF','2021-07-11',19,'auto',-1,0),(8921,4599,'TAS_AUTO19',13,'DEF','2021-07-11',19,'auto',-1,0),(8922,4600,'TSR01',13,'DEF','2021-07-11',19,'auto',-1,0),(8923,4601,'TAS_AUTO',13,'DEF','2021-07-11',80,'auto',-1,0),(8925,4603,'TAS_AUTO',13,'DEF','2021-07-11',80,'auto',-1,0),(8926,4604,'TAS_AUTO',13,'DEF','2021-07-11',80,'auto',-1,0),(8927,4605,'TAS_AUTO',13,'DEF','2021-07-11',80,'auto',-1,0),(8928,4606,'TAS_AUTO',13,'DEF','2021-07-11',80,'auto',-1,0),(8929,4607,'TAS_AUTO',13,'DEF','2021-07-11',80,'auto',-1,0),(8930,4607,'TAS_AUTO',13,'DEF','2021-07-11',80,'auto',-1,0),(8931,4608,'TAS_AUTO',13,'DEF','2021-07-11',80,'auto',-1,0),(8932,4609,'TAS_AUTO',13,'DEF','2021-07-11',80,'auto',-1,0),(8933,4610,'TAS_AUTO',13,'DEF','2021-07-11',80,'auto',-1,0),(8934,4611,'TAS_AUTO',13,'DEF','2021-07-11',80,'auto',-1,0),(8935,4612,'TAS_AUTO',13,'DEF','2021-07-11',80,'auto',-1,0),(8936,4613,'TAS_AUTO',13,'DEF','2021-07-11',80,'auto',-1,0),(8937,4614,'TAS_AUTO',13,'DEF','2021-07-11',80,'auto',-1,0),(8938,4614,'TAS_AUTO240',13,'DEF','2021-07-11',240,'auto',-1,0),(8940,4616,'TAS_AUTO',13,'DEF','2021-07-11',80,'auto',-1,0),(8941,4617,'TAS_AUTO',13,'DEF','2021-07-11',80,'auto',-1,0),(8942,4618,'TAS_AUTO',13,'DEF','2021-07-11',80,'auto',-1,0),(8943,4619,'TAS_AUTO',13,'DEF','2021-07-11',80,'auto',-1,0),(8944,4620,'TAS_AUTO240',13,'DEF','2021-07-11',240,'auto',-1,0),(8945,4620,'TAS_AUTO240',13,'DEF','2021-07-11',240,'auto',-1,0),(8946,4620,'TAS_AUTO240',13,'DEF','2021-07-11',240,'auto',-1,0),(8947,4620,'TAS_AUTO',13,'DEF','2021-07-11',80,'auto',-1,0),(8948,4620,'TAS_AUTO',13,'DEF','2021-07-11',80,'auto',-1,0),(8949,4621,'TAS_AUTO',13,'DEF','2021-07-12',80,'auto',-1,0),(8950,4621,'TAS_AUTO',13,'DEF','2021-07-12',80,'auto',-1,0),(8951,4621,'TAS_AUTO',13,'DEF','2021-07-12',80,'auto',-1,0),(8952,4622,'TSL48',13,'DEF','2021-07-12',80,'auto',-1,0),(8953,4623,'TAS_AUTO',13,'DEF','2021-07-12',80,'auto',-1,0),(8954,4623,'TAS_AUTO40',13,'DEF','2021-07-12',40,'auto',-1,0),(8955,4623,'TAS_AUTO',13,'DEF','2021-07-12',80,'auto',-1,0),(8956,4623,'TAS_AUTO40',13,'DEF','2021-07-12',40,'auto',-1,0),(8957,4624,'TAS_AUTO',13,'DEF','2021-07-12',80,'auto',-1,0),(8958,4625,'TAS_AUTO',13,'DEF','2021-07-12',80,'auto',-1,0),(8959,4626,'TAS_AUTO',13,'DEF','2021-07-12',80,'auto',-1,0),(8960,4627,'TAS_AUTO',13,'DEF','2021-07-12',80,'auto',-1,0),(8961,4628,'TAS_AUTO',13,'DEF','2021-07-12',80,'auto',-1,0),(8962,4629,'TAS_AUTO',13,'DEF','2021-07-12',80,'auto',-1,0),(8963,4630,'TAS_AUTO240',13,'DEF','2021-07-12',240,'auto',-1,0),(8964,4631,'TAS_AUTO',13,'DEF','2021-07-12',80,'auto',-1,0),(8965,4632,'TAS_AUTO19',13,'DEF','2021-07-12',19,'auto',-1,0),(8966,4632,'TAS_AUTO',13,'DEF','2021-07-12',80,'auto',-1,0),(8967,4633,'TSR01',13,'DEF','2021-07-12',19,'auto',-1,0),(8968,4634,'TSR01',13,'DEF','2021-07-12',19,'auto',-1,0),(8969,4635,'TAS_AUTO240',13,'DEF','2021-07-12',240,'auto',-1,0),(8970,4636,'TAS_AUTO40',13,'DEF','2021-07-12',40,'auto',-1,0),(8971,4636,'TAS_AUTO40',13,'DEF','2021-07-12',40,'auto',-1,0),(8972,4636,'TAS_AUTO40',13,'DEF','2021-07-12',40,'auto',-1,0),(8973,4637,'TAS_AUTO',13,'DEF','2021-07-12',80,'auto',-1,0),(8974,4638,'TAS_AUTO',13,'DEF','2021-07-12',80,'auto',-1,0),(8975,4638,'TAS_AUTO',13,'DEF','2021-07-12',80,'auto',-1,0),(8976,4639,'TAS_AUTO40',13,'DEF','2021-07-12',40,'auto',-1,0),(8977,4639,'TAS_AUTO',13,'DEF','2021-07-12',80,'auto',-1,0),(8978,4640,'TAS_AUTO',13,'DEF','2021-07-12',80,'auto',-1,0),(8979,4641,'TAS_AUTO',13,'DEF','2021-07-12',80,'auto',-1,0),(8980,4642,'TAS_AUTO',13,'DEF','2021-07-12',80,'auto',-1,0),(8981,4643,'TAS_AUTO',13,'DEF','2021-07-12',80,'auto',-1,0),(8982,4644,'TAS_AUTO',13,'DEF','2021-07-12',80,'auto',-1,0),(8983,4645,'TAS_AUTO',13,'DEF','2021-07-12',80,'auto',-1,0),(8984,4645,'TAS_AUTO40',13,'DEF','2021-07-12',40,'auto',-1,0),(8985,4646,'TAS_AUTO',13,'DEF','2021-07-12',80,'auto',-1,0),(8986,4647,'TAS_AUTO',13,'DEF','2021-07-12',80,'auto',-1,0),(8987,4648,'TAS_AUTO',13,'DEF','2021-07-12',80,'auto',-1,0),(8988,4649,'TAS_AUTO',13,'DEF','2021-07-12',80,'auto',-1,0),(8989,4650,'TAS_AUTO',13,'DEF','2021-07-12',80,'auto',-1,0),(8990,4651,'TAS_AUTO40',13,'DEF','2021-07-12',40,'auto',-1,0),(8991,4652,'TAS_AUTO',13,'DEF','2021-07-12',80,'auto',-1,0),(8992,4652,'TAS_AUTO',13,'DEF','2021-07-12',80,'auto',-1,0),(8993,4653,'TAS_AUTO',13,'DEF','2021-07-12',80,'auto',-1,0),(8994,4654,'TAS_AUTO240',13,'DEF','2021-07-12',240,'auto',-1,0),(8995,4655,'TAS_AUTO',13,'DEF','2021-07-12',80,'auto',-1,0),(8996,4656,'TAS_AUTO',13,'DEF','2021-07-12',80,'auto',-1,0),(8997,4656,'TAS_AUTO40',13,'DEF','2021-07-12',40,'auto',-1,0),(8998,4657,'TAS_AUTO',13,'DEF','2021-07-12',80,'auto',-1,0),(8999,4658,'TAS_AUTO',13,'DEF','2021-07-12',80,'auto',-1,0),(9000,4659,'TAS_AUTO',13,'DEF','2021-07-12',80,'auto',-1,0),(9001,4660,'TAS_AUTO',13,'DEF','2021-07-12',80,'auto',-1,0),(9002,4661,'TSR01',13,'DEF','2021-07-12',19,'auto',-1,0),(9003,4661,'TSR01',13,'DEF','2021-07-12',19,'auto',-1,0),(9004,4661,'TSR01',13,'DEF','2021-07-12',19,'auto',-1,0),(9005,4661,'TSR01',13,'DEF','2021-07-12',19,'auto',-1,0),(9006,4661,'TSR01',13,'DEF','2021-07-12',19,'auto',-1,0),(9007,4661,'TSR01',13,'DEF','2021-07-12',19,'auto',-1,0),(9008,4662,'TAS_AUTO',13,'DEF','2021-07-12',80,'auto',-1,0),(9009,4663,'TAS_AUTO',13,'DEF','2021-07-12',80,'auto',-1,0),(9010,4664,'TAS_AUTO',13,'DEF','2021-07-12',80,'auto',-1,0),(9011,4664,'TAS_AUTO',13,'DEF','2021-07-12',80,'auto',-1,0),(9012,4664,'TAS_AUTO',13,'DEF','2021-07-12',80,'auto',-1,0),(9013,4665,'TAS_AUTO240',13,'DEF','2021-07-12',240,'auto',-1,0),(9014,4666,'TAS_AUTO',13,'DEF','2021-07-12',80,'auto',-1,0),(9015,4666,'TAS_AUTO',13,'DEF','2021-07-12',80,'auto',-1,0),(9016,4667,'TAS_AUTO',13,'DEF','2021-07-13',80,'auto',-1,0),(9017,4668,'TAS_AUTO',13,'DEF','2021-07-13',80,'auto',-1,0),(9018,4668,'TAS_AUTO',13,'DEF','2021-07-13',80,'auto',-1,0),(9019,4668,'TAS_AUTO',13,'DEF','2021-07-13',80,'auto',-1,0),(9020,4668,'TAS_AUTO240',13,'DEF','2021-07-13',240,'auto',-1,0),(9021,4668,'TAS_AUTO240',13,'DEF','2021-07-13',240,'auto',-1,0),(9022,4668,'TAS_AUTO240',13,'DEF','2021-07-13',240,'auto',-1,0),(9023,4669,'TAS_AUTO',13,'DEF','2021-07-13',80,'auto',-1,0),(9024,4670,'TAS_AUTO',13,'DEF','2021-07-13',80,'auto',-1,0),(9025,4671,'TAS_AUTO240',13,'DEF','2021-07-13',240,'auto',-1,0),(9026,4672,'TAS_AUTO',13,'DEF','2021-07-13',80,'auto',-1,0),(9027,4673,'TAS_AUTO',13,'DEF','2021-07-13',80,'auto',-1,0),(9028,4674,'TAS_AUTO',13,'DEF','2021-07-13',80,'auto',-1,0),(9029,4675,'TAS_AUTO240',13,'DEF','2021-07-13',240,'auto',-1,0),(9030,4676,'TAS_AUTO',13,'DEF','2021-07-13',80,'auto',-1,0),(9031,4677,'TAS_AUTO',13,'DEF','2021-07-13',80,'auto',-1,0),(9032,4678,'TAS_AUTO',13,'DEF','2021-07-13',80,'auto',-1,0),(9033,4679,'TAS_AUTO240',13,'DEF','2021-07-13',240,'auto',-1,0),(9034,4680,'TAS_AUTO',13,'DEF','2021-07-13',80,'auto',-1,0),(9035,4680,'TAS_AUTO',13,'DEF','2021-07-13',80,'auto',-1,0),(9036,4681,'TAS_AUTO',13,'DEF','2021-07-13',80,'auto',-1,0),(9045,4684,'TAS_AUTO',13,'DEF','2021-07-13',80,'auto',-1,0),(9046,4685,'TAS_AUTO',13,'DEF','2021-07-13',80,'auto',-1,0),(9047,4686,'TAS_AUTO',13,'DEF','2021-07-13',80,'auto',-1,0),(9048,4687,'TAS_AUTO40',13,'DEF','2021-07-13',40,'auto',-1,0),(9049,4688,'TAS_AUTO',13,'DEF','2021-07-13',80,'auto',-1,0),(9050,4689,'TAS_AUTO',13,'DEF','2021-07-13',80,'auto',-1,0),(9051,4690,'TAS_AUTO240',13,'DEF','2021-07-13',240,'auto',-1,0),(9052,4690,'TAS_AUTO240',13,'DEF','2021-07-13',240,'auto',-1,0),(9053,4691,'TAS_AUTO',13,'DEF','2021-07-13',80,'auto',-1,0),(9054,4692,'TAS_AUTO',13,'DEF','2021-07-13',80,'auto',-1,0),(9055,4693,'TAS_AUTO',13,'DEF','2021-07-13',80,'auto',-1,0),(9060,4695,'TAS_AUTO',13,'DEF','2021-07-13',80,'auto',-1,0),(9061,4695,'TAS_AUTO',13,'DEF','2021-07-13',80,'auto',-1,0),(9062,4695,'TAS_AUTO',13,'DEF','2021-07-13',80,'auto',-1,0),(9063,4696,'TAS_AUTO',13,'DEF','2021-07-13',80,'auto',-1,0),(9064,4696,'TAS_AUTO',13,'DEF','2021-07-13',80,'auto',-1,0),(9065,4696,'TAS_AUTO',13,'DEF','2021-07-13',80,'auto',-1,0),(9066,4696,'TAS_AUTO',13,'DEF','2021-07-13',80,'auto',-1,0),(9067,4696,'TSL56',13,'DEF','2021-07-13',80,'auto',-1,0),(9068,4697,'TAS_AUTO',13,'DEF','2021-07-13',80,'auto',-1,0),(9069,4698,'TAS_AUTO',13,'DEF','2021-07-13',80,'auto',-1,0),(9070,4699,'TAS_AUTO',13,'DEF','2021-07-13',80,'auto',-1,0),(9071,4699,'TAS_AUTO40',13,'DEF','2021-07-13',40,'auto',-1,0),(9072,4699,'TAS_AUTO',13,'DEF','2021-07-13',80,'auto',-1,0),(9073,4699,'TAS_AUTO40',13,'DEF','2021-07-13',40,'auto',-1,0),(9074,4699,'TAS_AUTO',13,'DEF','2021-07-13',80,'auto',-1,0),(9075,4699,'TAS_AUTO40',13,'DEF','2021-07-13',40,'auto',-1,0),(9076,4700,'TAS_AUTO',13,'DEF','2021-07-13',80,'auto',-1,0),(9077,4700,'TSR01',13,'DEF','2021-07-13',19,'auto',-1,0),(9078,4701,'TAS_AUTO',13,'DEF','2021-07-13',80,'auto',-1,0),(9079,4702,'TAS_AUTO',13,'DEF','2021-07-13',80,'auto',-1,0),(9080,4703,'TAS_AUTO',13,'DEF','2021-07-13',80,'auto',-1,0),(9081,4704,'TAS_AUTO240',13,'DEF','2021-07-13',240,'auto',-1,0),(9082,4705,'TAS_AUTO240',13,'DEF','2021-07-13',240,'auto',-1,0),(9083,4705,'TAS_AUTO',13,'DEF','2021-07-13',80,'auto',-1,0),(9084,4706,'TAS_AUTO240',13,'DEF','2021-07-14',240,'auto',-1,0),(9085,4707,'TAS_AUTO',13,'DEF','2021-07-14',80,'auto',-1,0),(9086,4707,'TAS_AUTO',13,'DEF','2021-07-14',80,'auto',-1,0),(9087,4708,'TAS_AUTO',13,'DEF','2021-07-14',80,'auto',-1,0),(9088,4709,'TAS_AUTO',13,'DEF','2021-07-14',80,'auto',-1,0),(9089,4710,'TAS_AUTO',13,'DEF','2021-07-14',80,'auto',-1,0),(9090,4711,'TAS_AUTO',13,'DEF','2021-07-14',80,'auto',-1,0),(9091,4712,'TAS_AUTO',13,'DEF','2021-07-14',80,'auto',-1,0),(9092,4713,'TAS_AUTO240',13,'DEF','2021-07-14',240,'auto',-1,0),(9093,4714,'TAS_AUTO',13,'DEF','2021-07-14',80,'auto',-1,0),(9094,4715,'TAS_AUTO',13,'DEF','2021-07-14',80,'auto',-1,0),(9095,4716,'TAS_AUTO',13,'DEF','2021-07-14',80,'auto',-1,0),(9096,4717,'TAS_AUTO',13,'DEF','2021-07-14',80,'auto',-1,0),(9097,4717,'TAS_AUTO',13,'DEF','2021-07-14',80,'auto',-1,0),(9098,4718,'TAS_AUTO',13,'DEF','2021-07-14',80,'auto',-1,0),(9099,4718,'TAS_AUTO',13,'DEF','2021-07-14',80,'auto',-1,0),(9100,4719,'TAS_AUTO',13,'DEF','2021-07-14',80,'auto',-1,0),(9101,4720,'TAS_AUTO240',13,'DEF','2021-07-14',240,'auto',-1,0),(9102,4721,'TAS_AUTO',13,'DEF','2021-07-14',80,'auto',-1,0),(9103,4722,'TAS_AUTO',13,'DEF','2021-07-14',80,'auto',-1,0),(9104,4723,'TAS_AUTO',13,'DEF','2021-07-14',80,'auto',-1,0),(9105,4724,'TAS_AUTO240',13,'DEF','2021-07-14',240,'auto',-1,0),(9106,4725,'TAS_AUTO40',13,'DEF','2021-07-14',40,'auto',-1,0),(9107,4726,'TAS_AUTO',13,'DEF','2021-07-14',80,'auto',-1,0),(9109,4728,'TAS_AUTO',13,'DEF','2021-07-14',80,'auto',-1,0),(9110,4728,'TAS_AUTO',13,'DEF','2021-07-14',80,'auto',-1,0),(9111,4729,'TAS_AUTO',13,'DEF','2021-07-14',80,'auto',-1,0),(9112,4730,'TAS_AUTO',13,'DEF','2021-07-14',80,'auto',-1,0),(9113,4730,'TAS_AUTO',13,'DEF','2021-07-14',80,'auto',-1,0),(9114,4731,'TAS_AUTO',13,'DEF','2021-07-14',80,'auto',-1,0),(9115,4731,'TAS_AUTO',13,'DEF','2021-07-14',80,'auto',-1,0),(9116,4731,'TAS_AUTO',13,'DEF','2021-07-14',80,'auto',-1,0),(9117,4731,'TAS_AUTO',13,'DEF','2021-07-14',80,'auto',-1,0),(9118,4732,'TAS_AUTO',13,'DEF','2021-07-14',80,'auto',-1,0),(9119,4732,'TAS_AUTO',13,'DEF','2021-07-14',80,'auto',-1,0),(9120,4732,'TAS_AUTO',13,'DEF','2021-07-14',80,'auto',-1,0),(9121,4733,'TAS_AUTO',13,'DEF','2021-07-14',80,'auto',-1,0),(9122,4733,'TSR01',13,'DEF','2021-07-14',19,'auto',-1,0),(9123,4734,'TAS_AUTO',13,'DEF','2021-07-14',80,'auto',-1,0),(9124,4735,'TAS_AUTO',13,'DEF','2021-07-14',80,'auto',-1,0),(9125,4736,'TAS_AUTO',13,'DEF','2021-07-14',80,'auto',-1,0),(9126,4737,'TAS_AUTO',13,'DEF','2021-07-14',80,'auto',-1,0),(9127,4738,'TAS_AUTO19',13,'DEF','2021-07-14',19,'auto',-1,0),(9128,4738,'TAS_AUTO',13,'DEF','2021-07-14',80,'auto',-1,0),(9129,4738,'TAS_AUTO',13,'DEF','2021-07-14',80,'auto',-1,0),(9130,4739,'TAS_AUTO240',13,'DEF','2021-07-14',240,'auto',-1,0),(9131,4740,'TAS_AUTO',13,'DEF','2021-07-14',80,'auto',-1,0),(9132,4741,'TAS_AUTO',13,'DEF','2021-07-14',80,'auto',-1,0),(9133,4741,'TAS_AUTO40',13,'DEF','2021-07-14',40,'auto',-1,0),(9134,4741,'TAS_AUTO40',13,'DEF','2021-07-14',40,'auto',-1,0),(9135,4742,'TAS_AUTO19',13,'DEF','2021-07-14',19,'auto',-1,0),(9136,4742,'TAS_AUTO',13,'DEF','2021-07-14',80,'auto',-1,0),(9137,4743,'TAS_AUTO',13,'DEF','2021-07-14',80,'auto',-1,0),(9138,4744,'TAS_AUTO240',13,'DEF','2021-07-14',240,'auto',-1,0),(9139,4745,'TAS_AUTO40',13,'DEF','2021-07-14',40,'auto',-1,0),(9140,4745,'TAS_AUTO40',13,'DEF','2021-07-14',40,'auto',-1,0),(9141,4746,'TAS_AUTO240',13,'DEF','2021-07-14',240,'auto',-1,0),(9143,4748,'TAS_AUTO240',13,'DEF','2021-07-14',240,'auto',-1,0),(9144,4749,'TAS_AUTO',13,'DEF','2021-07-14',80,'auto',-1,0),(9145,4749,'TAS_AUTO',13,'DEF','2021-07-14',80,'auto',-1,0),(9146,4750,'TAS_AUTO',13,'DEF','2021-07-14',80,'auto',-1,0),(9147,4750,'TAS_AUTO',13,'DEF','2021-07-14',80,'auto',-1,0),(9148,4750,'TAS_AUTO40',13,'DEF','2021-07-14',40,'auto',-1,0),(9149,4750,'TAS_AUTO240',13,'DEF','2021-07-14',240,'auto',-1,0),(9150,4750,'TAS_AUTO',13,'DEF','2021-07-14',80,'auto',-1,0),(9151,4750,'TAS_AUTO240',13,'DEF','2021-07-14',240,'auto',-1,0),(9152,4750,'TAS_AUTO',13,'DEF','2021-07-14',80,'auto',-1,0),(9153,4751,'TAS_AUTO',13,'DEF','2021-07-15',80,'auto',-1,0),(9154,4752,'TAS_AUTO',13,'DEF','2021-07-15',80,'auto',-1,0),(9155,4753,'TAS_AUTO',13,'DEF','2021-07-15',80,'auto',-1,0),(9156,4753,'TAS_AUTO',13,'DEF','2021-07-15',80,'auto',-1,0),(9157,4753,'TAS_AUTO',13,'DEF','2021-07-15',80,'auto',-1,0),(9158,4753,'TSL22',13,'DEF','2021-07-15',40,'auto',-1,0),(9159,4754,'TAS_AUTO',13,'DEF','2021-07-15',80,'auto',-1,0),(9160,4755,'TAS_AUTO',13,'DEF','2021-07-15',80,'auto',-1,0),(9161,4756,'TAS_AUTO',13,'DEF','2021-07-15',80,'auto',-1,0),(9162,4756,'TSF07',13,'DEF','2021-07-15',19,'auto',-1,0),(9163,4757,'TAS_AUTO240',13,'DEF','2021-07-15',240,'auto',-1,0),(9164,4757,'TAS_AUTO240',13,'DEF','2021-07-15',240,'auto',-1,0),(9165,4758,'TAS_AUTO',13,'DEF','2021-07-15',80,'auto',-1,0),(9166,4759,'TAS_AUTO',13,'DEF','2021-07-15',80,'auto',-1,0),(9167,4760,'TSR01',13,'DEF','2021-07-15',19,'auto',-1,0),(9168,4761,'TAS_AUTO240',13,'DEF','2021-07-15',240,'auto',-1,0),(9169,4761,'TAS_AUTO',13,'DEF','2021-07-15',80,'auto',-1,0),(9173,4765,'TAS_AUTO',13,'DEF','2021-07-15',80,'auto',-1,0),(9174,4766,'TAS_AUTO',13,'DEF','2021-07-15',80,'auto',-1,0),(9175,4767,'TAS_AUTO',13,'DEF','2021-07-15',80,'auto',-1,0),(9176,4768,'TAS_AUTO',13,'DEF','2021-07-15',80,'auto',-1,0),(9177,4769,'TAS_AUTO',13,'DEF','2021-07-15',80,'auto',-1,0),(9178,4770,'TAS_AUTO',13,'DEF','2021-07-15',80,'auto',-1,0),(9179,4771,'TAS_AUTO',13,'DEF','2021-07-15',80,'auto',-1,0),(9180,4772,'TAS_AUTO',13,'DEF','2021-07-15',80,'auto',-1,0),(9181,4773,'TAS_AUTO',13,'DEF','2021-07-15',80,'auto',-1,0),(9182,4774,'TAS_AUTO',13,'DEF','2021-07-15',80,'auto',-1,0),(9183,4775,'TAS_AUTO',13,'DEF','2021-07-15',80,'auto',-1,0),(9184,4775,'TAS_AUTO',13,'DEF','2021-07-15',80,'auto',-1,0),(9185,4776,'TAS_AUTO240',13,'DEF','2021-07-15',240,'auto',-1,0),(9186,4777,'TAS_AUTO240',13,'DEF','2021-07-15',240,'auto',-1,0),(9187,4778,'TAS_AUTO',13,'DEF','2021-07-15',80,'auto',-1,0),(9188,4778,'TAS_AUTO',13,'DEF','2021-07-15',80,'auto',-1,0),(9189,4779,'TAS_AUTO',13,'DEF','2021-07-15',80,'auto',-1,0),(9190,4780,'TAS_AUTO40',13,'DEF','2021-07-15',40,'auto',-1,0),(9191,4781,'TAS_AUTO',13,'DEF','2021-07-15',80,'auto',-1,0),(9192,4782,'TAS_AUTO',13,'DEF','2021-07-15',80,'auto',-1,0),(9193,4783,'TAS_AUTO',13,'DEF','2021-07-15',80,'auto',-1,0),(9194,4784,'TAS_AUTO',13,'DEF','2021-07-15',80,'auto',-1,0),(9195,4784,'TAS_AUTO',13,'DEF','2021-07-15',80,'auto',-1,0),(9196,4784,'TAS_AUTO',13,'DEF','2021-07-15',80,'auto',-1,0),(9197,4784,'TAS_AUTO',13,'DEF','2021-07-15',80,'auto',-1,0),(9198,4784,'TAS_AUTO240',13,'DEF','2021-07-15',240,'auto',-1,0),(9199,4785,'TAS_AUTO',13,'DEF','2021-07-15',80,'auto',-1,0),(9200,4785,'TAS_AUTO240',13,'DEF','2021-07-15',240,'auto',-1,0),(9201,4786,'TAS_AUTO',13,'DEF','2021-07-15',80,'auto',-1,0),(9202,4786,'TAS_AUTO240',13,'DEF','2021-07-15',240,'auto',-1,0),(9203,4786,'TAS_AUTO240',13,'DEF','2021-07-15',240,'auto',-1,0),(9204,4787,'TAS_AUTO',13,'DEF','2021-07-15',80,'auto',-1,0),(9205,4788,'TAS_AUTO',13,'DEF','2021-07-17',80,'auto',-1,0),(9206,4788,'TAS_AUTO',13,'DEF','2021-07-17',80,'auto',-1,0),(9207,4789,'TAS_AUTO',13,'DEF','2021-07-17',80,'auto',-1,0),(9208,4790,'TAS_AUTO',13,'DEF','2021-07-17',80,'auto',-1,0),(9209,4791,'TSR01',13,'DEF','2021-07-17',19,'auto',-1,0),(9210,4792,'TAS_AUTO',13,'DEF','2021-07-17',80,'auto',-1,0),(9211,4793,'TAS_AUTO',13,'DEF','2021-07-17',80,'auto',-1,0),(9212,4794,'TAS_AUTO',13,'DEF','2021-07-17',80,'auto',-1,0),(9213,4795,'TAS_AUTO240',13,'DEF','2021-07-17',240,'auto',-1,0),(9214,4795,'TAS_AUTO240',13,'DEF','2021-07-17',240,'auto',-1,0),(9215,4795,'TAS_AUTO',13,'DEF','2021-07-17',80,'auto',-1,0),(9216,4796,'TAS_AUTO',13,'DEF','2021-07-17',80,'auto',-1,0),(9217,4797,'TAS_AUTO',13,'DEF','2021-07-17',80,'auto',-1,0),(9218,4798,'TAS_AUTO',13,'DEF','2021-07-17',80,'auto',-1,0),(9219,4799,'TAS_AUTO',13,'DEF','2021-07-17',80,'auto',-1,0),(9220,4799,'TAS_AUTO240',13,'DEF','2021-07-17',240,'auto',-1,0),(9221,4799,'TAS_AUTO',13,'DEF','2021-07-17',80,'auto',-1,0),(9222,4799,'TSL22',13,'DEF','2021-07-17',40,'auto',-1,0),(9223,4800,'TAS_AUTO',13,'DEF','2021-07-18',80,'auto',-1,0),(9224,4800,'TAS_AUTO',13,'DEF','2021-07-18',80,'auto',-1,0),(9225,4801,'TAS_AUTO240',13,'DEF','2021-07-18',240,'auto',-1,0),(9226,4802,'TAS_AUTO',13,'DEF','2021-07-18',80,'auto',-1,0),(9227,4803,'TAS_AUTO40',13,'DEF','2021-07-18',40,'auto',-1,0),(9228,4803,'TAS_AUTO40',13,'DEF','2021-07-18',40,'auto',-1,0),(9229,4803,'TAS_AUTO40',13,'DEF','2021-07-18',40,'auto',-1,0),(9230,4803,'TAS_AUTO40',13,'DEF','2021-07-18',40,'auto',-1,0),(9231,4804,'TAS_AUTO240',13,'DEF','2021-07-18',240,'auto',-1,0),(9232,4805,'TAS_AUTO40',13,'DEF','2021-07-18',40,'auto',-1,0),(9233,4806,'TAS_AUTO240',13,'DEF','2021-07-18',240,'auto',-1,0),(9234,4807,'TAS_AUTO240',13,'DEF','2021-07-18',240,'auto',-1,0),(9235,4808,'TAS_AUTO',13,'DEF','2021-07-18',80,'auto',-1,0),(9236,4809,'TAS_AUTO',13,'DEF','2021-07-18',80,'auto',-1,0),(9237,4810,'TAS_AUTO',13,'DEF','2021-07-18',80,'auto',-1,0),(9238,4811,'TAS_AUTO',13,'DEF','2021-07-18',80,'auto',-1,0),(9239,4812,'TAS_AUTO240',13,'DEF','2021-07-18',240,'auto',-1,0),(9240,4813,'TAS_AUTO40',13,'DEF','2021-07-18',40,'auto',-1,0),(9241,4814,'TAS_AUTO',13,'DEF','2021-07-18',80,'auto',-1,0),(9242,4815,'TAS_AUTO',13,'DEF','2021-07-18',80,'auto',-1,0),(9243,4815,'TAS_AUTO',13,'DEF','2021-07-18',80,'auto',-1,0),(9244,4815,'TAS_AUTO',13,'DEF','2021-07-18',80,'auto',-1,0),(9245,4816,'TAS_AUTO',13,'DEF','2021-07-18',80,'auto',-1,0),(9246,4816,'TAS_AUTO40',13,'DEF','2021-07-18',40,'auto',-1,0),(9247,4817,'TAS_AUTO',13,'DEF','2021-07-18',80,'auto',-1,0),(9248,4818,'TAS_AUTO',13,'DEF','2021-07-18',80,'auto',-1,0),(9249,4819,'TAS_AUTO',13,'DEF','2021-07-18',80,'auto',-1,0),(9250,4819,'TAS_AUTO240',13,'DEF','2021-07-18',240,'auto',-1,0),(9251,4819,'TAS_AUTO',13,'DEF','2021-07-18',80,'auto',-1,0),(9252,4819,'TAS_AUTO',13,'DEF','2021-07-18',80,'auto',-1,0),(9253,4820,'TAS_AUTO40',13,'DEF','2021-07-18',40,'auto',-1,0),(9254,4821,'TAS_AUTO240',13,'DEF','2021-07-18',240,'auto',-1,0),(9255,4822,'TAS_AUTO',13,'DEF','2021-07-18',80,'auto',-1,0),(9256,4823,'TAS_AUTO',13,'DEF','2021-07-18',80,'auto',-1,0),(9257,4824,'TSR06',13,'DEF','2021-07-18',19,'auto',-1,0),(9258,4824,'TSR06',13,'DEF','2021-07-18',19,'auto',-1,0),(9259,4825,'TAS_AUTO',13,'DEF','2021-07-18',80,'auto',-1,0),(9260,4826,'TAS_AUTO240',13,'DEF','2021-07-18',240,'auto',-1,0),(9261,4827,'TAS_AUTO',13,'DEF','2021-07-18',80,'auto',-1,0),(9262,4827,'TAS_AUTO',13,'DEF','2021-07-18',80,'auto',-1,0),(9263,4828,'TAS_AUTO',13,'DEF','2021-07-18',80,'auto',-1,0),(9264,4829,'TAS_AUTO',13,'DEF','2021-07-18',80,'auto',-1,0),(9265,4830,'TAS_AUTO',13,'DEF','2021-07-18',80,'auto',-1,0),(9266,4831,'TAS_AUTO',13,'DEF','2021-07-18',80,'auto',-1,0),(9267,4831,'TAS_AUTO',13,'DEF','2021-07-18',80,'auto',-1,0),(9268,4831,'TAS_AUTO',13,'DEF','2021-07-18',80,'auto',-1,0),(9269,4831,'TSL22',13,'DEF','2021-07-18',40,'auto',-1,0),(9270,4831,'TSL22',13,'DEF','2021-07-18',40,'auto',-1,0),(9271,4831,'TSL22',13,'DEF','2021-07-18',40,'auto',-1,0),(9272,4831,'TSL22',13,'DEF','2021-07-18',40,'auto',-1,0),(9273,4832,'TAS_AUTO',13,'DEF','2021-07-24',80,'auto',-1,0),(9274,4833,'TAS_AUTO',13,'DEF','2021-07-24',80,'auto',-1,0),(9275,4834,'TAS_AUTO',13,'DEF','2021-07-24',80,'auto',-1,0),(9276,4835,'TAS_AUTO240',13,'DEF','2021-07-24',240,'auto',-1,0),(9277,4836,'TAS_AUTO',13,'DEF','2021-07-24',80,'auto',-1,0),(9278,4837,'TAS_AUTO',13,'DEF','2021-07-24',80,'auto',-1,0),(9279,4838,'TAS_AUTO',13,'DEF','2021-07-24',80,'auto',-1,0),(9280,4839,'TAS_AUTO240',13,'DEF','2021-07-24',240,'auto',-1,0),(9281,4840,'TAS_AUTO',13,'DEF','2021-07-24',80,'auto',-1,0),(9282,4841,'TAS_AUTO',13,'DEF','2021-07-24',80,'auto',-1,0),(9283,4842,'TAS_AUTO240',13,'DEF','2021-07-24',240,'auto',-1,0),(9284,4842,'TAS_AUTO240',13,'DEF','2021-07-24',240,'auto',-1,0),(9285,4843,'TAS_AUTO240',13,'DEF','2021-07-24',240,'auto',-1,0),(9286,4844,'TAS_AUTO240',13,'DEF','2021-07-24',240,'auto',-1,0),(9287,4845,'TAS_AUTO240',13,'DEF','2021-07-24',240,'auto',-1,0),(9288,4846,'TAS_AUTO',13,'DEF','2021-07-25',80,'auto',-1,0),(9289,4847,'TAS_AUTO',13,'DEF','2021-07-25',80,'auto',-1,0),(9290,4848,'TSL22',13,'DEF','2021-07-25',40,'auto',-1,0),(9291,4848,'TSL22',13,'DEF','2021-07-25',40,'auto',-1,0),(9292,4848,'TSL22',13,'DEF','2021-07-25',40,'auto',-1,0),(9293,4848,'TSL11',13,'DEF','2021-07-25',80,'auto',-1,0),(9294,4848,'TSL11',13,'DEF','2021-07-25',80,'auto',-1,0),(9295,4848,'TSL11',13,'DEF','2021-07-25',80,'auto',-1,0),(9296,4849,'TAS_AUTO',13,'DEF','2021-07-25',80,'auto',-1,0),(9297,4850,'TAS_AUTO',13,'DEF','2021-07-25',80,'auto',-1,0),(9298,4851,'TAS_AUTO',13,'DEF','2021-07-25',80,'auto',-1,0),(9299,4852,'TAS_AUTO',13,'DEF','2021-07-25',80,'auto',-1,0),(9300,4853,'TAS_AUTO',13,'DEF','2021-07-25',80,'auto',-1,0),(9301,4854,'TAS_AUTO',13,'DEF','2021-07-25',80,'auto',-1,0),(9302,4855,'TAS_AUTO',13,'DEF','2021-07-25',80,'auto',-1,0),(9303,4856,'TAS_AUTO',13,'DEF','2021-07-25',80,'auto',-1,0),(9304,4857,'TAS_AUTO',13,'DEF','2021-07-25',80,'auto',-1,0),(9305,4857,'TAS_AUTO',13,'DEF','2021-07-25',80,'auto',-1,0),(9306,4858,'TAS_AUTO',13,'DEF','2021-07-25',80,'auto',-1,0),(9307,4859,'TAS_AUTO',13,'DEF','2021-07-25',80,'auto',-1,0),(9308,4860,'TAS_AUTO240',13,'DEF','2021-07-25',240,'auto',-1,0),(9309,4861,'TAS_AUTO240',13,'DEF','2021-07-25',240,'auto',-1,0),(9310,4862,'TAS_AUTO',13,'DEF','2021-07-25',80,'auto',-1,0),(9311,4863,'TAS_AUTO',13,'DEF','2021-07-25',80,'auto',-1,0),(9312,4864,'TAS_AUTO',13,'DEF','2021-07-25',80,'auto',-1,0),(9313,4864,'TAS_AUTO',13,'DEF','2021-07-25',80,'auto',-1,0),(9314,4865,'TAS_AUTO240',13,'DEF','2021-07-25',240,'auto',-1,0),(9315,4866,'TAS_AUTO',13,'DEF','2021-07-25',80,'auto',-1,0),(9316,4867,'TSL108',13,'DEF','2021-07-25',19,'auto',-1,0),(9317,4868,'TAS_AUTO',13,'DEF','2021-07-25',80,'auto',-1,0),(9318,4869,'TAS_AUTO240',13,'DEF','2021-07-25',240,'auto',-1,0),(9319,4870,'TAS_AUTO',13,'DEF','2021-07-25',80,'auto',-1,0),(9320,4871,'TAS_AUTO',13,'DEF','2021-07-25',80,'auto',-1,0),(9321,4872,'TAS_AUTO',13,'DEF','2021-07-25',80,'auto',-1,0),(9322,4873,'TAS_AUTO',13,'DEF','2021-07-25',80,'auto',-1,0),(9323,4874,'TAS_AUTO',13,'DEF','2021-07-25',80,'auto',-1,0),(9324,4875,'TAS_AUTO',13,'DEF','2021-07-25',80,'auto',-1,0),(9325,4876,'TAS_AUTO',13,'DEF','2021-07-25',80,'auto',-1,0),(9326,4876,'TAS_AUTO',13,'DEF','2021-07-25',80,'auto',-1,0),(9327,4877,'TAS_AUTO',13,'DEF','2021-07-25',80,'auto',-1,0),(9328,4878,'TAS_AUTO40',13,'DEF','2021-07-26',40,'auto',-1,0),(9329,4879,'TAS_AUTO',13,'DEF','2021-07-26',80,'auto',-1,0),(9330,4880,'TSR01',13,'DEF','2021-07-26',19,'auto',-1,0),(9331,4881,'TAS_AUTO',13,'DEF','2021-07-26',80,'auto',-1,0),(9332,4882,'TAS_AUTO',13,'DEF','2021-07-26',80,'auto',-1,0),(9333,4883,'TAS_AUTO',13,'DEF','2021-07-26',80,'auto',-1,0),(9334,4884,'TAS_AUTO',13,'DEF','2021-07-26',80,'auto',-1,0),(9335,4884,'TAS_AUTO',13,'DEF','2021-07-26',80,'auto',-1,0),(9336,4885,'TAS_AUTO',13,'DEF','2021-07-26',80,'auto',-1,0),(9337,4886,'TAS_AUTO',13,'DEF','2021-07-26',80,'auto',-1,0),(9338,4887,'TAS_AUTO',13,'DEF','2021-07-26',80,'auto',-1,0),(9339,4888,'TAS_AUTO',13,'DEF','2021-07-26',80,'auto',-1,0),(9340,4889,'TAS_AUTO',13,'DEF','2021-07-26',80,'auto',-1,0),(9341,4889,'TAS_AUTO',13,'DEF','2021-07-26',80,'auto',-1,0),(9342,4890,'TAS_AUTO',13,'DEF','2021-07-26',80,'auto',-1,0),(9343,4891,'TAS_AUTO',13,'DEF','2021-07-26',80,'auto',-1,0),(9344,4892,'TAS_AUTO',13,'DEF','2021-07-26',80,'auto',-1,0),(9345,4893,'TAS_AUTO',13,'DEF','2021-07-26',80,'auto',-1,0),(9346,4893,'TAS_AUTO',13,'DEF','2021-07-26',80,'auto',-1,0),(9347,4894,'TAS_AUTO',13,'DEF','2021-07-26',80,'auto',-1,0),(9348,4895,'TAS_AUTO',13,'DEF','2021-07-26',80,'auto',-1,0),(9349,4896,'TAS_AUTO',13,'DEF','2021-07-26',80,'auto',-1,0),(9350,4897,'TAS_AUTO',13,'DEF','2021-07-26',80,'auto',-1,0),(9351,4898,'TAS_AUTO',13,'DEF','2021-07-26',80,'auto',-1,0),(9352,4898,'TSL22',13,'DEF','2021-07-26',40,'auto',-1,0),(9353,4899,'TSR01',13,'DEF','2021-07-26',19,'auto',-1,0),(9354,4900,'TAS_AUTO',13,'DEF','2021-07-26',80,'auto',-1,0),(9355,4901,'TSR01',13,'DEF','2021-07-26',19,'auto',-1,0),(9356,4902,'TAS_AUTO',13,'DEF','2021-07-26',80,'auto',-1,0),(9357,4903,'TAS_AUTO',13,'DEF','2021-07-26',80,'auto',-1,0),(9358,4904,'TAS_AUTO',13,'DEF','2021-07-26',80,'auto',-1,0),(9359,4905,'TAS_AUTO',13,'DEF','2021-07-26',80,'auto',-1,0),(9360,4905,'TSR01',13,'DEF','2021-07-26',19,'auto',-1,0),(9361,4906,'TAS_AUTO',13,'DEF','2021-07-26',80,'auto',-1,0),(9362,4907,'TAS_AUTO240',13,'DEF','2021-07-26',240,'auto',-1,0),(9363,4908,'TAS_AUTO',13,'DEF','2021-07-26',80,'auto',-1,0),(9364,4909,'TAS_AUTO',13,'DEF','2021-07-26',80,'auto',-1,0),(9365,4910,'TSR02',13,'DEF','2021-07-26',19,'auto',-1,0),(9366,4911,'TSR01',13,'DEF','2021-07-26',19,'auto',-1,0),(9367,4912,'TAS_AUTO',13,'DEF','2021-07-26',80,'auto',-1,0),(9368,4913,'TAS_AUTO',13,'DEF','2021-07-26',80,'auto',-1,0),(9369,4914,'TAS_AUTO',13,'DEF','2021-07-26',80,'auto',-1,0),(9370,4914,'TAS_AUTO',13,'DEF','2021-07-26',80,'auto',-1,0),(9371,4914,'TSL15',13,'DEF','2021-07-26',80,'auto',-1,0),(9372,4915,'TAS_AUTO',13,'DEF','2021-07-26',80,'auto',-1,0),(9373,4916,'TAS_AUTO240',13,'DEF','2021-07-26',240,'auto',-1,0),(9374,4917,'TAS_AUTO',13,'DEF','2021-07-26',80,'auto',-1,0),(9375,4918,'TAS_AUTO40',13,'DEF','2021-07-27',40,'auto',-1,0),(9376,4919,'TAS_AUTO240',13,'DEF','2021-07-27',240,'auto',-1,0),(9377,4920,'TAS_AUTO40',13,'DEF','2021-07-27',40,'auto',-1,0),(9378,4921,'TAS_AUTO19',13,'DEF','2021-07-27',19,'auto',-1,0),(9379,4922,'TAS_AUTO',13,'DEF','2021-07-27',80,'auto',-1,0),(9380,4923,'TAS_AUTO',13,'DEF','2021-07-27',80,'auto',-1,0),(9381,4924,'TAS_AUTO',13,'DEF','2021-07-27',80,'auto',-1,0),(9382,4924,'TAS_AUTO',13,'DEF','2021-07-27',80,'auto',-1,0),(9383,4924,'TAS_AUTO',13,'DEF','2021-07-27',80,'auto',-1,0),(9384,4925,'TAS_AUTO',13,'DEF','2021-07-27',80,'auto',-1,0),(9385,4926,'TAS_AUTO',13,'DEF','2021-07-27',80,'auto',-1,0),(9386,4927,'TAS_AUTO',13,'DEF','2021-07-27',80,'auto',-1,0),(9387,4928,'TAS_AUTO',13,'DEF','2021-07-27',80,'auto',-1,0),(9388,4929,'TAS_AUTO',13,'DEF','2021-07-27',80,'auto',-1,0),(9389,4930,'TAS_AUTO240',13,'DEF','2021-07-27',240,'auto',-1,0),(9391,4932,'TAS_AUTO',13,'DEF','2021-07-27',80,'auto',-1,0),(9392,4933,'TAS_AUTO',13,'DEF','2021-07-27',80,'auto',-1,0),(9393,4934,'TAS_AUTO',13,'DEF','2021-07-27',80,'auto',-1,0),(9394,4935,'TAS_AUTO19',13,'DEF','2021-07-27',19,'auto',-1,0),(9395,4936,'TAS_AUTO240',13,'DEF','2021-07-27',240,'auto',-1,0),(9396,4937,'TAS_AUTO240',13,'DEF','2021-07-27',240,'auto',-1,0),(9397,4938,'TAS_AUTO',13,'DEF','2021-07-27',80,'auto',-1,0),(9398,4939,'TAS_AUTO',13,'DEF','2021-07-27',80,'auto',-1,0),(9399,4940,'TAS_AUTO',13,'DEF','2021-07-27',80,'auto',-1,0),(9400,4940,'TSL22',13,'DEF','2021-07-27',40,'auto',-1,0),(9401,4941,'TAS_AUTO',13,'DEF','2021-07-27',80,'auto',-1,0),(9402,4941,'TSL22',13,'DEF','2021-07-27',40,'auto',-1,0),(9403,4942,'TAS_AUTO',13,'DEF','2021-07-27',80,'auto',-1,0),(9404,4942,'TAS_AUTO',13,'DEF','2021-07-27',80,'auto',-1,0),(9405,4943,'TAS_AUTO',13,'DEF','2021-07-27',80,'auto',-1,0),(9406,4944,'TAS_AUTO',13,'DEF','2021-07-28',80,'auto',-1,0),(9407,4945,'TAS_AUTO19',13,'DEF','2021-07-28',19,'auto',-1,0),(9408,4945,'TAS_AUTO',13,'DEF','2021-07-28',80,'auto',-1,0),(9409,4946,'TAS_AUTO',13,'DEF','2021-07-28',80,'auto',-1,0),(9410,4947,'TAS_AUTO',13,'DEF','2021-07-28',80,'auto',-1,0),(9411,4948,'TAS_AUTO',13,'DEF','2021-07-28',80,'auto',-1,0),(9412,4949,'TSF07',13,'DEF','2021-07-28',19,'auto',-1,0),(9413,4950,'TAS_AUTO',13,'DEF','2021-07-28',80,'auto',-1,0),(9414,4951,'TAS_AUTO',13,'DEF','2021-07-28',80,'auto',-1,0),(9415,4952,'TAS_AUTO',13,'DEF','2021-07-28',80,'auto',-1,0),(9416,4953,'TAS_AUTO',13,'DEF','2021-07-28',80,'auto',-1,0),(9417,4953,'TSL22',13,'DEF','2021-07-28',40,'auto',-1,0),(9418,4954,'TAS_AUTO',13,'DEF','2021-07-28',80,'auto',-1,0),(9419,4954,'TSL22',13,'DEF','2021-07-28',40,'auto',-1,0),(9420,4955,'TAS_AUTO',13,'DEF','2021-07-28',80,'auto',-1,0),(9421,4956,'TSR06',13,'DEF','2021-07-28',19,'auto',-1,0),(9423,4958,'TSR06',13,'DEF','2021-07-28',19,'auto',-1,0),(9424,4959,'TSR06',13,'DEF','2021-07-28',19,'auto',-1,0),(9425,4960,'TSR06',13,'DEF','2021-07-28',19,'auto',-1,0),(9426,4961,'TSR06',13,'DEF','2021-07-28',19,'auto',-1,0),(9427,4962,'TSR01',13,'DEF','2021-07-28',19,'auto',-1,0),(9428,4963,'TSR06',13,'DEF','2021-07-28',19,'auto',-1,0),(9430,4965,'TSR06',13,'DEF','2021-07-28',19,'auto',-1,0),(9431,4966,'TSR06',13,'DEF','2021-07-28',19,'auto',-1,0),(9432,4967,'TAS_AUTO',13,'DEF','2021-07-28',80,'auto',-1,0),(9433,4968,'TSR01',13,'DEF','2021-07-28',19,'auto',-1,0),(9434,4969,'TAS_AUTO',13,'DEF','2021-07-28',80,'auto',-1,0),(9435,4970,'TAS_AUTO',13,'DEF','2021-07-28',80,'auto',-1,0),(9436,4970,'TAS_AUTO',13,'DEF','2021-07-28',80,'auto',-1,0),(9437,4970,'TAS_AUTO',13,'DEF','2021-07-28',80,'auto',-1,0),(9438,4971,'TAS_AUTO',13,'DEF','2021-07-28',80,'auto',-1,0),(9439,4972,'TAS_AUTO',13,'DEF','2021-07-28',80,'auto',-1,0),(9440,4973,'TAS_AUTO',13,'DEF','2021-07-28',80,'auto',-1,0),(9441,4974,'TSL22',13,'DEF','2021-07-28',40,'auto',-1,0),(9442,4975,'TAS_AUTO',13,'DEF','2021-07-28',80,'auto',-1,0),(9443,4976,'TSR06',13,'DEF','2021-07-28',19,'auto',-1,0),(9444,4977,'TAS_AUTO',13,'DEF','2021-07-28',80,'auto',-1,0),(9445,4978,'TAS_AUTO',13,'DEF','2021-07-28',80,'auto',-1,0),(9446,4979,'TAS_AUTO',13,'DEF','2021-07-28',80,'auto',-1,0),(9447,4980,'TAS_AUTO',13,'DEF','2021-07-28',80,'auto',-1,0),(9448,4981,'TAS_AUTO',13,'DEF','2021-07-28',80,'auto',-1,0),(9449,4982,'TAS_AUTO',13,'DEF','2021-07-28',80,'auto',-1,0),(9450,4982,'TAS_AUTO',13,'DEF','2021-07-28',80,'auto',-1,0),(9451,4983,'TAS_AUTO',13,'DEF','2021-07-28',80,'auto',-1,0),(9452,4984,'TSR01',13,'DEF','2021-07-28',19,'auto',-1,0),(9453,4985,'TAS_AUTO',13,'DEF','2021-07-28',80,'auto',-1,0),(9454,4986,'TAS_AUTO240',13,'DEF','2021-07-28',240,'auto',-1,0),(9455,4986,'TAS_AUTO240',13,'DEF','2021-07-28',240,'auto',-1,0),(9456,4987,'TAS_AUTO240',13,'DEF','2021-07-28',240,'auto',-1,0),(9457,4988,'TSR06',13,'DEF','2021-07-29',19,'auto',-1,0),(9458,4989,'TAS_AUTO',13,'DEF','2021-07-29',80,'auto',-1,0),(9459,4990,'TAS_AUTO240',13,'DEF','2021-07-29',240,'auto',-1,0),(9460,4991,'TAS_AUTO',13,'DEF','2021-07-29',80,'auto',-1,0),(9461,4991,'TAS_AUTO',13,'DEF','2021-07-29',80,'auto',-1,0),(9462,4992,'TAS_AUTO40',13,'DEF','2021-07-29',40,'auto',-1,0),(9463,4993,'TAS_AUTO',13,'DEF','2021-07-29',80,'auto',-1,0),(9464,4994,'TAS_AUTO',13,'DEF','2021-07-29',80,'auto',-1,0),(9465,4995,'TAS_AUTO',13,'DEF','2021-07-29',80,'auto',-1,0),(9466,4996,'TAS_AUTO',13,'DEF','2021-07-29',80,'auto',-1,0),(9467,4997,'TAS_AUTO',13,'DEF','2021-07-29',80,'auto',-1,0),(9468,4998,'TSR01',13,'DEF','2021-07-29',19,'auto',-1,0),(9469,4999,'TAS_AUTO',13,'DEF','2021-07-29',80,'auto',-1,0),(9470,5000,'TAS_AUTO',13,'DEF','2021-07-29',80,'auto',-1,0),(9471,5000,'TAS_AUTO240',13,'DEF','2021-07-29',240,'auto',-1,0),(9472,5000,'TAS_AUTO',13,'DEF','2021-07-29',80,'auto',-1,0),(9473,5000,'TAS_AUTO',13,'DEF','2021-07-29',80,'auto',-1,0),(9474,5000,'TSL22',13,'DEF','2021-07-29',40,'auto',-1,0),(9475,5000,'TSL10',13,'DEF','2021-07-29',80,'auto',-1,0),(9476,5001,'TAS_AUTO',13,'DEF','2021-07-29',80,'auto',-1,0),(9477,5002,'TAS_AUTO',13,'DEF','2021-07-29',80,'auto',-1,0),(9478,5003,'TAS_AUTO',13,'DEF','2021-07-29',80,'auto',-1,0),(9479,5004,'TAS_AUTO',13,'DEF','2021-07-29',80,'auto',-1,0),(9480,5005,'TAS_AUTO',13,'DEF','2021-07-29',80,'auto',-1,0),(9481,5006,'TAS_AUTO240',13,'DEF','2021-07-29',240,'auto',-1,0),(9482,5007,'TAS_AUTO240',13,'DEF','2021-07-29',240,'auto',-1,0),(9484,5009,'TAS_AUTO',13,'DEF','2021-07-29',80,'auto',-1,0),(9485,5010,'TAS_AUTO',13,'DEF','2021-07-29',80,'auto',-1,0),(9486,5011,'TAS_AUTO',13,'DEF','2021-07-29',80,'auto',-1,0),(9487,5012,'TAS_AUTO240',13,'DEF','2021-07-29',240,'auto',-1,0),(9488,5013,'TAS_AUTO',13,'DEF','2021-07-29',80,'auto',-1,0),(9489,5014,'TAS_AUTO',13,'DEF','2021-07-29',80,'auto',-1,0),(9490,5015,'TAS_AUTO240',13,'DEF','2021-07-29',240,'auto',-1,0),(9491,5016,'TAS_AUTO',13,'DEF','2021-07-29',80,'auto',-1,0),(9492,5017,'TAS_AUTO',13,'DEF','2021-07-29',80,'auto',-1,0),(9493,5017,'TAS_AUTO',13,'DEF','2021-07-29',80,'auto',-1,0),(9494,5018,'TAS_AUTO',13,'DEF','2021-07-29',80,'auto',-1,0),(9495,5019,'TAS_AUTO',13,'DEF','2021-07-29',80,'auto',-1,0),(9496,5019,'TAS_AUTO',13,'DEF','2021-07-29',80,'auto',-1,0),(9497,5020,'TAS_AUTO',13,'DEF','2021-07-29',80,'auto',-1,0),(9498,5021,'TAS_AUTO',13,'DEF','2021-07-31',80,'auto',-1,0),(9499,5022,'TAS_AUTO',13,'DEF','2021-07-31',80,'auto',-1,0),(9500,5023,'TAS_AUTO240',13,'DEF','2021-07-31',240,'auto',-1,0),(9501,5024,'TAS_AUTO',13,'DEF','2021-07-31',80,'auto',-1,0),(9502,5024,'TAS_AUTO',13,'DEF','2021-07-31',80,'auto',-1,0),(9503,5025,'TAS_AUTO240',13,'DEF','2021-07-31',240,'auto',-1,0),(9504,5026,'TAS_AUTO40',13,'DEF','2021-07-31',40,'auto',-1,0),(9505,5027,'TAS_AUTO',13,'DEF','2021-07-31',80,'auto',-1,0),(9506,5028,'TAS_AUTO240',13,'DEF','2021-07-31',240,'auto',-1,0),(9512,5030,'TAS_AUTO240',13,'DEF','2021-07-31',240,'auto',-1,0),(9513,5031,'TAS_AUTO',13,'DEF','2021-07-31',80,'auto',-1,0),(9514,5031,'TAS_AUTO',13,'DEF','2021-07-31',80,'auto',-1,0),(9515,5031,'TAS_AUTO',13,'DEF','2021-07-31',80,'auto',-1,0),(9516,5031,'TAS_AUTO',13,'DEF','2021-07-31',80,'auto',-1,0),(9517,5032,'TAS_AUTO',13,'DEF','2021-07-31',80,'auto',-1,0),(9518,5032,'TAS_AUTO',13,'DEF','2021-07-31',80,'auto',-1,0),(9519,5033,'TAS_AUTO',13,'DEF','2021-07-31',80,'auto',-1,0),(9520,5034,'TAS_AUTO',13,'DEF','2021-07-31',80,'auto',-1,0),(9521,5035,'TAS_AUTO240',13,'DEF','2021-07-31',240,'auto',-1,0),(9522,5035,'TAS_AUTO',13,'DEF','2021-07-31',80,'auto',-1,0),(9523,5035,'TAS_AUTO',13,'DEF','2021-07-31',80,'auto',-1,0),(9524,5035,'TAS_AUTO',13,'DEF','2021-07-31',80,'auto',-1,0),(9525,5036,'TAS_AUTO',13,'DEF','2021-07-31',80,'auto',-1,0),(9526,5037,'TAS_AUTO',13,'DEF','2021-08-01',80,'auto',-1,0),(9527,5038,'TAS_AUTO240',13,'DEF','2021-08-01',240,'auto',-1,0),(9528,5038,'TAS_AUTO',13,'DEF','2021-08-01',80,'auto',-1,0),(9529,5039,'TAS_AUTO',13,'DEF','2021-08-01',80,'auto',-1,0),(9530,5040,'TAS_AUTO',13,'DEF','2021-08-01',80,'auto',-1,0),(9531,5041,'TAS_AUTO',13,'DEF','2021-08-01',80,'auto',-1,0),(9532,5042,'TAS_AUTO',13,'DEF','2021-08-01',80,'auto',-1,0),(9533,5043,'TAS_AUTO',13,'DEF','2021-08-01',80,'auto',-1,0),(9534,5043,'TAS_AUTO',13,'DEF','2021-08-01',80,'auto',-1,0),(9535,5043,'TSL22',13,'DEF','2021-08-01',40,'auto',-1,0),(9536,5044,'TAS_AUTO240',13,'DEF','2021-08-01',240,'auto',-1,0),(9537,5045,'TAS_AUTO',13,'DEF','2021-08-01',80,'auto',-1,0),(9538,5045,'TAS_AUTO',13,'DEF','2021-08-01',80,'auto',-1,0),(9541,5047,'TAS_AUTO',13,'DEF','2021-08-01',80,'auto',-1,0),(9542,5048,'TAS_AUTO',13,'DEF','2021-08-01',80,'auto',-1,0),(9543,5048,'TAS_AUTO',13,'DEF','2021-08-01',80,'auto',-1,0),(9544,5049,'TAS_AUTO',13,'DEF','2021-08-01',80,'auto',-1,0),(9545,5049,'TAS_AUTO',13,'DEF','2021-08-01',80,'auto',-1,0),(9546,5050,'TAS_AUTO',13,'DEF','2021-08-01',80,'auto',-1,0),(9547,5051,'TAS_AUTO',13,'DEF','2021-08-01',80,'auto',-1,0),(9548,5052,'TAS_AUTO',13,'DEF','2021-08-01',80,'auto',-1,0),(9549,5053,'TAS_AUTO',13,'DEF','2021-08-01',80,'auto',-1,0),(9550,5054,'TAS_AUTO40',13,'DEF','2021-08-01',40,'auto',-1,0),(9551,5055,'TAS_AUTO',13,'DEF','2021-08-01',80,'auto',-1,0),(9552,5055,'TAS_AUTO',13,'DEF','2021-08-01',80,'auto',-1,0),(9553,5056,'TAS_AUTO',13,'DEF','2021-08-01',80,'auto',-1,0),(9554,5057,'TAS_AUTO',13,'DEF','2021-08-01',80,'auto',-1,0),(9555,5057,'TAS_AUTO',13,'DEF','2021-08-01',80,'auto',-1,0),(9556,5058,'TAS_AUTO',13,'DEF','2021-08-01',80,'auto',-1,0),(9557,5059,'TAS_AUTO',13,'DEF','2021-08-01',80,'auto',-1,0),(9558,5060,'TSL92',13,'DEF','2021-08-01',80,'auto',-1,0),(9559,5061,'TAS_AUTO',13,'DEF','2021-08-01',80,'auto',-1,0),(9560,5062,'TAS_AUTO',13,'DEF','2021-08-01',80,'auto',-1,0),(9561,5063,'TAS_AUTO240',13,'DEF','2021-08-01',240,'auto',-1,0),(9562,5064,'TSL92',13,'DEF','2021-08-01',80,'auto',-1,0),(9563,5065,'TAS_AUTO',13,'DEF','2021-08-01',80,'auto',-1,0),(9564,5066,'TAS_AUTO',13,'DEF','2021-08-01',80,'auto',-1,0),(9565,5066,'TAS_AUTO',13,'DEF','2021-08-01',80,'auto',-1,0),(9566,5066,'TAS_AUTO',13,'DEF','2021-08-01',80,'auto',-1,0),(9567,5066,'TAS_AUTO',13,'DEF','2021-08-01',80,'auto',-1,0),(9568,5067,'TSL92',13,'DEF','2021-08-01',80,'auto',-1,0),(9569,5068,'TAS_AUTO',13,'DEF','2021-08-01',80,'auto',-1,0),(9570,5068,'TAS_AUTO',13,'DEF','2021-08-01',80,'auto',-1,0),(9571,5069,'TAS_AUTO',13,'DEF','2021-08-01',80,'auto',-1,0),(9572,5070,'TAS_AUTO',13,'DEF','2021-08-01',80,'auto',-1,0),(9573,5071,'TAS_AUTO',13,'DEF','2021-08-01',80,'auto',-1,0),(9574,5072,'TAS_AUTO',13,'DEF','2021-08-01',80,'auto',-1,0),(9575,5072,'TAS_AUTO',13,'DEF','2021-08-01',80,'auto',-1,0),(9576,5072,'TSL22',13,'DEF','2021-08-01',40,'auto',-1,0),(9577,5072,'TSR01',13,'DEF','2021-08-01',19,'auto',-1,0),(9578,5073,'TSR01',13,'DEF','2021-08-02',19,'auto',-1,0),(9579,5073,'TSR02',13,'DEF','2021-08-02',19,'auto',-1,0),(9580,5074,'TAS_AUTO',13,'DEF','2021-08-02',80,'auto',-1,0),(9581,5074,'TAS_AUTO',13,'DEF','2021-08-02',80,'auto',-1,0),(9582,5074,'TSL22',13,'DEF','2021-08-02',40,'auto',-1,0),(9583,5075,'TAS_AUTO',13,'DEF','2021-08-02',80,'auto',-1,0),(9584,5076,'TAS_AUTO',13,'DEF','2021-08-02',80,'auto',-1,0),(9585,5077,'TAS_AUTO',13,'DEF','2021-08-02',80,'auto',-1,0),(9586,5078,'TAS_AUTO40',13,'DEF','2021-08-02',40,'auto',-1,0),(9587,5079,'TAS_AUTO',13,'DEF','2021-08-02',80,'auto',-1,0),(9588,5079,'TAS_AUTO',13,'DEF','2021-08-02',80,'auto',-1,0),(9589,5079,'TAS_AUTO',13,'DEF','2021-08-02',80,'auto',-1,0),(9590,5079,'TAS_AUTO',13,'DEF','2021-08-02',80,'auto',-1,0),(9591,5079,'TAS_AUTO',13,'DEF','2021-08-02',80,'auto',-1,0),(9592,5079,'TAS_AUTO',13,'DEF','2021-08-02',80,'auto',-1,0),(9593,5079,'TAS_AUTO',13,'DEF','2021-08-02',80,'auto',-1,0),(9594,5080,'TSR11',13,'DEF','2021-08-02',19,'auto',-1,0),(9595,5081,'TAS_AUTO',13,'DEF','2021-08-02',80,'auto',-1,0),(9596,5082,'TAS_AUTO',13,'DEF','2021-08-02',80,'auto',-1,0),(9597,5083,'TAS_AUTO40',13,'DEF','2021-08-02',40,'auto',-1,0),(9598,5084,'TAS_AUTO40',13,'DEF','2021-08-02',40,'auto',-1,0),(9599,5085,'TAS_AUTO',13,'DEF','2021-08-02',80,'auto',-1,0),(9600,5086,'TAS_AUTO',13,'DEF','2021-08-02',80,'auto',-1,0),(9601,5087,'TAS_AUTO',13,'DEF','2021-08-02',80,'auto',-1,0),(9602,5088,'TAS_AUTO',13,'DEF','2021-08-02',80,'auto',-1,0),(9603,5089,'TAS_AUTO',13,'DEF','2021-08-02',80,'auto',-1,0),(9604,5090,'TAS_AUTO',13,'DEF','2021-08-02',80,'auto',-1,0),(9605,5091,'TAS_AUTO240',13,'DEF','2021-08-02',240,'auto',-1,0),(9606,5091,'TAS_AUTO240',13,'DEF','2021-08-02',240,'auto',-1,0),(9607,5092,'TAS_AUTO',13,'DEF','2021-08-02',80,'auto',-1,0),(9608,5093,'TAS_AUTO',13,'DEF','2021-08-02',80,'auto',-1,0),(9609,5093,'TAS_AUTO40',13,'DEF','2021-08-02',40,'auto',-1,0),(9610,5094,'TAS_AUTO240',13,'DEF','2021-08-02',240,'auto',-1,0),(9611,5095,'TSR14',13,'DEF','2021-08-02',19,'auto',-1,0),(9612,5096,'TAS_AUTO',13,'DEF','2021-08-02',80,'auto',-1,0),(9613,5097,'TAS_AUTO',13,'DEF','2021-08-02',80,'auto',-1,0),(9614,5098,'TAS_AUTO',13,'DEF','2021-08-02',80,'auto',-1,0),(9615,5099,'TAS_AUTO',13,'DEF','2021-08-02',80,'auto',-1,0),(9616,5100,'TAS_AUTO240',13,'DEF','2021-08-02',240,'auto',-1,0),(9617,5100,'TAS_AUTO',13,'DEF','2021-08-02',80,'auto',-1,0),(9618,5101,'TAS_AUTO240',13,'DEF','2021-08-02',240,'auto',-1,0),(9619,5101,'TAS_AUTO240',13,'DEF','2021-08-02',240,'auto',-1,0),(9620,5102,'TAS_AUTO',13,'DEF','2021-08-03',80,'auto',-1,0),(9621,5103,'TAS_AUTO',13,'DEF','2021-08-03',80,'auto',-1,0),(9622,5103,'TAS_AUTO',13,'DEF','2021-08-03',80,'auto',-1,0),(9623,5104,'TAS_AUTO',13,'DEF','2021-08-03',80,'auto',-1,0),(9624,5105,'TAS_AUTO',13,'DEF','2021-08-03',80,'auto',-1,0),(9625,5105,'TAS_AUTO',13,'DEF','2021-08-03',80,'auto',-1,0),(9626,5106,'TAS_AUTO40',13,'DEF','2021-08-03',40,'auto',-1,0),(9627,5106,'TSR16',13,'DEF','2021-08-03',19,'auto',-1,0),(9628,5107,'TAS_AUTO',13,'DEF','2021-08-03',80,'auto',-1,0),(9629,5108,'TAS_AUTO',13,'DEF','2021-08-03',80,'auto',-1,0),(9630,5109,'TAS_AUTO',13,'DEF','2021-08-03',80,'auto',-1,0),(9631,5109,'TSF07',13,'DEF','2021-08-03',19,'auto',-1,0),(9633,5111,'TSR01',13,'DEF','2021-08-03',19,'auto',-1,0),(9634,5112,'TAS_AUTO',13,'DEF','2021-08-03',80,'auto',-1,0),(9635,5112,'TAS_AUTO',13,'DEF','2021-08-03',80,'auto',-1,0),(9636,5112,'TAS_AUTO40',13,'DEF','2021-08-03',40,'auto',-1,0),(9637,5112,'TAS_AUTO',13,'DEF','2021-08-03',80,'auto',-1,0),(9638,5112,'TAS_AUTO',13,'DEF','2021-08-03',80,'auto',-1,0),(9639,5113,'TAS_AUTO240',13,'DEF','2021-08-03',240,'auto',-1,0),(9640,5114,'TAS_AUTO',13,'DEF','2021-08-03',80,'auto',-1,0),(9641,5114,'TAS_AUTO',13,'DEF','2021-08-03',80,'auto',-1,0),(9642,5115,'TAS_AUTO',13,'DEF','2021-08-03',80,'auto',-1,0),(9643,5116,'TAS_AUTO',13,'DEF','2021-08-03',80,'auto',-1,0),(9644,5117,'TSL92',13,'DEF','2021-08-03',80,'auto',-1,0),(9645,5118,'TAS_AUTO',13,'DEF','2021-08-03',80,'auto',-1,0),(9646,5118,'TAS_AUTO',13,'DEF','2021-08-03',80,'auto',-1,0),(9647,5118,'TAS_AUTO',13,'DEF','2021-08-03',80,'auto',-1,0),(9648,5119,'TAS_AUTO',13,'DEF','2021-08-03',80,'auto',-1,0),(9649,5120,'TAS_AUTO',13,'DEF','2021-08-03',80,'auto',-1,0),(9650,5121,'TAS_AUTO40',13,'DEF','2021-08-03',40,'auto',-1,0),(9651,5121,'TAS_AUTO',13,'DEF','2021-08-03',80,'auto',-1,0),(9652,5122,'TAS_AUTO',13,'DEF','2021-08-03',80,'auto',-1,0),(9653,5123,'TSL92',13,'DEF','2021-08-03',80,'auto',-1,0),(9654,5124,'TAS_AUTO',13,'DEF','2021-08-03',80,'auto',-1,0),(9655,5124,'TAS_AUTO',13,'DEF','2021-08-03',80,'auto',-1,0),(9656,5124,'TAS_AUTO',13,'DEF','2021-08-03',80,'auto',-1,0),(9657,5124,'TAS_AUTO',13,'DEF','2021-08-03',80,'auto',-1,0),(9658,5124,'TAS_AUTO',13,'DEF','2021-08-03',80,'auto',-1,0),(9659,5125,'TAS_AUTO',13,'DEF','2021-08-03',80,'auto',-1,0),(9660,5126,'TAS_AUTO',13,'DEF','2021-08-03',80,'auto',-1,0),(9661,5127,'TAS_AUTO',13,'DEF','2021-08-03',80,'auto',-1,0),(9662,5128,'TAS_AUTO',13,'DEF','2021-08-03',80,'auto',-1,0),(9663,5129,'TAS_AUTO240',13,'DEF','2021-08-03',240,'auto',-1,0),(9664,5130,'TAS_AUTO',13,'DEF','2021-08-03',80,'auto',-1,0),(9665,5131,'TAS_AUTO40',13,'DEF','2021-08-03',40,'auto',-1,0),(9666,5131,'TAS_AUTO',13,'DEF','2021-08-03',80,'auto',-1,0),(9667,5132,'TAS_AUTO',13,'DEF','2021-08-03',80,'auto',-1,0),(9668,5132,'TAS_AUTO',13,'DEF','2021-08-03',80,'auto',-1,0),(9669,5132,'TSL22',13,'DEF','2021-08-03',40,'auto',-1,0),(9670,5133,'TAS_AUTO',13,'DEF','2021-08-03',80,'auto',-1,0),(9671,5134,'TSL92',13,'DEF','2021-08-03',80,'auto',-1,0),(9672,5135,'TAS_AUTO',13,'DEF','2021-08-04',80,'auto',-1,0),(9673,5136,'TAS_AUTO',13,'DEF','2021-08-04',80,'auto',-1,0),(9674,5137,'TAS_AUTO40',13,'DEF','2021-08-04',40,'auto',-1,0),(9675,5138,'TAS_AUTO',13,'DEF','2021-08-04',80,'auto',-1,0),(9676,5139,'TAS_AUTO',13,'DEF','2021-08-04',80,'auto',-1,0),(9677,5139,'TAS_AUTO',13,'DEF','2021-08-04',80,'auto',-1,0),(9678,5140,'TAS_AUTO',13,'DEF','2021-08-04',80,'auto',-1,0),(9679,5140,'TAS_AUTO',13,'DEF','2021-08-04',80,'auto',-1,0),(9680,5140,'TAS_AUTO',13,'DEF','2021-08-04',80,'auto',-1,0),(9681,5141,'TAS_AUTO',13,'DEF','2021-08-04',80,'auto',-1,0),(9682,5142,'TAS_AUTO',13,'DEF','2021-08-04',80,'auto',-1,0),(9683,5142,'TAS_AUTO',13,'DEF','2021-08-04',80,'auto',-1,0),(9684,5142,'TAS_AUTO40',13,'DEF','2021-08-04',40,'auto',-1,0),(9685,5142,'TAS_AUTO40',13,'DEF','2021-08-04',40,'auto',-1,0),(9686,5142,'TAS_AUTO40',13,'DEF','2021-08-04',40,'auto',-1,0),(9687,5142,'TAS_AUTO40',13,'DEF','2021-08-04',40,'auto',-1,0),(9688,5142,'TAS_AUTO40',13,'DEF','2021-08-04',40,'auto',-1,0),(9689,5142,'TAS_AUTO40',13,'DEF','2021-08-04',40,'auto',-1,0),(9690,5142,'TAS_AUTO40',13,'DEF','2021-08-04',40,'auto',-1,0),(9691,5142,'TAS_AUTO40',13,'DEF','2021-08-04',40,'auto',-1,0),(9692,5142,'TAS_AUTO40',13,'DEF','2021-08-04',40,'auto',-1,0),(9693,5142,'TAS_AUTO40',13,'DEF','2021-08-04',40,'auto',-1,0),(9694,5142,'TAS_AUTO40',13,'DEF','2021-08-04',40,'auto',-1,0),(9695,5142,'TAS_AUTO40',13,'DEF','2021-08-04',40,'auto',-1,0),(9696,5142,'TAS_AUTO40',13,'DEF','2021-08-04',40,'auto',-1,0),(9697,5142,'TAS_AUTO40',13,'DEF','2021-08-04',40,'auto',-1,0),(9698,5143,'TAS_AUTO',13,'DEF','2021-08-04',80,'auto',-1,0),(9699,5144,'TAS_AUTO240',13,'DEF','2021-08-04',240,'auto',-1,0),(9700,5145,'TAS_AUTO',13,'DEF','2021-08-04',80,'auto',-1,0),(9701,5146,'TAS_AUTO',13,'DEF','2021-08-04',80,'auto',-1,0),(9702,5147,'TSR01',13,'DEF','2021-08-04',19,'auto',-1,0),(9703,5148,'TAS_AUTO',13,'DEF','2021-08-04',80,'auto',-1,0),(9704,5149,'TAS_AUTO19',13,'DEF','2021-08-04',19,'auto',-1,0),(9705,5149,'TAS_AUTO',13,'DEF','2021-08-04',80,'auto',-1,0),(9706,5150,'TAS_AUTO',13,'DEF','2021-08-04',80,'auto',-1,0),(9707,5151,'TAS_AUTO240',13,'DEF','2021-08-04',240,'auto',-1,0),(9708,5151,'TAS_AUTO',13,'DEF','2021-08-04',80,'auto',-1,0),(9709,5152,'TAS_AUTO',13,'DEF','2021-08-04',80,'auto',-1,0),(9710,5153,'TAS_AUTO',13,'DEF','2021-08-04',80,'auto',-1,0),(9711,5153,'TAS_AUTO',13,'DEF','2021-08-04',80,'auto',-1,0),(9712,5154,'TAS_AUTO40',13,'DEF','2021-08-04',40,'auto',-1,0),(9713,5155,'TAS_AUTO240',13,'DEF','2021-08-04',240,'auto',-1,0),(9714,5155,'TAS_AUTO',13,'DEF','2021-08-04',80,'auto',-1,0),(9715,5155,'TAS_AUTO240',13,'DEF','2021-08-04',240,'auto',-1,0),(9716,5155,'TAS_AUTO240',13,'DEF','2021-08-04',240,'auto',-1,0),(9717,5155,'TAS_AUTO240',13,'DEF','2021-08-04',240,'auto',-1,0),(9718,5156,'TAS_AUTO',13,'DEF','2021-08-04',80,'auto',-1,0),(9719,5156,'TAS_AUTO',13,'DEF','2021-08-04',80,'auto',-1,0),(9720,5157,'TAS_AUTO',13,'DEF','2021-08-04',80,'auto',-1,0),(9721,5158,'TAS_AUTO',13,'DEF','2021-08-04',80,'auto',-1,0),(9722,5159,'TAS_AUTO',13,'DEF','2021-08-04',80,'auto',-1,0),(9723,5160,'TAS_AUTO',13,'DEF','2021-08-04',80,'auto',-1,0),(9724,5160,'TAS_AUTO',13,'DEF','2021-08-04',80,'auto',-1,0),(9725,5160,'TAS_AUTO',13,'DEF','2021-08-04',80,'auto',-1,0),(9726,5161,'TSR18',13,'DEF','2021-08-04',19,'auto',-1,0),(9727,5162,'TAS_AUTO240',13,'DEF','2021-08-04',240,'auto',-1,0),(9728,5163,'TAS_AUTO',13,'DEF','2021-08-04',80,'auto',-1,0),(9729,5164,'TSL92',13,'DEF','2021-08-04',80,'auto',-1,0),(9730,5165,'TAS_AUTO',13,'DEF','2021-08-04',80,'auto',-1,0),(9731,5166,'TAS_AUTO',13,'DEF','2021-08-04',80,'auto',-1,0),(9732,5167,'TAS_AUTO',13,'DEF','2021-08-04',80,'auto',-1,0),(9733,5168,'TAS_AUTO',13,'DEF','2021-08-04',80,'auto',-1,0),(9734,5169,'TAS_AUTO',13,'DEF','2021-08-04',80,'auto',-1,0),(9735,5169,'TAS_AUTO',13,'DEF','2021-08-04',80,'auto',-1,0),(9736,5169,'TAS_AUTO',13,'DEF','2021-08-04',80,'auto',-1,0),(9737,5169,'TAS_AUTO',13,'DEF','2021-08-04',80,'auto',-1,0),(9738,5169,'TAS_AUTO',13,'DEF','2021-08-04',80,'auto',-1,0),(9739,5170,'TAS_AUTO',13,'DEF','2021-08-04',80,'auto',-1,0),(9740,5171,'TAS_AUTO240',13,'DEF','2021-08-04',240,'auto',-1,0),(9741,5171,'TAS_AUTO240',13,'DEF','2021-08-04',240,'auto',-1,0),(9742,5172,'TAS_AUTO',13,'DEF','2021-08-04',80,'auto',-1,0),(9743,5173,'TAS_AUTO',13,'DEF','2021-08-04',80,'auto',-1,0),(9744,5174,'TAS_AUTO',13,'DEF','2021-08-04',80,'auto',-1,0),(9745,5175,'TAS_AUTO',13,'DEF','2021-08-04',80,'auto',-1,0),(9746,5176,'TAS_AUTO',13,'DEF','2021-08-04',80,'auto',-1,0),(9747,5177,'TAS_AUTO',13,'DEF','2021-08-04',80,'auto',-1,0),(9748,5177,'TAS_AUTO',13,'DEF','2021-08-04',80,'auto',-1,0),(9749,5177,'TAS_AUTO',13,'DEF','2021-08-04',80,'auto',-1,0),(9750,5177,'TAS_AUTO240',13,'DEF','2021-08-04',240,'auto',-1,0),(9751,5177,'TAS_AUTO',13,'DEF','2021-08-04',80,'auto',-1,0),(9752,5177,'TAS_AUTO',13,'DEF','2021-08-04',80,'auto',-1,0),(9753,5177,'TAS_AUTO',13,'DEF','2021-08-04',80,'auto',-1,0),(9754,5178,'TAS_AUTO',13,'DEF','2021-08-05',80,'auto',-1,0),(9755,5179,'TAS_AUTO40',13,'DEF','2021-08-05',40,'auto',-1,0),(9756,5179,'TAS_AUTO40',13,'DEF','2021-08-05',40,'auto',-1,0),(9757,5179,'TAS_AUTO40',13,'DEF','2021-08-05',40,'auto',-1,0),(9758,5179,'TAS_AUTO40',13,'DEF','2021-08-05',40,'auto',-1,0),(9759,5180,'TAS_AUTO',13,'DEF','2021-08-05',80,'auto',-1,0),(9760,5181,'TAS_AUTO240',13,'DEF','2021-08-05',240,'auto',-1,0),(9761,5182,'TAS_AUTO40',13,'DEF','2021-08-05',40,'auto',-1,0),(9762,5183,'TAS_AUTO',13,'DEF','2021-08-05',80,'auto',-1,0),(9763,5184,'TAS_AUTO',13,'DEF','2021-08-05',80,'auto',-1,0),(9764,5185,'TAS_AUTO',13,'DEF','2021-08-05',80,'auto',-1,0),(9765,5185,'TAS_AUTO40',13,'DEF','2021-08-05',40,'auto',-1,0),(9766,5186,'TAS_AUTO',13,'DEF','2021-08-05',80,'auto',-1,0),(9767,5187,'TAS_AUTO',13,'DEF','2021-08-05',80,'auto',-1,0),(9768,5188,'TAS_AUTO',13,'DEF','2021-08-05',80,'auto',-1,0),(9769,5189,'TAS_AUTO',13,'DEF','2021-08-05',80,'auto',-1,0),(9770,5189,'TAS_AUTO',13,'DEF','2021-08-05',80,'auto',-1,0),(9771,5189,'TSL22',13,'DEF','2021-08-05',40,'auto',-1,0),(9772,5190,'TAS_AUTO',13,'DEF','2021-08-05',80,'auto',-1,0),(9773,5191,'TAS_AUTO',13,'DEF','2021-08-05',80,'auto',-1,0),(9774,5192,'TAS_AUTO',13,'DEF','2021-08-05',80,'auto',-1,0),(9775,5193,'TAS_AUTO',13,'DEF','2021-08-05',80,'auto',-1,0),(9776,5194,'TAS_AUTO',13,'DEF','2021-08-05',80,'auto',-1,0),(9777,5195,'TSR01',13,'DEF','2021-08-05',19,'auto',-1,0),(9778,5196,'TAS_AUTO',13,'DEF','2021-08-05',80,'auto',-1,0),(9779,5197,'TAS_AUTO',13,'DEF','2021-08-05',80,'auto',-1,0),(9780,5197,'TAS_AUTO',13,'DEF','2021-08-05',80,'auto',-1,0),(9781,5197,'TAS_AUTO40',13,'DEF','2021-08-05',40,'auto',-1,0),(9782,5198,'TAS_AUTO240',13,'DEF','2021-08-05',240,'auto',-1,0),(9783,5199,'TSR01',13,'DEF','2021-08-05',19,'auto',-1,0),(9784,5200,'TAS_AUTO',13,'DEF','2021-08-05',80,'auto',-1,0),(9785,5201,'TAS_AUTO240',13,'DEF','2021-08-05',240,'auto',-1,0),(9786,5202,'TAS_AUTO',13,'DEF','2021-08-05',80,'auto',-1,0),(9787,5202,'TAS_AUTO',13,'DEF','2021-08-05',80,'auto',-1,0),(9788,5203,'TAS_AUTO',13,'DEF','2021-08-05',80,'auto',-1,0),(9789,5204,'TAS_AUTO',13,'DEF','2021-08-05',80,'auto',-1,0),(9790,5205,'TAS_AUTO240',13,'DEF','2021-08-05',240,'auto',-1,0),(9791,5206,'TAS_AUTO',13,'DEF','2021-08-05',80,'auto',-1,0),(9792,5207,'TAS_AUTO',13,'DEF','2021-08-05',80,'auto',-1,0),(9793,5208,'TAS_AUTO',13,'DEF','2021-08-05',80,'auto',-1,0),(9794,5209,'TAS_AUTO',13,'DEF','2021-08-05',80,'auto',-1,0),(9795,5209,'TAS_AUTO',13,'DEF','2021-08-05',80,'auto',-1,0),(9796,5210,'TSR01',13,'DEF','2021-08-05',19,'auto',-1,0),(9797,5211,'TAS_AUTO',13,'DEF','2021-08-05',80,'auto',-1,0),(9798,5212,'TAS_AUTO',13,'DEF','2021-08-05',80,'auto',-1,0),(9799,5213,'TAS_AUTO',13,'DEF','2021-08-05',80,'auto',-1,0),(9800,5214,'TAS_AUTO',13,'DEF','2021-08-05',80,'auto',-1,0),(9801,5214,'TAS_AUTO',13,'DEF','2021-08-05',80,'auto',-1,0),(9802,5214,'TAS_AUTO',13,'DEF','2021-08-05',80,'auto',-1,0),(9803,5214,'TAS_AUTO240',13,'DEF','2021-08-05',240,'auto',-1,0),(9804,5214,'TAS_AUTO240',13,'DEF','2021-08-05',240,'auto',-1,0),(9805,5214,'TAS_AUTO',13,'DEF','2021-08-05',80,'auto',-1,0),(9806,5214,'TAS_AUTO',13,'DEF','2021-08-05',80,'auto',-1,0),(9807,5215,'TAS_AUTO',13,'DEF','2021-08-07',80,'auto',-1,0),(9808,5216,'TAS_AUTO19',13,'DEF','2021-08-07',19,'auto',-1,0),(9809,5216,'TAS_AUTO',13,'DEF','2021-08-07',80,'auto',-1,0),(9810,5217,'TAS_AUTO',13,'DEF','2021-08-07',80,'auto',-1,0),(9811,5217,'TSF07',13,'DEF','2021-08-07',19,'auto',-1,0),(9812,5218,'TAS_AUTO19',13,'DEF','2021-08-07',19,'auto',-1,0),(9813,5218,'TAS_AUTO',13,'DEF','2021-08-07',80,'auto',-1,0),(9814,5219,'TAS_AUTO',13,'DEF','2021-08-07',80,'auto',-1,0),(9815,5220,'TAS_AUTO',13,'DEF','2021-08-07',80,'auto',-1,0),(9816,5221,'TAS_AUTO',13,'DEF','2021-08-07',80,'auto',-1,0),(9817,5222,'TAS_AUTO',13,'DEF','2021-08-07',80,'auto',-1,0),(9818,5222,'TAS_AUTO',13,'DEF','2021-08-07',80,'auto',-1,0),(9819,5223,'TAS_AUTO',13,'DEF','2021-08-07',80,'auto',-1,0),(9820,5224,'TAS_AUTO240',13,'DEF','2021-08-07',240,'auto',-1,0),(9821,5225,'TAS_AUTO',13,'DEF','2021-08-07',80,'auto',-1,0),(9822,5226,'TAS_AUTO',13,'DEF','2021-08-07',80,'auto',-1,0),(9823,5227,'TAS_AUTO',13,'DEF','2021-08-07',80,'auto',-1,0),(9824,5228,'TAS_AUTO',13,'DEF','2021-08-07',80,'auto',-1,0),(9825,5229,'TAS_AUTO',13,'DEF','2021-08-07',80,'auto',-1,0),(9826,5230,'TAS_AUTO',13,'DEF','2021-08-07',80,'auto',-1,0),(9827,5231,'TAS_AUTO240',13,'DEF','2021-08-07',240,'auto',-1,0),(9828,5232,'TAS_AUTO',13,'DEF','2021-08-08',80,'auto',-1,0),(9829,5232,'TAS_AUTO',13,'DEF','2021-08-08',80,'auto',-1,0),(9830,5233,'TAS_AUTO240',13,'DEF','2021-08-08',240,'auto',-1,0),(9834,5235,'TAS_AUTO40',13,'DEF','2021-08-08',40,'auto',-1,0),(9835,5236,'TAS_AUTO',13,'DEF','2021-08-08',80,'auto',-1,0),(9836,5237,'TAS_AUTO40',13,'DEF','2021-08-08',40,'auto',-1,0),(9837,5237,'TAS_AUTO40',13,'DEF','2021-08-08',40,'auto',-1,0),(9838,5237,'TAS_AUTO40',13,'DEF','2021-08-08',40,'auto',-1,0),(9839,5238,'TAS_AUTO',13,'DEF','2021-08-08',80,'auto',-1,0),(9840,5239,'TSR01',13,'DEF','2021-08-08',19,'auto',-1,0),(9841,5240,'TAS_AUTO',13,'DEF','2021-08-08',80,'auto',-1,0),(9842,5240,'TAS_AUTO',13,'DEF','2021-08-08',80,'auto',-1,0),(9843,5241,'TAS_AUTO',13,'DEF','2021-08-08',80,'auto',-1,0),(9844,5242,'TAS_AUTO',13,'DEF','2021-08-08',80,'auto',-1,0),(9845,5243,'TAS_AUTO40',13,'DEF','2021-08-08',40,'auto',-1,0),(9846,5244,'TAS_AUTO',13,'DEF','2021-08-08',80,'auto',-1,0),(9847,5245,'TAS_AUTO',13,'DEF','2021-08-08',80,'auto',-1,0),(9848,5246,'TAS_AUTO',13,'DEF','2021-08-08',80,'auto',-1,0),(9849,5247,'TAS_AUTO',13,'DEF','2021-08-08',80,'auto',-1,0),(9850,5248,'TAS_AUTO',13,'DEF','2021-08-08',80,'auto',-1,0),(9851,5248,'TAS_AUTO',13,'DEF','2021-08-08',80,'auto',-1,0),(9852,5249,'TAS_AUTO40',13,'DEF','2021-08-08',40,'auto',-1,0),(9853,5249,'TAS_AUTO',13,'DEF','2021-08-08',80,'auto',-1,0),(9854,5250,'TAS_AUTO',13,'DEF','2021-08-08',80,'auto',-1,0),(9855,5251,'TAS_AUTO',13,'DEF','2021-08-08',80,'auto',-1,0),(9856,5252,'TAS_AUTO',13,'DEF','2021-08-08',80,'auto',-1,0),(9857,5252,'TAS_AUTO40',13,'DEF','2021-08-08',40,'auto',-1,0),(9858,5253,'TSR06',13,'DEF','2021-08-08',19,'auto',-1,0),(9859,5254,'TAS_AUTO',13,'DEF','2021-08-08',80,'auto',-1,0),(9860,5255,'TAS_AUTO',13,'DEF','2021-08-08',80,'auto',-1,0),(9861,5255,'TSL21',13,'DEF','2021-08-08',80,'auto',-1,0),(9862,5256,'TAS_AUTO',13,'DEF','2021-08-08',80,'auto',-1,0),(9863,5257,'TSL51',13,'DEF','2021-08-08',80,'auto',-1,0),(9864,5258,'TAS_AUTO',13,'DEF','2021-08-08',80,'auto',-1,0),(9865,5259,'TAS_AUTO',13,'DEF','2021-08-08',80,'auto',-1,0),(9866,5260,'TAS_AUTO',13,'DEF','2021-08-08',80,'auto',-1,0),(9867,5260,'TAS_AUTO',13,'DEF','2021-08-08',80,'auto',-1,0),(9868,5260,'TAS_AUTO',13,'DEF','2021-08-08',80,'auto',-1,0),(9869,5261,'TAS_AUTO',13,'DEF','2021-08-09',80,'auto',-1,0),(9870,5261,'TSL22',13,'DEF','2021-08-09',40,'auto',-1,0),(9871,5262,'TAS_AUTO240',13,'DEF','2021-08-09',240,'auto',-1,0),(9872,5263,'TAS_AUTO',13,'DEF','2021-08-09',80,'auto',-1,0),(9873,5264,'TAS_AUTO240',13,'DEF','2021-08-09',240,'auto',-1,0),(9874,5265,'TAS_AUTO',13,'DEF','2021-08-09',80,'auto',-1,0),(9875,5266,'TAS_AUTO',13,'DEF','2021-08-09',80,'auto',-1,0),(9876,5266,'TAS_AUTO',13,'DEF','2021-08-09',80,'auto',-1,0),(9877,5266,'TAS_AUTO',13,'DEF','2021-08-09',80,'auto',-1,0),(9878,5267,'TAS_AUTO',13,'DEF','2021-08-09',80,'auto',-1,0),(9879,5268,'TAS_AUTO',13,'DEF','2021-08-09',80,'auto',-1,0),(9880,5269,'TAS_AUTO',13,'DEF','2021-08-09',80,'auto',-1,0),(9881,5270,'TAS_AUTO',13,'DEF','2021-08-09',80,'auto',-1,0),(9882,5270,'TAS_AUTO',13,'DEF','2021-08-09',80,'auto',-1,0),(9883,5271,'TAS_AUTO',13,'DEF','2021-08-09',80,'auto',-1,0),(9884,5272,'TAS_AUTO',13,'DEF','2021-08-09',80,'auto',-1,0),(9885,5273,'TAS_AUTO240',13,'DEF','2021-08-09',240,'auto',-1,0),(9886,5273,'TAS_AUTO240',13,'DEF','2021-08-09',240,'auto',-1,0),(9887,5273,'TAS_AUTO240',13,'DEF','2021-08-09',240,'auto',-1,0),(9888,5274,'TAS_AUTO',13,'DEF','2021-08-09',80,'auto',-1,0),(9889,5274,'TSF07',13,'DEF','2021-08-09',19,'auto',-1,0),(9890,5275,'TAS_AUTO',13,'DEF','2021-08-09',80,'auto',-1,0),(9891,5276,'TAS_AUTO',13,'DEF','2021-08-09',80,'auto',-1,0),(9892,5277,'TAS_AUTO',13,'DEF','2021-08-09',80,'auto',-1,0),(9893,5277,'TAS_AUTO',13,'DEF','2021-08-09',80,'auto',-1,0),(9894,5278,'TAS_AUTO',13,'DEF','2021-08-09',80,'auto',-1,0),(9895,5278,'TSL22',13,'DEF','2021-08-09',40,'auto',-1,0),(9896,5279,'TAS_AUTO',13,'DEF','2021-08-09',80,'auto',-1,0),(9897,5280,'TAS_AUTO',13,'DEF','2021-08-09',80,'auto',-1,0),(9898,5281,'TAS_AUTO',13,'DEF','2021-08-09',80,'auto',-1,0),(9899,5281,'TSF07',13,'DEF','2021-08-09',19,'auto',-1,0),(9900,5282,'TAS_AUTO',13,'DEF','2021-08-09',80,'auto',-1,0),(9903,5284,'TAS_AUTO',13,'DEF','2021-08-09',80,'auto',-1,0),(9904,5285,'TAS_AUTO240',13,'DEF','2021-08-09',240,'auto',-1,0),(9905,5286,'TAS_AUTO',13,'DEF','2021-08-09',80,'auto',-1,0),(9907,5288,'TAS_AUTO',13,'DEF','2021-08-09',80,'auto',-1,0),(9908,5289,'TAS_AUTO',13,'DEF','2021-08-09',80,'auto',-1,0),(9909,5289,'TAS_AUTO',13,'DEF','2021-08-09',80,'auto',-1,0),(9910,5289,'TAS_AUTO',13,'DEF','2021-08-09',80,'auto',-1,0),(9911,5289,'TAS_AUTO',13,'DEF','2021-08-09',80,'auto',-1,0),(9912,5289,'TSR01',13,'DEF','2021-08-09',19,'auto',-1,0),(9913,5289,'TSL22',13,'DEF','2021-08-09',40,'auto',-1,0),(9914,5290,'TAS_AUTO',13,'DEF','2021-08-09',80,'auto',-1,0),(9915,5291,'TSR01',13,'DEF','2021-08-09',19,'auto',-1,0),(9916,5292,'TAS_AUTO',13,'DEF','2021-08-09',80,'auto',-1,0),(9917,5292,'TAS_AUTO',13,'DEF','2021-08-09',80,'auto',-1,0),(9918,5292,'TAS_AUTO',13,'DEF','2021-08-09',80,'auto',-1,0),(9919,5293,'TAS_AUTO240',13,'DEF','2021-08-09',240,'auto',-1,0),(9920,5293,'TAS_AUTO',13,'DEF','2021-08-09',80,'auto',-1,0),(9921,5294,'TAS_AUTO',13,'DEF','2021-08-09',80,'auto',-1,0),(9922,5295,'TAS_AUTO',13,'DEF','2021-08-09',80,'auto',-1,0),(9923,5296,'TAS_AUTO',13,'DEF','2021-08-09',80,'auto',-1,0),(9924,5297,'TAS_AUTO',13,'DEF','2021-08-09',80,'auto',-1,0),(9925,5298,'TAS_AUTO',13,'DEF','2021-08-09',80,'auto',-1,0),(9926,5298,'TAS_AUTO',13,'DEF','2021-08-09',80,'auto',-1,0),(9927,5298,'TAS_AUTO',13,'DEF','2021-08-09',80,'auto',-1,0),(9928,5299,'TSR01',13,'DEF','2021-08-09',19,'auto',-1,0),(9929,5300,'TAS_AUTO',13,'DEF','2021-08-09',80,'auto',-1,0),(9930,5301,'TSR20',13,'DEF','2021-08-09',19,'auto',-1,0),(9931,5301,'TSF07',13,'DEF','2021-08-09',19,'auto',-1,0),(9932,5302,'TAS_AUTO240',13,'DEF','2021-08-10',240,'auto',-1,0),(9933,5302,'TAS_AUTO240',13,'DEF','2021-08-10',240,'auto',-1,0),(9934,5302,'TAS_AUTO240',13,'DEF','2021-08-10',240,'auto',-1,0),(9935,5303,'TAS_AUTO',13,'DEF','2021-08-10',80,'auto',-1,0),(9936,5304,'TAS_AUTO40',13,'DEF','2021-08-10',40,'auto',-1,0),(9937,5304,'TAS_AUTO40',13,'DEF','2021-08-10',40,'auto',-1,0),(9938,5305,'TSR11',13,'DEF','2021-08-10',19,'auto',-1,0),(9939,5306,'TAS_AUTO240',13,'DEF','2021-08-10',240,'auto',-1,0),(9940,5307,'TAS_AUTO',13,'DEF','2021-08-10',80,'auto',-1,0),(9941,5308,'TAS_AUTO',13,'DEF','2021-08-10',80,'auto',-1,0),(9942,5309,'TAS_AUTO',13,'DEF','2021-08-10',80,'auto',-1,0),(9943,5310,'TAS_AUTO',13,'DEF','2021-08-10',80,'auto',-1,0),(9944,5311,'TAS_AUTO',13,'DEF','2021-08-10',80,'auto',-1,0),(9945,5311,'TAS_AUTO',13,'DEF','2021-08-10',80,'auto',-1,0),(9946,5312,'TAS_AUTO19',13,'DEF','2021-08-10',19,'auto',-1,0),(9947,5313,'TAS_AUTO',13,'DEF','2021-08-10',80,'auto',-1,0),(9948,5314,'TAS_AUTO240',13,'DEF','2021-08-10',240,'auto',-1,0),(9949,5315,'TAS_AUTO',13,'DEF','2021-08-10',80,'auto',-1,0),(9950,5316,'TAS_AUTO',13,'DEF','2021-08-10',80,'auto',-1,0),(9951,5317,'TAS_AUTO',13,'DEF','2021-08-10',80,'auto',-1,0),(9952,5317,'TSR01',13,'DEF','2021-08-10',19,'auto',-1,0),(9953,5318,'TAS_AUTO',13,'DEF','2021-08-10',80,'auto',-1,0),(9954,5319,'TAS_AUTO',13,'DEF','2021-08-10',80,'auto',-1,0),(9955,5320,'TAS_AUTO240',13,'DEF','2021-08-10',240,'auto',-1,0),(9956,5321,'TAS_AUTO',13,'DEF','2021-08-10',80,'auto',-1,0),(9957,5322,'TAS_AUTO',13,'DEF','2021-08-10',80,'auto',-1,0),(9958,5323,'TAS_AUTO',13,'DEF','2021-08-10',80,'auto',-1,0),(9959,5324,'TAS_AUTO',13,'DEF','2021-08-10',80,'auto',-1,0),(9960,5325,'TAS_AUTO',13,'DEF','2021-08-10',80,'auto',-1,0),(9961,5326,'TAS_AUTO40',13,'DEF','2021-08-10',40,'auto',-1,0),(9962,5327,'TAS_AUTO',13,'DEF','2021-08-10',80,'auto',-1,0),(9963,5328,'TSL22',13,'DEF','2021-08-10',40,'auto',-1,0),(9964,5329,'TAS_AUTO',13,'DEF','2021-08-10',80,'auto',-1,0),(9965,5330,'TAS_AUTO',13,'DEF','2021-08-10',80,'auto',-1,0),(9966,5331,'TAS_AUTO',13,'DEF','2021-08-10',80,'auto',-1,0),(9967,5332,'TAS_AUTO',13,'DEF','2021-08-10',80,'auto',-1,0),(9968,5333,'TAS_AUTO',13,'DEF','2021-08-10',80,'auto',-1,0),(9969,5334,'TAS_AUTO',13,'DEF','2021-08-10',80,'auto',-1,0),(9970,5335,'TAS_AUTO240',13,'DEF','2021-08-10',240,'auto',-1,0),(9971,5336,'TAS_AUTO',13,'DEF','2021-08-10',80,'auto',-1,0),(9972,5337,'TAS_AUTO',13,'DEF','2021-08-10',80,'auto',-1,0),(9973,5338,'TAS_AUTO',13,'DEF','2021-08-10',80,'auto',-1,0),(9974,5338,'TAS_AUTO',13,'DEF','2021-08-10',80,'auto',-1,0),(9975,5339,'TAS_AUTO240',13,'DEF','2021-08-10',240,'auto',-1,0),(9976,5339,'TAS_AUTO',13,'DEF','2021-08-10',80,'auto',-1,0),(9977,5339,'TAS_AUTO',13,'DEF','2021-08-10',80,'auto',-1,0),(9978,5340,'TAS_AUTO',13,'DEF','2021-08-10',80,'auto',-1,0),(9979,5341,'TAS_AUTO',13,'DEF','2021-08-10',80,'auto',-1,0),(9980,5342,'TAS_AUTO',13,'DEF','2021-08-10',80,'auto',-1,0),(9981,5343,'TAS_AUTO',13,'DEF','2021-08-10',80,'auto',-1,0),(9982,5344,'TAS_AUTO',13,'DEF','2021-08-11',80,'auto',-1,0),(9983,5345,'TAS_AUTO',13,'DEF','2021-08-11',80,'auto',-1,0),(9984,5346,'TAS_AUTO40',13,'DEF','2021-08-11',40,'auto',-1,0),(9985,5346,'TAS_AUTO40',13,'DEF','2021-08-11',40,'auto',-1,0),(9986,5346,'TAS_AUTO40',13,'DEF','2021-08-11',40,'auto',-1,0),(9987,5346,'TAS_AUTO40',13,'DEF','2021-08-11',40,'auto',-1,0),(9988,5346,'TAS_AUTO40',13,'DEF','2021-08-11',40,'auto',-1,0),(9989,5346,'TAS_AUTO40',13,'DEF','2021-08-11',40,'auto',-1,0),(9990,5346,'TAS_AUTO40',13,'DEF','2021-08-11',40,'auto',-1,0),(9991,5347,'TAS_AUTO',13,'DEF','2021-08-11',80,'auto',-1,0),(9992,5348,'TAS_AUTO240',13,'DEF','2021-08-11',240,'auto',-1,0),(9993,5348,'TAS_AUTO',13,'DEF','2021-08-11',80,'auto',-1,0),(9994,5349,'TAS_AUTO',13,'DEF','2021-08-11',80,'auto',-1,0),(9995,5349,'TAS_AUTO40',13,'DEF','2021-08-11',40,'auto',-1,0),(9996,5350,'TAS_AUTO40',13,'DEF','2021-08-11',40,'auto',-1,0),(9997,5351,'TAS_AUTO',13,'DEF','2021-08-11',80,'auto',-1,0),(9998,5352,'TAS_AUTO40',13,'DEF','2021-08-11',40,'auto',-1,0),(9999,5353,'TAS_AUTO',13,'DEF','2021-08-11',80,'auto',-1,0),(10000,5354,'TAS_AUTO',13,'DEF','2021-08-11',80,'auto',-1,0),(10001,5355,'TAS_AUTO19',13,'DEF','2021-08-11',19,'auto',-1,0),(10002,5356,'TAS_AUTO',13,'DEF','2021-08-11',80,'auto',-1,0),(10003,5357,'TAS_AUTO',13,'DEF','2021-08-11',80,'auto',-1,0),(10004,5358,'TAS_AUTO',13,'DEF','2021-08-11',80,'auto',-1,0),(10005,5359,'TAS_AUTO',13,'DEF','2021-08-11',80,'auto',-1,0),(10006,5360,'TAS_AUTO',13,'DEF','2021-08-11',80,'auto',-1,0),(10007,5361,'TSL92',13,'DEF','2021-08-11',80,'auto',-1,0),(10008,5362,'TAS_AUTO',13,'DEF','2021-08-11',80,'auto',-1,0),(10009,5363,'TAS_AUTO',13,'DEF','2021-08-11',80,'auto',-1,0),(10010,5364,'TAS_AUTO',13,'DEF','2021-08-11',80,'auto',-1,0),(10011,5364,'TAS_AUTO',13,'DEF','2021-08-11',80,'auto',-1,0),(10012,5365,'TAS_AUTO240',13,'DEF','2021-08-11',240,'auto',-1,0),(10013,5365,'TAS_AUTO240',13,'DEF','2021-08-11',240,'auto',-1,0),(10014,5366,'TAS_AUTO',13,'DEF','2021-08-11',80,'auto',-1,0),(10015,5367,'TAS_AUTO',13,'DEF','2021-08-11',80,'auto',-1,0),(10016,5367,'TAS_AUTO',13,'DEF','2021-08-11',80,'auto',-1,0),(10017,5368,'TAS_AUTO',13,'DEF','2021-08-11',80,'auto',-1,0),(10018,5369,'TSL92',13,'DEF','2021-08-11',80,'auto',-1,0),(10019,5370,'TAS_AUTO',13,'DEF','2021-08-11',80,'auto',-1,0),(10020,5371,'TAS_AUTO',13,'DEF','2021-08-11',80,'auto',-1,0),(10021,5372,'TSL92',13,'DEF','2021-08-11',80,'auto',-1,0),(10022,5373,'TAS_AUTO',13,'DEF','2021-08-11',80,'auto',-1,0),(10023,5374,'TSL92',13,'DEF','2021-08-11',80,'auto',-1,0),(10024,5375,'TAS_AUTO',13,'DEF','2021-08-11',80,'auto',-1,0),(10025,5376,'TAS_AUTO',13,'DEF','2021-08-11',80,'auto',-1,0),(10026,5377,'TAS_AUTO',13,'DEF','2021-08-11',80,'auto',-1,0),(10027,5378,'TAS_AUTO',13,'DEF','2021-08-11',80,'auto',-1,0),(10028,5379,'TAS_AUTO',13,'DEF','2021-08-11',80,'auto',-1,0),(10029,5380,'TAS_AUTO240',13,'DEF','2021-08-11',240,'auto',-1,0),(10030,5380,'TAS_AUTO240',13,'DEF','2021-08-11',240,'auto',-1,0),(10031,5381,'TAS_AUTO',13,'DEF','2021-08-11',80,'auto',-1,0),(10032,5382,'TAS_AUTO',13,'DEF','2021-08-11',80,'auto',-1,0),(10033,5383,'TAS_AUTO40',13,'DEF','2021-08-11',40,'auto',-1,0),(10034,5383,'TAS_AUTO',13,'DEF','2021-08-11',80,'auto',-1,0),(10035,5383,'TAS_AUTO',13,'DEF','2021-08-11',80,'auto',-1,0),(10036,5384,'TAS_AUTO',13,'DEF','2021-08-14',80,'auto',-1,0),(10037,5385,'TAS_AUTO',13,'DEF','2021-08-14',80,'auto',-1,0),(10038,5386,'TAS_AUTO',13,'DEF','2021-08-14',80,'auto',-1,0),(10039,5387,'TAS_AUTO',13,'DEF','2021-08-14',80,'auto',-1,0),(10040,5388,'TAS_AUTO',13,'DEF','2021-08-14',80,'auto',-1,0),(10041,5389,'TSL43',13,'DEF','2021-08-14',80,'auto',-1,0),(10042,5390,'TAS_AUTO',13,'DEF','2021-08-14',80,'auto',-1,0),(10043,5391,'TAS_AUTO',13,'DEF','2021-08-14',80,'auto',-1,0),(10044,5392,'TAS_AUTO',13,'DEF','2021-08-14',80,'auto',-1,0),(10045,5393,'TAS_AUTO',13,'DEF','2021-08-14',80,'auto',-1,0),(10046,5393,'TAS_AUTO',13,'DEF','2021-08-14',80,'auto',-1,0),(10047,5394,'TAS_AUTO',13,'DEF','2021-08-14',80,'auto',-1,0),(10048,5394,'TAS_AUTO',13,'DEF','2021-08-14',80,'auto',-1,0),(10049,5394,'TAS_AUTO',13,'DEF','2021-08-14',80,'auto',-1,0),(10050,5395,'TAS_AUTO',13,'DEF','2021-08-14',80,'auto',-1,0),(10051,5396,'TAS_AUTO240',13,'DEF','2021-08-14',240,'auto',-1,0),(10070,5398,'TAS_AUTO',13,'DEF','2021-08-15',80,'auto',-1,0),(10071,5399,'TAS_AUTO',13,'DEF','2021-08-15',80,'auto',-1,0),(10072,5400,'TAS_AUTO',13,'DEF','2021-08-15',80,'auto',-1,0),(10073,5400,'TAS_AUTO',13,'DEF','2021-08-15',80,'auto',-1,0),(10074,5400,'TAS_AUTO',13,'DEF','2021-08-15',80,'auto',-1,0),(10075,5400,'TSR01',13,'DEF','2021-08-15',19,'auto',-1,0),(10076,5401,'TAS_AUTO',13,'DEF','2021-08-15',80,'auto',-1,0),(10077,5401,'TAS_AUTO',13,'DEF','2021-08-15',80,'auto',-1,0),(10078,5401,'TSL22',13,'DEF','2021-08-15',40,'auto',-1,0),(10079,5401,'TSL22',13,'DEF','2021-08-15',40,'auto',-1,0),(10080,5402,'TSR06',13,'DEF','2021-08-15',19,'auto',-1,0),(10081,5403,'TAS_AUTO',13,'DEF','2021-08-15',80,'auto',-1,0),(10082,5404,'TAS_AUTO',13,'DEF','2021-08-15',80,'auto',-1,0),(10083,5405,'TAS_AUTO',13,'DEF','2021-08-15',80,'auto',-1,0),(10084,5406,'TAS_AUTO',13,'DEF','2021-08-15',80,'auto',-1,0),(10085,5407,'TS2401',13,'DEF','2021-08-15',240,'auto',-1,0),(10086,5408,'TAS_AUTO',13,'DEF','2021-08-15',80,'auto',-1,0),(10087,5409,'TSL97',13,'DEF','2021-08-15',80,'auto',-1,0),(10088,5409,'TSR20',13,'DEF','2021-08-15',19,'auto',-1,0),(10089,5410,'TAS_AUTO',13,'DEF','2021-08-15',80,'auto',-1,0),(10090,5411,'TAS_AUTO',13,'DEF','2021-08-15',80,'auto',-1,0),(10091,5412,'TAS_AUTO',13,'DEF','2021-08-15',80,'auto',-1,0),(10092,5413,'TAS_AUTO',13,'DEF','2021-08-15',80,'auto',-1,0),(10093,5414,'TAS_AUTO240',13,'DEF','2021-08-15',240,'auto',-1,0),(10094,5414,'TAS_AUTO',13,'DEF','2021-08-15',80,'auto',-1,0),(10095,5415,'TSR01',13,'DEF','2021-08-15',19,'auto',-1,0),(10096,5416,'TAS_AUTO',13,'DEF','2021-08-15',80,'auto',-1,0),(10097,5417,'TAS_AUTO',13,'DEF','2021-08-15',80,'auto',-1,0),(10098,5418,'TAS_AUTO40',13,'DEF','2021-08-15',40,'auto',-1,0),(10099,5418,'TAS_AUTO',13,'DEF','2021-08-15',80,'auto',-1,0),(10100,5418,'TAS_AUTO40',13,'DEF','2021-08-15',40,'auto',-1,0),(10101,5419,'TAS_AUTO240',13,'DEF','2021-08-15',240,'auto',-1,0),(10102,5420,'TAS_AUTO',13,'DEF','2021-08-15',80,'auto',-1,0),(10103,5421,'TAS_AUTO',13,'DEF','2021-08-15',80,'auto',-1,0),(10104,5422,'TAS_AUTO',13,'DEF','2021-08-15',80,'auto',-1,0),(10111,5424,'TAS_AUTO',13,'DEF','2021-08-15',80,'auto',-1,0),(10112,5425,'TS2401',13,'DEF','2021-08-15',240,'auto',-1,0),(10113,5425,'TS2401',13,'DEF','2021-08-15',240,'auto',-1,0),(10114,5426,'TAS_AUTO',13,'DEF','2021-08-15',80,'auto',-1,0),(10115,5427,'TAS_AUTO',13,'DEF','2021-08-15',80,'auto',-1,0),(10116,5428,'TAS_AUTO',13,'DEF','2021-08-15',80,'auto',-1,0),(10117,5429,'TS2401',13,'DEF','2021-08-15',240,'auto',-1,0),(10118,5430,'TSL24',13,'DEF','2021-08-15',80,'auto',-1,0),(10119,5431,'TSL106',13,'DEF','2021-08-15',80,'auto',-1,0),(10120,5432,'TAS_AUTO',13,'DEF','2021-08-15',80,'auto',-1,0),(10121,5433,'TAS_AUTO240',13,'DEF','2021-08-15',240,'auto',-1,0),(10122,5434,'TSL92',13,'DEF','2021-08-15',80,'auto',-1,0),(10123,5435,'TAS_AUTO',13,'DEF','2021-08-15',80,'auto',-1,0),(10124,5436,'TAS_AUTO',13,'DEF','2021-08-15',80,'auto',-1,0),(10125,5436,'TAS_AUTO240',13,'DEF','2021-08-15',240,'auto',-1,0),(10126,5436,'TAS_AUTO240',13,'DEF','2021-08-15',240,'auto',-1,0),(10127,5436,'TAS_AUTO240',13,'DEF','2021-08-15',240,'auto',-1,0),(10128,5436,'TAS_AUTO',13,'DEF','2021-08-15',80,'auto',-1,0),(10129,5436,'TAS_AUTO240',13,'DEF','2021-08-15',240,'auto',-1,0),(10130,5437,'TAS_AUTO',13,'DEF','2021-08-15',80,'auto',-1,0),(10131,5437,'TAS_AUTO',13,'DEF','2021-08-15',80,'auto',-1,0),(10132,5438,'TSL24',13,'DEF','2021-08-15',80,'auto',-1,0),(10133,5439,'TAS_AUTO',13,'DEF','2021-08-15',80,'auto',-1,0),(10134,5440,'TAS_AUTO40',13,'DEF','2021-08-16',40,'auto',-1,0),(10135,5441,'TAS_AUTO',13,'DEF','2021-08-16',80,'auto',-1,0),(10136,5442,'TAS_AUTO',13,'DEF','2021-08-16',80,'auto',-1,0),(10137,5442,'TSL15',13,'DEF','2021-08-16',80,'auto',-1,0),(10138,5443,'TAS_AUTO',13,'DEF','2021-08-16',80,'auto',-1,0),(10140,5445,'TSR06',13,'DEF','2021-08-16',19,'auto',-1,0),(10141,5446,'TAS_AUTO',13,'DEF','2021-08-16',80,'auto',-1,0),(10142,5446,'TSF07',13,'DEF','2021-08-16',19,'auto',-1,0),(10143,5447,'TAS_AUTO',13,'DEF','2021-08-16',80,'auto',-1,0),(10144,5448,'TAS_AUTO',13,'DEF','2021-08-16',80,'auto',-1,0),(10145,5449,'TAS_AUTO',13,'DEF','2021-08-16',80,'auto',-1,0),(10146,5450,'TAS_AUTO',13,'DEF','2021-08-16',80,'auto',-1,0),(10147,5451,'TAS_AUTO',13,'DEF','2021-08-16',80,'auto',-1,0),(10148,5452,'TAS_AUTO',13,'DEF','2021-08-16',80,'auto',-1,0),(10149,5452,'TSF07',13,'DEF','2021-08-16',19,'auto',-1,0),(10150,5453,'TAS_AUTO',13,'DEF','2021-08-16',80,'auto',-1,0),(10151,5454,'TAS_AUTO',13,'DEF','2021-08-16',80,'auto',-1,0),(10152,5455,'TAS_AUTO',13,'DEF','2021-08-16',80,'auto',-1,0),(10153,5456,'TAS_AUTO',13,'DEF','2021-08-16',80,'auto',-1,0),(10154,5457,'TSL110',13,'DEF','2021-08-16',80,'auto',-1,0),(10155,5458,'TAS_AUTO',13,'DEF','2021-08-16',80,'auto',-1,0),(10156,5459,'TAS_AUTO',13,'DEF','2021-08-16',80,'auto',-1,0),(10157,5460,'TSL56',13,'DEF','2021-08-16',80,'auto',-1,0),(10158,5461,'TAS_AUTO',13,'DEF','2021-08-16',80,'auto',-1,0),(10159,5462,'TAS_AUTO',13,'DEF','2021-08-16',80,'auto',-1,0),(10160,5462,'TAS_AUTO',13,'DEF','2021-08-16',80,'auto',-1,0),(10161,5463,'TAS_AUTO',13,'DEF','2021-08-16',80,'auto',-1,0),(10162,5463,'TAS_AUTO',13,'DEF','2021-08-16',80,'auto',-1,0),(10163,5463,'TAS_AUTO',13,'DEF','2021-08-16',80,'auto',-1,0),(10164,5464,'TAS_AUTO',13,'DEF','2021-08-16',80,'auto',-1,0),(10165,5465,'TAS_AUTO',13,'DEF','2021-08-16',80,'auto',-1,0),(10166,5465,'TAS_AUTO',13,'DEF','2021-08-16',80,'auto',-1,0),(10172,5467,'TSL92',13,'DEF','2021-08-16',80,'auto',-1,0),(10173,5468,'TSL22',13,'DEF','2021-08-16',40,'auto',-1,0),(10174,5469,'TAS_AUTO240',13,'DEF','2021-08-16',240,'auto',-1,0),(10175,5470,'TSL53',13,'DEF','2021-08-16',80,'auto',-1,0),(10176,5470,'TSL92',13,'DEF','2021-08-16',80,'auto',-1,0),(10177,5471,'TAS_AUTO',13,'DEF','2021-08-16',80,'auto',-1,0),(10178,5472,'TAS_AUTO',13,'DEF','2021-08-16',80,'auto',-1,0),(10184,5474,'TAS_AUTO',13,'DEF','2021-08-16',80,'auto',-1,0),(10185,5475,'TAS_AUTO',13,'DEF','2021-08-16',80,'auto',-1,0),(10186,5476,'TAS_AUTO',13,'DEF','2021-08-16',80,'auto',-1,0),(10187,5477,'TSL22',13,'DEF','2021-08-16',40,'auto',-1,0),(10188,5477,'TSL11',13,'DEF','2021-08-16',80,'auto',-1,0),(10189,5478,'TAS_AUTO',13,'DEF','2021-08-16',80,'auto',-1,0),(10190,5479,'TSL44',13,'DEF','2021-08-16',80,'auto',-1,0),(10193,5481,'TSR11',13,'DEF','2021-08-16',19,'auto',-1,0),(10194,5482,'TSL91',13,'DEF','2021-08-16',80,'auto',-1,0),(10195,5483,'TAS_AUTO',13,'DEF','2021-08-17',80,'auto',-1,0),(10196,5484,'TAS_AUTO',13,'DEF','2021-08-17',80,'auto',-1,0),(10197,5485,'TAS_AUTO40',13,'DEF','2021-08-17',40,'auto',-1,0),(10198,5485,'TAS_AUTO40',13,'DEF','2021-08-17',40,'auto',-1,0),(10199,5485,'TAS_AUTO40',13,'DEF','2021-08-17',40,'auto',-1,0),(10200,5485,'TAS_AUTO40',13,'DEF','2021-08-17',40,'auto',-1,0),(10201,5485,'TAS_AUTO40',13,'DEF','2021-08-17',40,'auto',-1,0),(10202,5485,'TAS_AUTO40',13,'DEF','2021-08-17',40,'auto',-1,0),(10203,5485,'TAS_AUTO40',13,'DEF','2021-08-17',40,'auto',-1,0),(10204,5486,'TAS_AUTO',13,'DEF','2021-08-17',80,'auto',-1,0),(10205,5487,'TAS_AUTO',13,'DEF','2021-08-17',80,'auto',-1,0),(10206,5488,'TAS_AUTO',13,'DEF','2021-08-17',80,'auto',-1,0),(10207,5489,'TAS_AUTO',13,'DEF','2021-08-17',80,'auto',-1,0),(10208,5490,'TAS_AUTO',13,'DEF','2021-08-17',80,'auto',-1,0),(10209,5491,'TAS_AUTO',13,'DEF','2021-08-17',80,'auto',-1,0),(10210,5491,'TAS_AUTO240',13,'DEF','2021-08-17',240,'auto',-1,0),(10211,5492,'TAS_AUTO',13,'DEF','2021-08-17',80,'auto',-1,0),(10212,5493,'TAS_AUTO',13,'DEF','2021-08-17',80,'auto',-1,0),(10213,5494,'TSL50',13,'DEF','2021-08-17',80,'auto',-1,0),(10214,5495,'TSL107',13,'DEF','2021-08-17',80,'auto',-1,0),(10215,5496,'TAS_AUTO',13,'DEF','2021-08-17',80,'auto',-1,0),(10216,5497,'TAS_AUTO',13,'DEF','2021-08-17',80,'auto',-1,0),(10217,5498,'TAS_AUTO',13,'DEF','2021-08-17',80,'auto',-1,0),(10218,5499,'TSF13',13,'DEF','2021-08-17',40,'auto',-1,0),(10219,5500,'TAS_AUTO',13,'DEF','2021-08-17',80,'auto',-1,0),(10220,5501,'TAS_AUTO240',13,'DEF','2021-08-17',240,'auto',-1,0),(10221,5502,'TAS_AUTO',13,'DEF','2021-08-17',80,'auto',-1,0),(10222,5503,'TSL92',13,'DEF','2021-08-17',80,'auto',-1,0),(10223,5504,'TAS_AUTO',13,'DEF','2021-08-17',80,'auto',-1,0),(10224,5505,'TSL92',13,'DEF','2021-08-17',80,'auto',-1,0),(10225,5506,'TS2401',13,'DEF','2021-08-17',240,'auto',-1,0),(10226,5507,'TAS_AUTO',13,'DEF','2021-08-18',80,'auto',-1,0),(10227,5508,'TAS_AUTO',13,'DEF','2021-08-18',80,'auto',-1,0),(10228,5508,'TSR01',13,'DEF','2021-08-18',19,'auto',-1,0),(10229,5509,'TAS_AUTO',13,'DEF','2021-08-18',80,'auto',-1,0),(10230,5510,'TAS_AUTO240',13,'DEF','2021-08-18',240,'auto',-1,0),(10231,5511,'TAS_AUTO',13,'DEF','2021-08-18',80,'auto',-1,0),(10232,5512,'TAS_AUTO',13,'DEF','2021-08-18',80,'auto',-1,0),(10233,5513,'TAS_AUTO240',13,'DEF','2021-08-18',240,'auto',-1,0),(10234,5514,'TAS_AUTO240',13,'DEF','2021-08-18',240,'auto',-1,0),(10235,5515,'TSL24',13,'DEF','2021-08-18',80,'auto',-1,0),(10236,5516,'TAS_AUTO',13,'DEF','2021-08-18',80,'auto',-1,0),(10237,5517,'TAS_AUTO',13,'DEF','2021-08-18',80,'auto',-1,0),(10238,5517,'TAS_AUTO240',13,'DEF','2021-08-18',240,'auto',-1,0),(10239,5518,'TAS_AUTO40',13,'DEF','2021-08-18',40,'auto',-1,0),(10240,5519,'TAS_AUTO',13,'DEF','2021-08-18',80,'auto',-1,0),(10241,5520,'TSL24',13,'DEF','2021-08-18',80,'auto',-1,0),(10242,5521,'TAS_AUTO',13,'DEF','2021-08-18',80,'auto',-1,0),(10243,5522,'TAS_AUTO',13,'DEF','2021-08-18',80,'auto',-1,0),(10244,5523,'TAS_AUTO',13,'DEF','2021-08-19',80,'auto',-1,0),(10245,5524,'TSL22',13,'DEF','2021-08-19',40,'auto',-1,0),(10246,5525,'TAS_AUTO',13,'DEF','2021-08-19',80,'auto',-1,0),(10247,5526,'TAS_AUTO',13,'DEF','2021-08-19',80,'auto',-1,0),(10248,5526,'TSF07',13,'DEF','2021-08-19',19,'auto',-1,0),(10249,5527,'TAS_AUTO',13,'DEF','2021-08-19',80,'auto',-1,0),(10250,5528,'TAS_AUTO',13,'DEF','2021-08-19',80,'auto',-1,0),(10251,5528,'TAS_AUTO',13,'DEF','2021-08-19',80,'auto',-1,0),(10252,5528,'TAS_AUTO',13,'DEF','2021-08-19',80,'auto',-1,0),(10253,5529,'TAS_AUTO',13,'DEF','2021-08-19',80,'auto',-1,0),(10254,5529,'TAS_AUTO',13,'DEF','2021-08-19',80,'auto',-1,0),(10255,5529,'TAS_AUTO',13,'DEF','2021-08-19',80,'auto',-1,0),(10256,5530,'TAS_AUTO',13,'DEF','2021-08-19',80,'auto',-1,0),(10257,5531,'TAS_AUTO',13,'DEF','2021-08-19',80,'auto',-1,0),(10258,5532,'TAS_AUTO',13,'DEF','2021-08-19',80,'auto',-1,0),(10259,5533,'TAS_AUTO',13,'DEF','2021-08-19',80,'auto',-1,0),(10260,5534,'TSL53',13,'DEF','2021-08-19',80,'auto',-1,0),(10261,5535,'TAS_AUTO',13,'DEF','2021-08-19',80,'auto',-1,0),(10262,5536,'TAS_AUTO',13,'DEF','2021-08-19',80,'auto',-1,0),(10263,5537,'TAS_AUTO',13,'DEF','2021-08-19',80,'auto',-1,0),(10264,5538,'TAS_AUTO',13,'DEF','2021-08-19',80,'auto',-1,0),(10265,5539,'TAS_AUTO',13,'DEF','2021-08-19',80,'auto',-1,0),(10266,5540,'TAS_AUTO240',13,'DEF','2021-08-19',240,'auto',-1,0),(10267,5541,'TAS_AUTO40',13,'DEF','2021-08-19',40,'auto',-1,0),(10268,5542,'TAS_AUTO',13,'DEF','2021-08-19',80,'auto',-1,0),(10269,5543,'TAS_AUTO',13,'DEF','2021-08-19',80,'auto',-1,0),(10270,5544,'TAS_AUTO',13,'DEF','2021-08-19',80,'auto',-1,0),(10271,5544,'TAS_AUTO',13,'DEF','2021-08-19',80,'auto',-1,0),(10272,5545,'TAS_AUTO',13,'DEF','2021-08-19',80,'auto',-1,0),(10273,5546,'TAS_AUTO',13,'DEF','2021-08-19',80,'auto',-1,0),(10274,5547,'TSL44',13,'DEF','2021-08-19',80,'auto',-1,0),(10275,5548,'TAS_AUTO40',13,'DEF','2021-08-19',40,'auto',-1,0),(10280,5550,'TAS_AUTO',13,'DEF','2021-08-19',80,'auto',-1,0),(10281,5550,'TAS_AUTO',13,'DEF','2021-08-19',80,'auto',-1,0),(10282,5550,'TAS_AUTO',13,'DEF','2021-08-19',80,'auto',-1,0),(10283,5550,'TAS_AUTO',13,'DEF','2021-08-19',80,'auto',-1,0),(10284,5551,'TAS_AUTO19',13,'DEF','2021-08-21',19,'auto',-1,0),(10285,5552,'TSR01',13,'DEF','2021-08-21',19,'auto',-1,0),(10286,5553,'TAS_AUTO',13,'DEF','2021-08-21',80,'auto',-1,0),(10287,5554,'TSR01',13,'DEF','2021-08-21',19,'auto',-1,0),(10288,5555,'TAS_AUTO',13,'DEF','2021-08-21',80,'auto',-1,0),(10289,5556,'TAS_AUTO',13,'DEF','2021-08-21',80,'auto',-1,0),(10290,5556,'TAS_AUTO240',13,'DEF','2021-08-21',240,'auto',-1,0),(10291,5557,'TSL08',13,'DEF','2021-08-21',80,'auto',-1,0),(10292,5558,'TAS_AUTO',13,'DEF','2021-08-21',80,'auto',-1,0),(10293,5559,'TAS_AUTO',13,'DEF','2021-08-21',80,'auto',-1,0),(10294,5560,'TAS_AUTO',13,'DEF','2021-08-22',80,'auto',-1,0),(10295,5561,'TAS_AUTO',13,'DEF','2021-08-22',80,'auto',-1,0),(10296,5561,'TAS_AUTO',13,'DEF','2021-08-22',80,'auto',-1,0),(10297,5562,'TAS_AUTO',13,'DEF','2021-08-22',80,'auto',-1,0),(10298,5562,'TAS_AUTO',13,'DEF','2021-08-22',80,'auto',-1,0),(10299,5562,'TAS_AUTO',13,'DEF','2021-08-22',80,'auto',-1,0),(10300,5563,'TAS_AUTO',13,'DEF','2021-08-22',80,'auto',-1,0),(10301,5564,'TAS_AUTO',13,'DEF','2021-08-22',80,'auto',-1,0),(10302,5565,'TAS_AUTO',13,'DEF','2021-08-22',80,'auto',-1,0),(10303,5565,'TAS_AUTO',13,'DEF','2021-08-22',80,'auto',-1,0),(10304,5566,'TAS_AUTO',13,'DEF','2021-08-22',80,'auto',-1,0),(10305,5566,'TSF07',13,'DEF','2021-08-22',19,'auto',-1,0),(10306,5567,'TAS_AUTO',13,'DEF','2021-08-22',80,'auto',-1,0),(10307,5568,'TAS_AUTO',13,'DEF','2021-08-22',80,'auto',-1,0),(10308,5569,'TAS_AUTO240',13,'DEF','2021-08-22',240,'auto',-1,0),(10309,5570,'TAS_AUTO',13,'DEF','2021-08-22',80,'auto',-1,0),(10310,5571,'TAS_AUTO',13,'DEF','2021-08-22',80,'auto',-1,0),(10311,5571,'TAS_AUTO',13,'DEF','2021-08-22',80,'auto',-1,0),(10312,5571,'TAS_AUTO',13,'DEF','2021-08-22',80,'auto',-1,0),(10313,5572,'TAS_AUTO',13,'DEF','2021-08-22',80,'auto',-1,0),(10314,5573,'TAS_AUTO19',13,'DEF','2021-08-22',19,'auto',-1,0),(10323,5575,'TAS_AUTO',13,'DEF','2021-08-22',80,'auto',-1,0),(10324,5575,'TAS_AUTO',13,'DEF','2021-08-22',80,'auto',-1,0),(10325,5575,'TAS_AUTO',13,'DEF','2021-08-22',80,'auto',-1,0),(10326,5575,'TAS_AUTO',13,'DEF','2021-08-22',80,'auto',-1,0),(10327,5575,'TAS_AUTO',13,'DEF','2021-08-22',80,'auto',-1,0),(10328,5576,'TAS_AUTO',13,'DEF','2021-08-22',80,'auto',-1,0),(10329,5577,'TSR01',13,'DEF','2021-08-22',19,'auto',-1,0),(10330,5577,'TSR01',13,'DEF','2021-08-22',19,'auto',-1,0),(10331,5578,'TSL92',13,'DEF','2021-08-22',80,'auto',-1,0),(10332,5579,'TAS_AUTO',13,'DEF','2021-08-22',80,'auto',-1,0),(10333,5580,'TAS_AUTO',13,'DEF','2021-08-22',80,'auto',-1,0),(10334,5581,'TAS_AUTO',13,'DEF','2021-08-22',80,'auto',-1,0),(10335,5582,'TAS_AUTO240',13,'DEF','2021-08-22',240,'auto',-1,0),(10336,5583,'TAS_AUTO240',13,'DEF','2021-08-22',240,'auto',-1,0),(10337,5584,'TAS_AUTO240',13,'DEF','2021-08-22',240,'auto',-1,0),(10338,5585,'TAS_AUTO',13,'DEF','2021-08-22',80,'auto',-1,0),(10339,5586,'TAS_AUTO',13,'DEF','2021-08-22',80,'auto',-1,0),(10340,5586,'TSL22',13,'DEF','2021-08-22',40,'auto',-1,0),(10341,5587,'TSR11',13,'DEF','2021-08-22',19,'auto',-1,0),(10342,5588,'TAS_AUTO',13,'DEF','2021-08-22',80,'auto',-1,0),(10343,5589,'TAS_AUTO40',13,'DEF','2021-08-22',40,'auto',-1,0),(10344,5590,'TSL92',13,'DEF','2021-08-23',80,'auto',-1,0),(10345,5591,'TAS_AUTO',13,'DEF','2021-08-23',80,'auto',-1,0),(10346,5591,'TAS_AUTO',13,'DEF','2021-08-23',80,'auto',-1,0),(10347,5592,'TAS_AUTO',13,'DEF','2021-08-23',80,'auto',-1,0),(10348,5593,'TAS_AUTO19',13,'DEF','2021-08-23',19,'auto',-1,0),(10349,5593,'TAS_AUTO',13,'DEF','2021-08-23',80,'auto',-1,0),(10350,5594,'TAS_AUTO',13,'DEF','2021-08-23',80,'auto',-1,0),(10351,5595,'TAS_AUTO',13,'DEF','2021-08-23',80,'auto',-1,0),(10352,5595,'TSF07',13,'DEF','2021-08-23',19,'auto',-1,0),(10353,5596,'TAS_AUTO',13,'DEF','2021-08-23',80,'auto',-1,0),(10354,5597,'TAS_AUTO',13,'DEF','2021-08-23',80,'auto',-1,0),(10355,5598,'TAS_AUTO',13,'DEF','2021-08-23',80,'auto',-1,0),(10356,5599,'TAS_AUTO',13,'DEF','2021-08-23',80,'auto',-1,0),(10357,5600,'TAS_AUTO',13,'DEF','2021-08-23',80,'auto',-1,0),(10358,5601,'TAS_AUTO',13,'DEF','2021-08-23',80,'auto',-1,0),(10359,5602,'TAS_AUTO40',13,'DEF','2021-08-23',40,'auto',-1,0),(10360,5602,'TAS_AUTO',13,'DEF','2021-08-23',80,'auto',-1,0),(10361,5602,'TAS_AUTO40',13,'DEF','2021-08-23',40,'auto',-1,0),(10362,5602,'TAS_AUTO40',13,'DEF','2021-08-23',40,'auto',-1,0),(10363,5603,'TAS_AUTO',13,'DEF','2021-08-23',80,'auto',-1,0),(10364,5604,'TAS_AUTO',13,'DEF','2021-08-23',80,'auto',-1,0),(10365,5605,'TAS_AUTO',13,'DEF','2021-08-23',80,'auto',-1,0),(10366,5606,'TAS_AUTO',13,'DEF','2021-08-23',80,'auto',-1,0),(10367,5607,'TAS_AUTO',13,'DEF','2021-08-23',80,'auto',-1,0),(10368,5608,'TAS_AUTO',13,'DEF','2021-08-23',80,'auto',-1,0),(10369,5609,'TSL92',13,'DEF','2021-08-23',80,'auto',-1,0),(10370,5610,'TAS_AUTO240',13,'DEF','2021-08-23',240,'auto',-1,0),(10371,5611,'TAS_AUTO',13,'DEF','2021-08-23',80,'auto',-1,0),(10372,5612,'TAS_AUTO240',13,'DEF','2021-08-23',240,'auto',-1,0),(10373,5612,'TAS_AUTO240',13,'DEF','2021-08-23',240,'auto',-1,0),(10374,5612,'TAS_AUTO',13,'DEF','2021-08-23',80,'auto',-1,0),(10375,5612,'TAS_AUTO240',13,'DEF','2021-08-23',240,'auto',-1,0),(10376,5612,'TAS_AUTO',13,'DEF','2021-08-23',80,'auto',-1,0),(10377,5613,'TAS_AUTO240',13,'DEF','2021-08-23',240,'auto',-1,0),(10378,5614,'TAS_AUTO',13,'DEF','2021-08-23',80,'auto',-1,0),(10379,5614,'TAS_AUTO',13,'DEF','2021-08-23',80,'auto',-1,0),(10380,5614,'TAS_AUTO',13,'DEF','2021-08-23',80,'auto',-1,0),(10381,5615,'TAS_AUTO',13,'DEF','2021-08-23',80,'auto',-1,0),(10382,5616,'TAS_AUTO',13,'DEF','2021-08-23',80,'auto',-1,0),(10383,5617,'TAS_AUTO240',13,'DEF','2021-08-23',240,'auto',-1,0),(10384,5618,'TAS_AUTO',13,'DEF','2021-08-23',80,'auto',-1,0),(10385,5619,'TSL22',13,'DEF','2021-08-23',40,'auto',-1,0),(10386,5620,'TAS_AUTO',13,'DEF','2021-08-24',80,'auto',-1,0),(10387,5621,'TAS_AUTO',13,'DEF','2021-08-24',80,'auto',-1,0),(10388,5622,'TAS_AUTO',13,'DEF','2021-08-24',80,'auto',-1,0),(10389,5623,'TAS_AUTO',13,'DEF','2021-08-24',80,'auto',-1,0),(10390,5624,'TAS_AUTO',13,'DEF','2021-08-24',80,'auto',-1,0),(10391,5625,'TAS_AUTO',13,'DEF','2021-08-24',80,'auto',-1,0),(10392,5625,'TAS_AUTO240',13,'DEF','2021-08-24',240,'auto',-1,0),(10393,5626,'TAS_AUTO',13,'DEF','2021-08-24',80,'auto',-1,0),(10394,5626,'TAS_AUTO',13,'DEF','2021-08-24',80,'auto',-1,0),(10395,5627,'TAS_AUTO',13,'DEF','2021-08-24',80,'auto',-1,0),(10396,5628,'TAS_AUTO',13,'DEF','2021-08-24',80,'auto',-1,0),(10397,5629,'TAS_AUTO',13,'DEF','2021-08-24',80,'auto',-1,0),(10398,5629,'TAS_AUTO',13,'DEF','2021-08-24',80,'auto',-1,0),(10399,5629,'TAS_AUTO',13,'DEF','2021-08-24',80,'auto',-1,0),(10400,5629,'TAS_AUTO',13,'DEF','2021-08-24',80,'auto',-1,0),(10401,5629,'TAS_AUTO',13,'DEF','2021-08-24',80,'auto',-1,0),(10402,5629,'TAS_AUTO',13,'DEF','2021-08-24',80,'auto',-1,0),(10403,5629,'TAS_AUTO',13,'DEF','2021-08-24',80,'auto',-1,0),(10404,5630,'TAS_AUTO',13,'DEF','2021-08-24',80,'auto',-1,0),(10405,5631,'TAS_AUTO40',13,'DEF','2021-08-24',40,'auto',-1,0),(10406,5632,'TAS_AUTO',13,'DEF','2021-08-24',80,'auto',-1,0),(10407,5633,'TAS_AUTO40',13,'DEF','2021-08-24',40,'auto',-1,0),(10408,5634,'TAS_AUTO',13,'DEF','2021-08-24',80,'auto',-1,0),(10409,5634,'TSF07',13,'DEF','2021-08-24',19,'auto',-1,0),(10410,5635,'TAS_AUTO240',13,'DEF','2021-08-24',240,'auto',-1,0),(10411,5636,'TSR01',13,'DEF','2021-08-24',19,'auto',-1,0),(10412,5637,'TAS_AUTO40',13,'DEF','2021-08-24',40,'auto',-1,0),(10413,5638,'TAS_AUTO',13,'DEF','2021-08-24',80,'auto',-1,0),(10414,5639,'TAS_AUTO',13,'DEF','2021-08-24',80,'auto',-1,0),(10415,5640,'TAS_AUTO',13,'DEF','2021-08-24',80,'auto',-1,0),(10416,5641,'TSL92',13,'DEF','2021-08-24',80,'auto',-1,0),(10417,5642,'TAS_AUTO',13,'DEF','2021-08-24',80,'auto',-1,0),(10418,5643,'TAS_AUTO',13,'DEF','2021-08-24',80,'auto',-1,0),(10419,5643,'TAS_AUTO',13,'DEF','2021-08-24',80,'auto',-1,0),(10420,5643,'TAS_AUTO',13,'DEF','2021-08-24',80,'auto',-1,0),(10421,5643,'TSL22',13,'DEF','2021-08-24',40,'auto',-1,0),(10422,5644,'TAS_AUTO',13,'DEF','2021-08-24',80,'auto',-1,0),(10423,5645,'TAS_AUTO240',13,'DEF','2021-08-24',240,'auto',-1,0),(10424,5646,'TAS_AUTO',13,'DEF','2021-08-25',80,'auto',-1,0),(10425,5647,'TAS_AUTO240',13,'DEF','2021-08-25',240,'auto',-1,0),(10426,5648,'TSR01',13,'DEF','2021-08-25',19,'auto',-1,0),(10427,5648,'TSR01',13,'DEF','2021-08-25',19,'auto',-1,0),(10428,5649,'TAS_AUTO',13,'DEF','2021-08-25',80,'auto',-1,0),(10429,5650,'TAS_AUTO19',13,'DEF','2021-08-25',19,'auto',-1,0),(10430,5650,'TAS_AUTO',13,'DEF','2021-08-25',80,'auto',-1,0),(10431,5651,'TAS_AUTO19',13,'DEF','2021-08-25',19,'auto',-1,0),(10432,5651,'TAS_AUTO',13,'DEF','2021-08-25',80,'auto',-1,0),(10433,5652,'TAS_AUTO',13,'DEF','2021-08-25',80,'auto',-1,0),(10434,5653,'TAS_AUTO240',13,'DEF','2021-08-25',240,'auto',-1,0),(10435,5654,'TAS_AUTO',13,'DEF','2021-08-25',80,'auto',-1,0),(10436,5654,'TAS_AUTO',13,'DEF','2021-08-25',80,'auto',-1,0),(10437,5654,'TAS_AUTO40',13,'DEF','2021-08-25',40,'auto',-1,0),(10438,5654,'TAS_AUTO40',13,'DEF','2021-08-25',40,'auto',-1,0),(10439,5655,'TAS_AUTO',13,'DEF','2021-08-25',80,'auto',-1,0),(10440,5656,'TAS_AUTO',13,'DEF','2021-08-25',80,'auto',-1,0),(10441,5657,'TAS_AUTO',13,'DEF','2021-08-25',80,'auto',-1,0),(10442,5658,'TAS_AUTO',13,'DEF','2021-08-25',80,'auto',-1,0),(10443,5659,'TAS_AUTO',13,'DEF','2021-08-25',80,'auto',-1,0),(10444,5660,'TAS_AUTO',13,'DEF','2021-08-25',80,'auto',-1,0),(10445,5661,'TAS_AUTO',13,'DEF','2021-08-25',80,'auto',-1,0),(10446,5661,'TAS_AUTO',13,'DEF','2021-08-25',80,'auto',-1,0),(10447,5661,'TAS_AUTO',13,'DEF','2021-08-25',80,'auto',-1,0),(10448,5662,'TAS_AUTO',13,'DEF','2021-08-25',80,'auto',-1,0),(10449,5662,'TAS_AUTO40',13,'DEF','2021-08-25',40,'auto',-1,0),(10450,5662,'TAS_AUTO',13,'DEF','2021-08-25',80,'auto',-1,0),(10451,5662,'TAS_AUTO',13,'DEF','2021-08-25',80,'auto',-1,0),(10452,5663,'TAS_AUTO',13,'DEF','2021-08-25',80,'auto',-1,0),(10453,5664,'TSL92',13,'DEF','2021-08-25',80,'auto',-1,0),(10454,5665,'TSL69',13,'DEF','2021-08-25',80,'auto',-1,0),(10455,5666,'TAS_AUTO',13,'DEF','2021-08-26',80,'auto',-1,0),(10456,5666,'TAS_AUTO',13,'DEF','2021-08-26',80,'auto',-1,0),(10457,5666,'TAS_AUTO',13,'DEF','2021-08-26',80,'auto',-1,0),(10458,5667,'TAS_AUTO40',13,'DEF','2021-08-26',40,'auto',-1,0),(10459,5667,'TAS_AUTO40',13,'DEF','2021-08-26',40,'auto',-1,0),(10460,5667,'TAS_AUTO40',13,'DEF','2021-08-26',40,'auto',-1,0),(10461,5667,'TAS_AUTO40',13,'DEF','2021-08-26',40,'auto',-1,0),(10462,5668,'TAS_AUTO',13,'DEF','2021-08-26',80,'auto',-1,0),(10463,5668,'TAS_AUTO',13,'DEF','2021-08-26',80,'auto',-1,0),(10464,5669,'TAS_AUTO',13,'DEF','2021-08-26',80,'auto',-1,0),(10465,5670,'TAS_AUTO',13,'DEF','2021-08-26',80,'auto',-1,0),(10466,5670,'TAS_AUTO',13,'DEF','2021-08-26',80,'auto',-1,0),(10467,5671,'TAS_AUTO',13,'DEF','2021-08-26',80,'auto',-1,0),(10468,5672,'TAS_AUTO',13,'DEF','2021-08-26',80,'auto',-1,0),(10469,5673,'TAS_AUTO',13,'DEF','2021-08-26',80,'auto',-1,0),(10470,5674,'TAS_AUTO40',13,'DEF','2021-08-26',40,'auto',-1,0),(10471,5675,'TAS_AUTO',13,'DEF','2021-08-26',80,'auto',-1,0),(10472,5676,'TAS_AUTO',13,'DEF','2021-08-26',80,'auto',-1,0),(10473,5676,'TAS_AUTO',13,'DEF','2021-08-26',80,'auto',-1,0),(10474,5676,'TAS_AUTO',13,'DEF','2021-08-26',80,'auto',-1,0),(10475,5676,'TAS_AUTO',13,'DEF','2021-08-26',80,'auto',-1,0),(10476,5677,'TAS_AUTO',13,'DEF','2021-08-26',80,'auto',-1,0),(10477,5677,'TAS_AUTO',13,'DEF','2021-08-26',80,'auto',-1,0),(10478,5677,'TAS_AUTO',13,'DEF','2021-08-26',80,'auto',-1,0),(10479,5678,'TAS_AUTO',13,'DEF','2021-08-26',80,'auto',-1,0),(10480,5679,'TAS_AUTO',13,'DEF','2021-08-26',80,'auto',-1,0),(10481,5680,'TAS_AUTO',13,'DEF','2021-08-26',80,'auto',-1,0),(10482,5680,'TAS_AUTO',13,'DEF','2021-08-26',80,'auto',-1,0),(10483,5680,'TAS_AUTO',13,'DEF','2021-08-26',80,'auto',-1,0),(10484,5680,'TAS_AUTO',13,'DEF','2021-08-26',80,'auto',-1,0),(10485,5680,'TAS_AUTO',13,'DEF','2021-08-26',80,'auto',-1,0),(10486,5681,'TAS_AUTO',13,'DEF','2021-08-26',80,'auto',-1,0),(10487,5681,'TAS_AUTO',13,'DEF','2021-08-26',80,'auto',-1,0),(10488,5681,'TAS_AUTO',13,'DEF','2021-08-26',80,'auto',-1,0),(10489,5681,'TSL22',13,'DEF','2021-08-26',40,'auto',-1,0),(10490,5682,'TAS_AUTO',13,'DEF','2021-08-26',80,'auto',-1,0),(10491,5682,'TAS_AUTO',13,'DEF','2021-08-26',80,'auto',-1,0),(10492,5682,'TSR01',13,'DEF','2021-08-26',19,'auto',-1,0),(10493,5683,'TAS_AUTO240',13,'DEF','2021-08-28',240,'auto',-1,0),(10494,5683,'TAS_AUTO240',13,'DEF','2021-08-28',240,'auto',-1,0),(10495,5684,'TAS_AUTO',13,'DEF','2021-08-28',80,'auto',-1,0),(10496,5684,'TAS_AUTO',13,'DEF','2021-08-28',80,'auto',-1,0),(10497,5684,'TAS_AUTO',13,'DEF','2021-08-28',80,'auto',-1,0),(10498,5685,'TSR01',13,'DEF','2021-08-28',19,'auto',-1,0),(10499,5685,'TSR01',13,'DEF','2021-08-28',19,'auto',-1,0),(10500,5686,'TAS_AUTO',13,'DEF','2021-08-28',80,'auto',-1,0),(10501,5686,'TAS_AUTO',13,'DEF','2021-08-28',80,'auto',-1,0),(10502,5687,'TAS_AUTO',13,'DEF','2021-08-28',80,'auto',-1,0),(10503,5688,'TAS_AUTO19',13,'DEF','2021-08-28',19,'auto',-1,0),(10504,5688,'TAS_AUTO',13,'DEF','2021-08-28',80,'auto',-1,0),(10505,5689,'TAS_AUTO',13,'DEF','2021-08-28',80,'auto',-1,0),(10506,5690,'TAS_AUTO',13,'DEF','2021-08-29',80,'auto',-1,0),(10507,5691,'TSL100',13,'DEF','2021-08-29',80,'auto',-1,0),(10508,5692,'TAS_AUTO240',13,'DEF','2021-08-29',240,'auto',-1,0),(10509,5693,'TAS_AUTO',13,'DEF','2021-08-29',80,'auto',-1,0),(10510,5693,'TAS_AUTO',13,'DEF','2021-08-29',80,'auto',-1,0),(10511,5693,'TAS_AUTO',13,'DEF','2021-08-29',80,'auto',-1,0),(10512,5693,'TAS_AUTO',13,'DEF','2021-08-29',80,'auto',-1,0),(10513,5694,'TAS_AUTO',13,'DEF','2021-08-29',80,'auto',-1,0),(10514,5694,'TAS_AUTO',13,'DEF','2021-08-29',80,'auto',-1,0),(10515,5695,'TSL24',13,'DEF','2021-08-29',80,'auto',-1,0),(10516,5696,'TAS_AUTO',13,'DEF','2021-08-29',80,'auto',-1,0),(10517,5697,'TAS_AUTO',13,'DEF','2021-08-29',80,'auto',-1,0),(10518,5698,'TAS_AUTO',13,'DEF','2021-08-29',80,'auto',-1,0),(10519,5699,'TAS_AUTO',13,'DEF','2021-08-29',80,'auto',-1,0),(10520,5700,'TAS_AUTO',13,'DEF','2021-08-29',80,'auto',-1,0),(10521,5701,'TSL46',13,'DEF','2021-08-29',80,'auto',-1,0),(10522,5702,'TAS_AUTO240',13,'DEF','2021-08-29',240,'auto',-1,0),(10523,5703,'TAS_AUTO',13,'DEF','2021-08-29',80,'auto',-1,0),(10524,5704,'TAS_AUTO',13,'DEF','2021-08-29',80,'auto',-1,0),(10525,5705,'TAS_AUTO',13,'DEF','2021-08-29',80,'auto',-1,0),(10526,5706,'TAS_AUTO',13,'DEF','2021-08-29',80,'auto',-1,0),(10527,5707,'TAS_AUTO',13,'DEF','2021-08-29',80,'auto',-1,0),(10528,5708,'TAS_AUTO',13,'DEF','2021-08-29',80,'auto',-1,0),(10529,5708,'TAS_AUTO240',13,'DEF','2021-08-29',240,'auto',-1,0),(10530,5708,'TAS_AUTO',13,'DEF','2021-08-29',80,'auto',-1,0),(10531,5709,'TAS_AUTO',13,'DEF','2021-08-29',80,'auto',-1,0),(10532,5709,'TAS_AUTO',13,'DEF','2021-08-29',80,'auto',-1,0),(10533,5710,'TAS_AUTO',13,'DEF','2021-08-29',80,'auto',-1,0),(10534,5711,'TAS_AUTO',13,'DEF','2021-08-29',80,'auto',-1,0),(10535,5712,'TAS_AUTO',13,'DEF','2021-08-29',80,'auto',-1,0),(10536,5713,'TAS_AUTO',13,'DEF','2021-08-29',80,'auto',-1,0),(10537,5714,'TSL110',13,'DEF','2021-08-29',80,'auto',-1,0),(10538,5715,'TSL100',13,'DEF','2021-08-29',80,'auto',-1,0),(10539,5716,'TAS_AUTO',13,'DEF','2021-08-29',80,'auto',-1,0),(10540,5717,'TAS_AUTO',13,'DEF','2021-08-29',80,'auto',-1,0),(10541,5718,'TAS_AUTO',13,'DEF','2021-08-29',80,'auto',-1,0),(10542,5719,'TAS_AUTO',13,'DEF','2021-08-29',80,'auto',-1,0),(10543,5719,'TAS_AUTO40',13,'DEF','2021-08-29',40,'auto',-1,0),(10544,5720,'TAS_AUTO',13,'DEF','2021-08-29',80,'auto',-1,0),(10545,5721,'TAS_AUTO',13,'DEF','2021-08-29',80,'auto',-1,0),(10546,5722,'TAS_AUTO',13,'DEF','2021-08-29',80,'auto',-1,0),(10547,5723,'TAS_AUTO',13,'DEF','2021-08-29',80,'auto',-1,0),(10548,5723,'TAS_AUTO',13,'DEF','2021-08-29',80,'auto',-1,0),(10549,5724,'TAS_AUTO240',13,'DEF','2021-08-29',240,'auto',-1,0),(10550,5725,'TAS_AUTO240',13,'DEF','2021-08-29',240,'auto',-1,0),(10551,5726,'TAS_AUTO',13,'DEF','2021-08-29',80,'auto',-1,0),(10552,5727,'TAS_AUTO',13,'DEF','2021-08-29',80,'auto',-1,0),(10553,5728,'TAS_AUTO',13,'DEF','2021-08-29',80,'auto',-1,0),(10554,5728,'TAS_AUTO',13,'DEF','2021-08-29',80,'auto',-1,0),(10555,5729,'TAS_AUTO240',13,'DEF','2021-08-29',240,'auto',-1,0),(10556,5730,'TAS_AUTO',13,'DEF','2021-08-29',80,'auto',-1,0),(10557,5731,'TAS_AUTO',13,'DEF','2021-08-29',80,'auto',-1,0),(10558,5731,'TAS_AUTO',13,'DEF','2021-08-29',80,'auto',-1,0),(10559,5731,'TAS_AUTO',13,'DEF','2021-08-29',80,'auto',-1,0),(10560,5732,'TAS_AUTO240',13,'DEF','2021-08-29',240,'auto',-1,0),(10561,5732,'TAS_AUTO',13,'DEF','2021-08-29',80,'auto',-1,0),(10562,5732,'TAS_AUTO',13,'DEF','2021-08-29',80,'auto',-1,0),(10563,5732,'TAS_AUTO',13,'DEF','2021-08-29',80,'auto',-1,0),(10564,5732,'TAS_AUTO',13,'DEF','2021-08-29',80,'auto',-1,0),(10565,5732,'TAS_AUTO',13,'DEF','2021-08-29',80,'auto',-1,0),(10566,5733,'TAS_AUTO',13,'DEF','2021-08-29',80,'auto',-1,0),(10567,5734,'TAS_AUTO40',13,'DEF','2021-08-29',40,'auto',-1,0),(10568,5735,'TAS_AUTO',13,'DEF','2021-08-29',80,'auto',-1,0),(10569,5736,'TSR01',13,'DEF','2021-08-30',19,'auto',-1,0),(10570,5736,'TSR01',13,'DEF','2021-08-30',19,'auto',-1,0),(10571,5736,'TSR01',13,'DEF','2021-08-30',19,'auto',-1,0),(10572,5736,'TSR01',13,'DEF','2021-08-30',19,'auto',-1,0),(10573,5736,'TSR01',13,'DEF','2021-08-30',19,'auto',-1,0),(10574,5737,'TAS_AUTO40',13,'DEF','2021-08-30',40,'auto',-1,0),(10575,5737,'TAS_AUTO40',13,'DEF','2021-08-30',40,'auto',-1,0),(10576,5738,'TAS_AUTO',13,'DEF','2021-08-30',80,'auto',-1,0),(10577,5739,'TAS_AUTO',13,'DEF','2021-08-30',80,'auto',-1,0),(10578,5740,'TAS_AUTO40',13,'DEF','2021-08-30',40,'auto',-1,0),(10579,5741,'TAS_AUTO',13,'DEF','2021-08-30',80,'auto',-1,0),(10580,5741,'TAS_AUTO240',13,'DEF','2021-08-30',240,'auto',-1,0),(10581,5742,'TAS_AUTO',13,'DEF','2021-08-30',80,'auto',-1,0),(10582,5742,'TAS_AUTO',13,'DEF','2021-08-30',80,'auto',-1,0),(10583,5742,'TAS_AUTO',13,'DEF','2021-08-30',80,'auto',-1,0),(10584,5743,'TAS_AUTO',13,'DEF','2021-08-30',80,'auto',-1,0),(10585,5744,'TAS_AUTO',13,'DEF','2021-08-30',80,'auto',-1,0),(10586,5745,'TSR11',13,'DEF','2021-08-30',19,'auto',-1,0),(10587,5746,'TAS_AUTO',13,'DEF','2021-08-30',80,'auto',-1,0),(10588,5746,'TAS_AUTO',13,'DEF','2021-08-30',80,'auto',-1,0),(10589,5747,'TAS_AUTO',13,'DEF','2021-08-30',80,'auto',-1,0),(10590,5747,'TAS_AUTO',13,'DEF','2021-08-30',80,'auto',-1,0),(10591,5748,'TAS_AUTO',13,'DEF','2021-08-30',80,'auto',-1,0),(10592,5749,'TAS_AUTO',13,'DEF','2021-08-30',80,'auto',-1,0),(10593,5749,'TAS_AUTO',13,'DEF','2021-08-30',80,'auto',-1,0),(10594,5749,'TAS_AUTO',13,'DEF','2021-08-30',80,'auto',-1,0),(10595,5750,'TAS_AUTO',13,'DEF','2021-08-30',80,'auto',-1,0),(10596,5751,'TAS_AUTO',13,'DEF','2021-08-30',80,'auto',-1,0),(10597,5752,'TAS_AUTO240',13,'DEF','2021-08-30',240,'auto',-1,0),(10598,5752,'TAS_AUTO',13,'DEF','2021-08-30',80,'auto',-1,0),(10599,5752,'TAS_AUTO',13,'DEF','2021-08-30',80,'auto',-1,0),(10600,5752,'TAS_AUTO',13,'DEF','2021-08-30',80,'auto',-1,0),(10601,5752,'TAS_AUTO',13,'DEF','2021-08-30',80,'auto',-1,0),(10602,5752,'TAS_AUTO',13,'DEF','2021-08-30',80,'auto',-1,0),(10603,5753,'TAS_AUTO',13,'DEF','2021-08-30',80,'auto',-1,0),(10604,5754,'TAS_AUTO',13,'DEF','2021-08-30',80,'auto',-1,0),(10605,5755,'TAS_AUTO',13,'DEF','2021-08-30',80,'auto',-1,0),(10606,5756,'TAS_AUTO',13,'DEF','2021-08-30',80,'auto',-1,0),(10607,5757,'TAS_AUTO',13,'DEF','2021-08-30',80,'auto',-1,0),(10608,5758,'TSR01',13,'DEF','2021-08-30',19,'auto',-1,0),(10609,5759,'TAS_AUTO',13,'DEF','2021-08-30',80,'auto',-1,0),(10610,5760,'TAS_AUTO',13,'DEF','2021-08-30',80,'auto',-1,0),(10611,5761,'TAS_AUTO',13,'DEF','2021-08-30',80,'auto',-1,0),(10612,5762,'TAS_AUTO',13,'DEF','2021-08-30',80,'auto',-1,0),(10613,5763,'TAS_AUTO',13,'DEF','2021-08-30',80,'auto',-1,0),(10614,5764,'TAS_AUTO',13,'DEF','2021-08-30',80,'auto',-1,0),(10615,5764,'TSR06',13,'DEF','2021-08-30',19,'auto',-1,0),(10616,5764,'TSR01',13,'DEF','2021-08-30',19,'auto',-1,0),(10617,5765,'TAS_AUTO',13,'DEF','2021-08-30',80,'auto',-1,0),(10618,5766,'TAS_AUTO',13,'DEF','2021-08-30',80,'auto',-1,0),(10619,5767,'TAS_AUTO40',13,'DEF','2021-08-30',40,'auto',-1,0),(10620,5768,'TAS_AUTO',13,'DEF','2021-08-30',80,'auto',-1,0),(10621,5768,'TAS_AUTO',13,'DEF','2021-08-30',80,'auto',-1,0),(10622,5769,'TAS_AUTO',13,'DEF','2021-08-30',80,'auto',-1,0),(10623,5770,'TAS_AUTO',13,'DEF','2021-08-30',80,'auto',-1,0),(10624,5771,'TAS_AUTO',13,'DEF','2021-08-30',80,'auto',-1,0),(10625,5772,'TAS_AUTO',13,'DEF','2021-08-30',80,'auto',-1,0),(10626,5773,'TSL110',13,'DEF','2021-08-30',80,'auto',-1,0),(10627,5773,'TSL92',13,'DEF','2021-08-30',80,'auto',-1,0),(10628,5773,'TSL92',13,'DEF','2021-08-30',80,'auto',-1,0),(10629,5774,'TAS_AUTO',13,'DEF','2021-08-31',80,'auto',-1,0),(10630,5775,'TAS_AUTO240',13,'DEF','2021-08-31',240,'auto',-1,0),(10631,5776,'TAS_AUTO40',13,'DEF','2021-08-31',40,'auto',-1,0),(10632,5776,'TAS_AUTO40',13,'DEF','2021-08-31',40,'auto',-1,0),(10633,5776,'TAS_AUTO40',13,'DEF','2021-08-31',40,'auto',-1,0),(10634,5777,'TAS_AUTO',13,'DEF','2021-08-31',80,'auto',-1,0),(10635,5778,'TAS_AUTO240',13,'DEF','2021-08-31',240,'auto',-1,0),(10636,5779,'TAS_AUTO',13,'DEF','2021-08-31',80,'auto',-1,0),(10637,5779,'TAS_AUTO240',13,'DEF','2021-08-31',240,'auto',-1,0),(10638,5780,'TSL08',13,'DEF','2021-08-31',80,'auto',-1,0),(10639,5781,'TAS_AUTO240',13,'DEF','2021-08-31',240,'auto',-1,0),(10640,5782,'TAS_AUTO40',13,'DEF','2021-08-31',40,'auto',-1,0),(10641,5782,'TAS_AUTO',13,'DEF','2021-08-31',80,'auto',-1,0),(10642,5782,'TAS_AUTO',13,'DEF','2021-08-31',80,'auto',-1,0),(10643,5782,'TAS_AUTO19',13,'DEF','2021-08-31',19,'auto',-1,0),(10644,5783,'TAS_AUTO',13,'DEF','2021-08-31',80,'auto',-1,0),(10645,5784,'TAS_AUTO',13,'DEF','2021-08-31',80,'auto',-1,0),(10646,5785,'TAS_AUTO',13,'DEF','2021-08-31',80,'auto',-1,0),(10647,5785,'TAS_AUTO',13,'DEF','2021-08-31',80,'auto',-1,0),(10648,5785,'TAS_AUTO',13,'DEF','2021-08-31',80,'auto',-1,0),(10649,5785,'TAS_AUTO',13,'DEF','2021-08-31',80,'auto',-1,0),(10650,5786,'TAS_AUTO',13,'DEF','2021-08-31',80,'auto',-1,0),(10651,5787,'TS2401',13,'DEF','2021-08-31',240,'auto',-1,0),(10652,5787,'TSL110',13,'DEF','2021-08-31',80,'auto',-1,0),(10653,5787,'TSL110',13,'DEF','2021-08-31',80,'auto',-1,0),(10654,5788,'TAS_AUTO240',13,'DEF','2021-08-31',240,'auto',-1,0),(10655,5789,'TAS_AUTO',13,'DEF','2021-08-31',80,'auto',-1,0),(10656,5790,'TAS_AUTO240',13,'DEF','2021-08-31',240,'auto',-1,0),(10657,5791,'TAS_AUTO',13,'DEF','2021-08-31',80,'auto',-1,0),(10658,5792,'TAS_AUTO',13,'DEF','2021-08-31',80,'auto',-1,0),(10659,5793,'TSL24',13,'DEF','2021-08-31',80,'auto',-1,0),(10660,5794,'TAS_AUTO240',13,'DEF','2021-08-31',240,'auto',-1,0),(10661,5794,'TAS_AUTO',13,'DEF','2021-08-31',80,'auto',-1,0),(10662,5795,'TAS_AUTO',13,'DEF','2021-08-31',80,'auto',-1,0),(10663,5796,'TAS_AUTO',13,'DEF','2021-08-31',80,'auto',-1,0),(10664,5796,'TAS_AUTO',13,'DEF','2021-08-31',80,'auto',-1,0),(10665,5797,'TAS_AUTO',13,'DEF','2021-08-31',80,'auto',-1,0),(10666,5798,'TAS_AUTO240',13,'DEF','2021-08-31',240,'auto',-1,0),(10667,5798,'TAS_AUTO',13,'DEF','2021-08-31',80,'auto',-1,0),(10668,5799,'TAS_AUTO',13,'DEF','2021-08-31',80,'auto',-1,0),(10669,5800,'TAS_AUTO',13,'DEF','2021-08-31',80,'auto',-1,0),(10670,5801,'TAS_AUTO',13,'DEF','2021-08-31',80,'auto',-1,0),(10671,5802,'TAS_AUTO',13,'DEF','2021-08-31',80,'auto',-1,0),(10672,5803,'TAS_AUTO40',13,'DEF','2021-09-01',40,'auto',-1,0),(10673,5803,'TAS_AUTO40',13,'DEF','2021-09-01',40,'auto',-1,0),(10674,5803,'TAS_AUTO40',13,'DEF','2021-09-01',40,'auto',-1,0),(10675,5803,'TAS_AUTO40',13,'DEF','2021-09-01',40,'auto',-1,0),(10676,5803,'TAS_AUTO40',13,'DEF','2021-09-01',40,'auto',-1,0),(10677,5803,'TAS_AUTO40',13,'DEF','2021-09-01',40,'auto',-1,0),(10678,5803,'TAS_AUTO40',13,'DEF','2021-09-01',40,'auto',-1,0),(10679,5803,'TAS_AUTO40',13,'DEF','2021-09-01',40,'auto',-1,0),(10680,5804,'TSR11',13,'DEF','2021-09-01',19,'auto',-1,0),(10681,5805,'TAS_AUTO',13,'DEF','2021-09-01',80,'auto',-1,0),(10682,5805,'TAS_AUTO',13,'DEF','2021-09-01',80,'auto',-1,0),(10683,5805,'TAS_AUTO',13,'DEF','2021-09-01',80,'auto',-1,0),(10684,5805,'TAS_AUTO',13,'DEF','2021-09-01',80,'auto',-1,0),(10685,5805,'TAS_AUTO',13,'DEF','2021-09-01',80,'auto',-1,0),(10686,5805,'TAS_AUTO',13,'DEF','2021-09-01',80,'auto',-1,0),(10687,5806,'TSR01',13,'DEF','2021-09-01',19,'auto',-1,0),(10688,5807,'TAS_AUTO40',13,'DEF','2021-09-01',40,'auto',-1,0),(10689,5808,'TAS_AUTO240',13,'DEF','2021-09-01',240,'auto',-1,0),(10690,5809,'TAS_AUTO',13,'DEF','2021-09-01',80,'auto',-1,0),(10691,5810,'TAS_AUTO',13,'DEF','2021-09-01',80,'auto',-1,0),(10692,5810,'TAS_AUTO',13,'DEF','2021-09-01',80,'auto',-1,0),(10693,5811,'TAS_AUTO',13,'DEF','2021-09-01',80,'auto',-1,0),(10694,5811,'TSF07',13,'DEF','2021-09-01',19,'auto',-1,0),(10695,5812,'TAS_AUTO240',13,'DEF','2021-09-01',240,'auto',-1,0),(10696,5813,'TAS_AUTO',13,'DEF','2021-09-01',80,'auto',-1,0),(10697,5814,'TSL22',13,'DEF','2021-09-01',40,'auto',-1,0),(10698,5815,'TAS_AUTO',13,'DEF','2021-09-01',80,'auto',-1,0),(10699,5816,'TSR01',13,'DEF','2021-09-01',19,'auto',-1,0),(10700,5817,'TAS_AUTO',13,'DEF','2021-09-01',80,'auto',-1,0),(10701,5818,'TAS_AUTO',13,'DEF','2021-09-01',80,'auto',-1,0),(10702,5819,'TAS_AUTO',13,'DEF','2021-09-01',80,'auto',-1,0),(10703,5819,'TAS_AUTO40',13,'DEF','2021-09-01',40,'auto',-1,0),(10704,5820,'TAS_AUTO',13,'DEF','2021-09-01',80,'auto',-1,0),(10705,5820,'TAS_AUTO',13,'DEF','2021-09-01',80,'auto',-1,0),(10706,5820,'TSF07',13,'DEF','2021-09-01',19,'auto',-1,0),(10707,5820,'TSF07',13,'DEF','2021-09-01',19,'auto',-1,0),(10708,5821,'TAS_AUTO',13,'DEF','2021-09-01',80,'auto',-1,0),(10709,5821,'TAS_AUTO',13,'DEF','2021-09-01',80,'auto',-1,0),(10710,5821,'TAS_AUTO',13,'DEF','2021-09-01',80,'auto',-1,0),(10711,5821,'TAS_AUTO',13,'DEF','2021-09-01',80,'auto',-1,0),(10712,5821,'TAS_AUTO',13,'DEF','2021-09-01',80,'auto',-1,0),(10713,5822,'TAS_AUTO',13,'DEF','2021-09-01',80,'auto',-1,0),(10714,5822,'TAS_AUTO',13,'DEF','2021-09-01',80,'auto',-1,0),(10715,5823,'TAS_AUTO240',13,'DEF','2021-09-01',240,'auto',-1,0),(10716,5824,'TAS_AUTO',13,'DEF','2021-09-01',80,'auto',-1,0),(10717,5824,'TAS_AUTO',13,'DEF','2021-09-01',80,'auto',-1,0),(10718,5825,'TAS_AUTO',13,'DEF','2021-09-01',80,'auto',-1,0),(10719,5826,'TAS_AUTO',13,'DEF','2021-09-01',80,'auto',-1,0),(10720,5826,'TAS_AUTO',13,'DEF','2021-09-01',80,'auto',-1,0),(10721,5827,'TAS_AUTO',13,'DEF','2021-09-01',80,'auto',-1,0),(10722,5828,'TAS_AUTO',13,'DEF','2021-09-01',80,'auto',-1,0),(10723,5829,'TAS_AUTO',13,'DEF','2021-09-01',80,'auto',-1,0),(10724,5830,'TAS_AUTO',13,'DEF','2021-09-01',80,'auto',-1,0),(10725,5830,'TAS_AUTO',13,'DEF','2021-09-01',80,'auto',-1,0),(10726,5830,'TAS_AUTO',13,'DEF','2021-09-01',80,'auto',-1,0),(10727,5831,'TAS_AUTO',13,'DEF','2021-09-01',80,'auto',-1,0),(10728,5832,'TAS_AUTO40',13,'DEF','2021-09-02',40,'auto',-1,0),(10729,5833,'TAS_AUTO',13,'DEF','2021-09-02',80,'auto',-1,0),(10730,5834,'TAS_AUTO40',13,'DEF','2021-09-02',40,'auto',-1,0),(10731,5834,'TAS_AUTO40',13,'DEF','2021-09-02',40,'auto',-1,0),(10732,5835,'TAS_AUTO',13,'DEF','2021-09-02',80,'auto',-1,0),(10733,5836,'TAS_AUTO240',13,'DEF','2021-09-02',240,'auto',-1,0),(10734,5836,'TAS_AUTO',13,'DEF','2021-09-02',80,'auto',-1,0),(10735,5837,'TAS_AUTO',13,'DEF','2021-09-02',80,'auto',-1,0),(10736,5837,'TAS_AUTO',13,'DEF','2021-09-02',80,'auto',-1,0),(10737,5838,'TAS_AUTO',13,'DEF','2021-09-02',80,'auto',-1,0),(10738,5839,'TAS_AUTO240',13,'DEF','2021-09-02',240,'auto',-1,0),(10739,5840,'TAS_AUTO',13,'DEF','2021-09-02',80,'auto',-1,0),(10740,5841,'TAS_AUTO40',13,'DEF','2021-09-02',40,'auto',-1,0),(10741,5842,'TAS_AUTO',13,'DEF','2021-09-02',80,'auto',-1,0),(10742,5843,'TAS_AUTO',13,'DEF','2021-09-02',80,'auto',-1,0),(10744,5845,'TAS_AUTO',13,'DEF','2021-09-02',80,'auto',-1,0),(10745,5846,'TAS_AUTO240',13,'DEF','2021-09-02',240,'auto',-1,0),(10746,5846,'TAS_AUTO',13,'DEF','2021-09-02',80,'auto',-1,0),(10747,5847,'TAS_AUTO',13,'DEF','2021-09-02',80,'auto',-1,0),(10748,5848,'TAS_AUTO',13,'DEF','2021-09-02',80,'auto',-1,0),(10749,5849,'TAS_AUTO',13,'DEF','2021-09-02',80,'auto',-1,0),(10750,5850,'TAS_AUTO',13,'DEF','2021-09-02',80,'auto',-1,0),(10751,5850,'TAS_AUTO240',13,'DEF','2021-09-02',240,'auto',-1,0),(10752,5850,'TAS_AUTO',13,'DEF','2021-09-02',80,'auto',-1,0),(10753,5851,'TAS_AUTO',13,'DEF','2021-09-02',80,'auto',-1,0),(10754,5852,'TAS_AUTO',13,'DEF','2021-09-04',80,'auto',-1,0),(10755,5853,'TAS_AUTO',13,'DEF','2021-09-04',80,'auto',-1,0),(10756,5854,'TAS_AUTO',13,'DEF','2021-09-04',80,'auto',-1,0),(10757,5855,'TAS_AUTO240',13,'DEF','2021-09-04',240,'auto',-1,0),(10758,5856,'TAS_AUTO240',13,'DEF','2021-09-04',240,'auto',-1,0),(10759,5857,'TAS_AUTO',13,'DEF','2021-09-04',80,'auto',-1,0),(10760,5858,'TAS_AUTO',13,'DEF','2021-09-04',80,'auto',-1,0),(10761,5858,'TAS_AUTO',13,'DEF','2021-09-04',80,'auto',-1,0),(10762,5859,'TAS_AUTO',13,'DEF','2021-09-04',80,'auto',-1,0),(10763,5860,'TAS_AUTO',13,'DEF','2021-09-04',80,'auto',-1,0),(10764,5861,'TSR01',13,'DEF','2021-09-04',19,'auto',-1,0),(10765,5861,'TSR01',13,'DEF','2021-09-04',19,'auto',-1,0),(10766,5862,'TAS_AUTO',13,'DEF','2021-09-04',80,'auto',-1,0),(10767,5862,'TAS_AUTO40',13,'DEF','2021-09-04',40,'auto',-1,0),(10768,5863,'TAS_AUTO',13,'DEF','2021-09-04',80,'auto',-1,0),(10769,5864,'TAS_AUTO',13,'DEF','2021-09-04',80,'auto',-1,0),(10770,5865,'TAS_AUTO240',13,'DEF','2021-09-04',240,'auto',-1,0),(10771,5866,'TAS_AUTO',13,'DEF','2021-09-04',80,'auto',-1,0),(10772,5866,'TAS_AUTO',13,'DEF','2021-09-04',80,'auto',-1,0),(10773,5866,'TAS_AUTO240',13,'DEF','2021-09-04',240,'auto',-1,0),(10774,5867,'TAS_AUTO240',13,'DEF','2021-09-04',240,'auto',-1,0),(10775,5868,'TAS_AUTO',13,'DEF','2021-09-04',80,'auto',-1,0),(10776,5869,'TAS_AUTO',13,'DEF','2021-09-04',80,'auto',-1,0),(10777,5870,'TAS_AUTO',13,'DEF','2021-09-04',80,'auto',-1,0),(10778,5871,'TAS_AUTO',13,'DEF','2021-09-04',80,'auto',-1,0),(10779,5872,'TAS_AUTO',13,'DEF','2021-09-04',80,'auto',-1,0),(10780,5873,'TAS_AUTO',13,'DEF','2021-09-05',80,'auto',-1,0),(10781,5874,'TAS_AUTO40',13,'DEF','2021-09-05',40,'auto',-1,0),(10782,5875,'TAS_AUTO40',13,'DEF','2021-09-05',40,'auto',-1,0),(10783,5876,'TAS_AUTO',13,'DEF','2021-09-05',80,'auto',-1,0),(10784,5877,'TAS_AUTO',13,'DEF','2021-09-05',80,'auto',-1,0),(10785,5878,'TAS_AUTO',13,'DEF','2021-09-05',80,'auto',-1,0),(10786,5879,'TAS_AUTO',13,'DEF','2021-09-05',80,'auto',-1,0),(10787,5880,'TAS_AUTO40',13,'DEF','2021-09-05',40,'auto',-1,0),(10788,5881,'TAS_AUTO240',13,'DEF','2021-09-05',240,'auto',-1,0),(10789,5882,'TAS_AUTO',13,'DEF','2021-09-05',80,'auto',-1,0),(10790,5883,'TAS_AUTO',13,'DEF','2021-09-05',80,'auto',-1,0),(10791,5883,'TAS_AUTO40',13,'DEF','2021-09-05',40,'auto',-1,0),(10792,5883,'TAS_AUTO',13,'DEF','2021-09-05',80,'auto',-1,0),(10793,5884,'TAS_AUTO40',13,'DEF','2021-09-05',40,'auto',-1,0),(10794,5884,'TAS_AUTO40',13,'DEF','2021-09-05',40,'auto',-1,0),(10795,5884,'TAS_AUTO40',13,'DEF','2021-09-05',40,'auto',-1,0),(10796,5884,'TAS_AUTO40',13,'DEF','2021-09-05',40,'auto',-1,0),(10797,5884,'TAS_AUTO40',13,'DEF','2021-09-05',40,'auto',-1,0),(10798,5884,'TAS_AUTO40',13,'DEF','2021-09-05',40,'auto',-1,0),(10799,5884,'TAS_AUTO40',13,'DEF','2021-09-05',40,'auto',-1,0),(10800,5884,'TAS_AUTO40',13,'DEF','2021-09-05',40,'auto',-1,0),(10801,5884,'TAS_AUTO40',13,'DEF','2021-09-05',40,'auto',-1,0),(10802,5884,'TAS_AUTO40',13,'DEF','2021-09-05',40,'auto',-1,0),(10803,5884,'TAS_AUTO40',13,'DEF','2021-09-05',40,'auto',-1,0),(10804,5885,'TAS_AUTO',13,'DEF','2021-09-05',80,'auto',-1,0),(10805,5886,'TAS_AUTO240',13,'DEF','2021-09-05',240,'auto',-1,0),(10806,5886,'TAS_AUTO240',13,'DEF','2021-09-05',240,'auto',-1,0),(10807,5886,'TAS_AUTO240',13,'DEF','2021-09-05',240,'auto',-1,0),(10808,5887,'TAS_AUTO',13,'DEF','2021-09-05',80,'auto',-1,0),(10809,5888,'TAS_AUTO240',13,'DEF','2021-09-05',240,'auto',-1,0),(10810,5889,'TAS_AUTO19',13,'DEF','2021-09-05',19,'auto',-1,0),(10811,5890,'TAS_AUTO',13,'DEF','2021-09-05',80,'auto',-1,0),(10812,5891,'TAS_AUTO',13,'DEF','2021-09-05',80,'auto',-1,0),(10813,5892,'TAS_AUTO',13,'DEF','2021-09-05',80,'auto',-1,0),(10814,5893,'TAS_AUTO',13,'DEF','2021-09-05',80,'auto',-1,0),(10815,5893,'TSF07',13,'DEF','2021-09-05',19,'auto',-1,0),(10816,5894,'TAS_AUTO',13,'DEF','2021-09-05',80,'auto',-1,0),(10817,5895,'TAS_AUTO',13,'DEF','2021-09-05',80,'auto',-1,0),(10818,5896,'TAS_AUTO',13,'DEF','2021-09-05',80,'auto',-1,0),(10819,5897,'TAS_AUTO',13,'DEF','2021-09-05',80,'auto',-1,0),(10820,5898,'TAS_AUTO',13,'DEF','2021-09-05',80,'auto',-1,0),(10821,5899,'TAS_AUTO',13,'DEF','2021-09-05',80,'auto',-1,0),(10822,5900,'TAS_AUTO',13,'DEF','2021-09-05',80,'auto',-1,0),(10823,5901,'TAS_AUTO',13,'DEF','2021-09-05',80,'auto',-1,0),(10824,5902,'TAS_AUTO',13,'DEF','2021-09-05',80,'auto',-1,0),(10825,5903,'TAS_AUTO',13,'DEF','2021-09-05',80,'auto',-1,0),(10826,5904,'TAS_AUTO240',13,'DEF','2021-09-05',240,'auto',-1,0),(10827,5905,'TAS_AUTO240',13,'DEF','2021-09-05',240,'auto',-1,0),(10828,5905,'TAS_AUTO240',13,'DEF','2021-09-05',240,'auto',-1,0),(10829,5905,'TAS_AUTO240',13,'DEF','2021-09-05',240,'auto',-1,0),(10830,5906,'TAS_AUTO240',13,'DEF','2021-09-05',240,'auto',-1,0),(10831,5906,'TAS_AUTO240',13,'DEF','2021-09-05',240,'auto',-1,0),(10832,5906,'TAS_AUTO240',13,'DEF','2021-09-05',240,'auto',-1,0),(10833,5907,'TAS_AUTO',13,'DEF','2021-09-05',80,'auto',-1,0),(10834,5907,'TAS_AUTO',13,'DEF','2021-09-05',80,'auto',-1,0),(10835,5907,'TAS_AUTO',13,'DEF','2021-09-05',80,'auto',-1,0),(10836,5907,'TAS_AUTO',13,'DEF','2021-09-05',80,'auto',-1,0),(10837,5907,'TAS_AUTO',13,'DEF','2021-09-05',80,'auto',-1,0),(10838,5907,'TAS_AUTO',13,'DEF','2021-09-05',80,'auto',-1,0),(10839,5907,'TAS_AUTO',13,'DEF','2021-09-05',80,'auto',-1,0),(10840,5907,'TAS_AUTO',13,'DEF','2021-09-05',80,'auto',-1,0),(10841,5907,'TSL56',13,'DEF','2021-09-05',80,'auto',-1,0),(10842,5908,'TAS_AUTO',13,'DEF','2021-09-05',80,'auto',-1,0),(10843,5908,'TAS_AUTO',13,'DEF','2021-09-05',80,'auto',-1,0),(10844,5909,'TSR01',13,'DEF','2021-09-05',19,'auto',-1,0),(10845,5910,'TAS_AUTO240',13,'DEF','2021-09-05',240,'auto',-1,0),(10846,5911,'TAS_AUTO',13,'DEF','2021-09-05',80,'auto',-1,0),(10847,5912,'TAS_AUTO40',13,'DEF','2021-09-05',40,'auto',-1,0),(10848,5913,'TAS_AUTO',13,'DEF','2021-09-05',80,'auto',-1,0),(10849,5914,'TAS_AUTO',13,'DEF','2021-09-05',80,'auto',-1,0),(10850,5914,'TAS_AUTO',13,'DEF','2021-09-05',80,'auto',-1,0),(10851,5915,'TAS_AUTO',13,'DEF','2021-09-05',80,'auto',-1,0),(10852,5916,'TAS_AUTO',13,'DEF','2021-09-06',80,'auto',-1,0),(10853,5917,'TSR01',13,'DEF','2021-09-06',19,'auto',-1,0),(10854,5918,'TAS_AUTO',13,'DEF','2021-09-06',80,'auto',-1,0),(10855,5919,'TAS_AUTO',13,'DEF','2021-09-06',80,'auto',-1,0),(10856,5919,'TAS_AUTO',13,'DEF','2021-09-06',80,'auto',-1,0),(10857,5919,'TSL103',13,'DEF','2021-09-06',80,'auto',-1,0),(10858,5920,'TAS_AUTO',13,'DEF','2021-09-06',80,'auto',-1,0),(10859,5921,'TAS_AUTO',13,'DEF','2021-09-06',80,'auto',-1,0),(10860,5922,'TAS_AUTO',13,'DEF','2021-09-06',80,'auto',-1,0),(10861,5922,'TAS_AUTO',13,'DEF','2021-09-06',80,'auto',-1,0),(10862,5923,'TAS_AUTO',13,'DEF','2021-09-06',80,'auto',-1,0),(10863,5923,'TAS_AUTO',13,'DEF','2021-09-06',80,'auto',-1,0),(10864,5924,'TAS_AUTO',13,'DEF','2021-09-06',80,'auto',-1,0),(10865,5925,'TAS_AUTO',13,'DEF','2021-09-06',80,'auto',-1,0),(10866,5926,'TAS_AUTO40',13,'DEF','2021-09-06',40,'auto',-1,0),(10867,5926,'TAS_AUTO40',13,'DEF','2021-09-06',40,'auto',-1,0),(10868,5927,'TAS_AUTO240',13,'DEF','2021-09-06',240,'auto',-1,0),(10869,5927,'TAS_AUTO',13,'DEF','2021-09-06',80,'auto',-1,0),(10870,5927,'TAS_AUTO',13,'DEF','2021-09-06',80,'auto',-1,0),(10871,5928,'TAS_AUTO',13,'DEF','2021-09-06',80,'auto',-1,0),(10872,5929,'TAS_AUTO',13,'DEF','2021-09-06',80,'auto',-1,0),(10873,5929,'TAS_AUTO',13,'DEF','2021-09-06',80,'auto',-1,0),(10874,5930,'TAS_AUTO',13,'DEF','2021-09-06',80,'auto',-1,0),(10875,5931,'TAS_AUTO240',13,'DEF','2021-09-06',240,'auto',-1,0),(10876,5932,'TAS_AUTO',13,'DEF','2021-09-06',80,'auto',-1,0),(10877,5933,'TAS_AUTO',13,'DEF','2021-09-06',80,'auto',-1,0),(10878,5934,'TAS_AUTO',13,'DEF','2021-09-06',80,'auto',-1,0),(10879,5935,'TAS_AUTO',13,'DEF','2021-09-06',80,'auto',-1,0),(10880,5936,'TAS_AUTO',13,'DEF','2021-09-06',80,'auto',-1,0),(10881,5937,'TAS_AUTO',13,'DEF','2021-09-06',80,'auto',-1,0),(10882,5938,'TAS_AUTO',13,'DEF','2021-09-06',80,'auto',-1,0),(10883,5939,'TAS_AUTO',13,'DEF','2021-09-06',80,'auto',-1,0),(10884,5940,'TAS_AUTO',13,'DEF','2021-09-06',80,'auto',-1,0),(10885,5940,'TAS_AUTO40',13,'DEF','2021-09-06',40,'auto',-1,0),(10886,5941,'TAS_AUTO',13,'DEF','2021-09-06',80,'auto',-1,0),(10887,5941,'TAS_AUTO',13,'DEF','2021-09-06',80,'auto',-1,0),(10888,5941,'TAS_AUTO',13,'DEF','2021-09-06',80,'auto',-1,0),(10889,5942,'TAS_AUTO19',13,'DEF','2021-09-06',19,'auto',-1,0),(10890,5943,'TSL92',13,'DEF','2021-09-06',80,'auto',-1,0),(10891,5944,'TSL110',13,'DEF','2021-09-06',80,'auto',-1,0),(10892,5945,'TSL54',13,'DEF','2021-09-06',80,'auto',-1,0),(10893,5946,'TAS_AUTO',13,'DEF','2021-09-06',80,'auto',-1,0),(10895,5948,'TAS_AUTO',13,'DEF','2021-09-06',80,'auto',-1,0),(10896,5949,'TAS_AUTO240',13,'DEF','2021-09-06',240,'auto',-1,0),(10897,5950,'TAS_AUTO240',13,'DEF','2021-09-06',240,'auto',-1,0),(10898,5950,'TAS_AUTO',13,'DEF','2021-09-06',80,'auto',-1,0),(10899,5951,'TAS_AUTO',13,'DEF','2021-09-06',80,'auto',-1,0),(10900,5952,'TAS_AUTO',13,'DEF','2021-09-06',80,'auto',-1,0),(10901,5953,'TAS_AUTO',13,'DEF','2021-09-06',80,'auto',-1,0),(10902,5954,'TAS_AUTO',13,'DEF','2021-09-06',80,'auto',-1,0),(10903,5955,'TAS_AUTO40',13,'DEF','2021-09-07',40,'auto',-1,0),(10904,5955,'TAS_AUTO40',13,'DEF','2021-09-07',40,'auto',-1,0),(10905,5955,'TAS_AUTO40',13,'DEF','2021-09-07',40,'auto',-1,0),(10906,5955,'TAS_AUTO40',13,'DEF','2021-09-07',40,'auto',-1,0),(10907,5956,'TAS_AUTO',13,'DEF','2021-09-07',80,'auto',-1,0),(10908,5957,'TAS_AUTO',13,'DEF','2021-09-07',80,'auto',-1,0),(10909,5958,'TSR01',13,'DEF','2021-09-07',19,'auto',-1,0),(10910,5959,'TAS_AUTO40',13,'DEF','2021-09-07',40,'auto',-1,0),(10911,5960,'TAS_AUTO',13,'DEF','2021-09-07',80,'auto',-1,0),(10912,5961,'TAS_AUTO19',13,'DEF','2021-09-07',19,'auto',-1,0),(10913,5961,'TAS_AUTO',13,'DEF','2021-09-07',80,'auto',-1,0),(10914,5962,'TAS_AUTO',13,'DEF','2021-09-07',80,'auto',-1,0),(10915,5963,'TAS_AUTO240',13,'DEF','2021-09-07',240,'auto',-1,0),(10917,5965,'TAS_AUTO',13,'DEF','2021-09-07',80,'auto',-1,0),(10918,5966,'TAS_AUTO19',13,'DEF','2021-09-07',19,'auto',-1,0),(10919,5967,'TAS_AUTO',13,'DEF','2021-09-07',80,'auto',-1,0),(10920,5968,'TAS_AUTO',13,'DEF','2021-09-07',80,'auto',-1,0),(10921,5969,'TSL110',13,'DEF','2021-09-07',80,'auto',-1,0),(10922,5970,'TAS_AUTO',13,'DEF','2021-09-07',80,'auto',-1,0),(10923,5971,'TAS_AUTO40',13,'DEF','2021-09-07',40,'auto',-1,0),(10924,5972,'TSL22',13,'DEF','2021-09-07',40,'auto',-1,0),(10925,5972,'TSL50',13,'DEF','2021-09-07',80,'auto',-1,0),(10926,5973,'TSL92',13,'DEF','2021-09-07',80,'auto',-1,0),(10927,5974,'TAS_AUTO',13,'DEF','2021-09-07',80,'auto',-1,0),(10928,5974,'TSF07',13,'DEF','2021-09-07',19,'auto',-1,0),(10929,5975,'TAS_AUTO',13,'DEF','2021-09-07',80,'auto',-1,0),(10930,5976,'TAS_AUTO',13,'DEF','2021-09-07',80,'auto',-1,0),(10931,5977,'TAS_AUTO',13,'DEF','2021-09-07',80,'auto',-1,0),(10932,5978,'TAS_AUTO',13,'DEF','2021-09-07',80,'auto',-1,0),(10933,5979,'TAS_AUTO240',13,'DEF','2021-09-07',240,'auto',-1,0),(10934,5980,'TAS_AUTO',13,'DEF','2021-09-07',80,'auto',-1,0),(10935,5981,'TAS_AUTO',13,'DEF','2021-09-07',80,'auto',-1,0),(10936,5982,'TAS_AUTO',13,'DEF','2021-09-07',80,'auto',-1,0),(10937,5983,'TAS_AUTO',13,'DEF','2021-09-07',80,'auto',-1,0),(10938,5983,'TAS_AUTO',13,'DEF','2021-09-07',80,'auto',-1,0),(10939,5984,'TAS_AUTO',13,'DEF','2021-09-07',80,'auto',-1,0),(10940,5984,'TAS_AUTO',13,'DEF','2021-09-07',80,'auto',-1,0),(10941,5984,'TAS_AUTO',13,'DEF','2021-09-07',80,'auto',-1,0),(10942,5984,'TAS_AUTO',13,'DEF','2021-09-07',80,'auto',-1,0),(10943,5985,'TAS_AUTO',13,'DEF','2021-09-07',80,'auto',-1,0),(10944,5986,'TAS_AUTO',13,'DEF','2021-09-07',80,'auto',-1,0),(10946,5988,'TAS_AUTO',13,'DEF','2021-09-07',80,'auto',-1,0),(10947,5989,'TAS_AUTO',13,'DEF','2021-09-07',80,'auto',-1,0),(10948,5990,'TAS_AUTO',13,'DEF','2021-09-07',80,'auto',-1,0),(10949,5990,'TAS_AUTO40',13,'DEF','2021-09-07',40,'auto',-1,0),(10950,5990,'TAS_AUTO',13,'DEF','2021-09-07',80,'auto',-1,0),(10951,5990,'TAS_AUTO',13,'DEF','2021-09-07',80,'auto',-1,0),(10952,5990,'TAS_AUTO',13,'DEF','2021-09-07',80,'auto',-1,0),(10953,5990,'TAS_AUTO',13,'DEF','2021-09-07',80,'auto',-1,0),(10954,5990,'TAS_AUTO',13,'DEF','2021-09-07',80,'auto',-1,0),(10955,5990,'TAS_AUTO',13,'DEF','2021-09-07',80,'auto',-1,0),(10956,5990,'TAS_AUTO',13,'DEF','2021-09-07',80,'auto',-1,0),(10957,5990,'TAS_AUTO',13,'DEF','2021-09-07',80,'auto',-1,0),(10958,5990,'TAS_AUTO',13,'DEF','2021-09-07',80,'auto',-1,0),(10959,5990,'TAS_AUTO',13,'DEF','2021-09-07',80,'auto',-1,0),(10960,5991,'TSL56',13,'DEF','2021-09-07',80,'auto',-1,0),(10961,5991,'TSL56',13,'DEF','2021-09-07',80,'auto',-1,0),(10962,5992,'TAS_AUTO',13,'DEF','2021-09-07',80,'auto',-1,0),(10963,5993,'TAS_AUTO',13,'DEF','2021-09-07',80,'auto',-1,0),(10964,5993,'TAS_AUTO',13,'DEF','2021-09-07',80,'auto',-1,0),(10965,5993,'TAS_AUTO',13,'DEF','2021-09-07',80,'auto',-1,0),(10966,5994,'TAS_AUTO',13,'DEF','2021-09-07',80,'auto',-1,0),(10967,5995,'TAS_AUTO',13,'DEF','2021-09-07',80,'auto',-1,0),(10968,5996,'TAS_AUTO',13,'DEF','2021-09-07',80,'auto',-1,0),(10969,5997,'TAS_AUTO',13,'DEF','2021-09-07',80,'auto',-1,0),(10970,5998,'TAS_AUTO240',13,'DEF','2021-09-07',240,'auto',-1,0),(10971,5999,'TAS_AUTO',13,'DEF','2021-09-08',80,'auto',-1,0),(10972,6000,'TAS_AUTO',13,'DEF','2021-09-08',80,'auto',-1,0),(10973,6001,'TAS_AUTO',13,'DEF','2021-09-08',80,'auto',-1,0),(10974,6002,'TAS_AUTO',13,'DEF','2021-09-08',80,'auto',-1,0),(10975,6003,'TAS_AUTO',13,'DEF','2021-09-08',80,'auto',-1,0),(10976,6003,'TAS_AUTO',13,'DEF','2021-09-08',80,'auto',-1,0),(10977,6004,'TAS_AUTO',13,'DEF','2021-09-08',80,'auto',-1,0),(10978,6005,'TAS_AUTO',13,'DEF','2021-09-08',80,'auto',-1,0),(10981,6008,'TAS_AUTO',13,'DEF','2021-09-08',80,'auto',-1,0),(10982,6009,'TAS_AUTO',13,'DEF','2021-09-08',80,'auto',-1,0),(10983,6010,'TAS_AUTO',13,'DEF','2021-09-08',80,'auto',-1,0),(10984,6011,'TAS_AUTO19',13,'DEF','2021-09-08',19,'auto',-1,0),(10985,6012,'TAS_AUTO40',13,'DEF','2021-09-08',40,'auto',-1,0),(10986,6013,'TAS_AUTO',13,'DEF','2021-09-08',80,'auto',-1,0),(10987,6014,'TAS_AUTO',13,'DEF','2021-09-08',80,'auto',-1,0),(10988,6014,'TAS_AUTO',13,'DEF','2021-09-08',80,'auto',-1,0),(10989,6015,'TAS_AUTO',13,'DEF','2021-09-08',80,'auto',-1,0),(10990,6016,'TAS_AUTO',13,'DEF','2021-09-08',80,'auto',-1,0),(10991,6017,'TAS_AUTO',13,'DEF','2021-09-08',80,'auto',-1,0),(10992,6018,'TAS_AUTO',13,'DEF','2021-09-08',80,'auto',-1,0),(10993,6018,'TAS_AUTO',13,'DEF','2021-09-08',80,'auto',-1,0),(10994,6018,'TAS_AUTO',13,'DEF','2021-09-08',80,'auto',-1,0),(10995,6018,'TAS_AUTO',13,'DEF','2021-09-08',80,'auto',-1,0),(10996,6019,'TAS_AUTO',13,'DEF','2021-09-08',80,'auto',-1,0),(10997,6020,'TAS_AUTO',13,'DEF','2021-09-08',80,'auto',-1,0),(10998,6021,'TAS_AUTO',13,'DEF','2021-09-08',80,'auto',-1,0),(10999,6022,'TAS_AUTO',13,'DEF','2021-09-08',80,'auto',-1,0),(11000,6023,'TAS_AUTO',13,'DEF','2021-09-08',80,'auto',-1,0),(11001,6024,'TAS_AUTO240',13,'DEF','2021-09-08',240,'auto',-1,0),(11002,6025,'TSL107',13,'DEF','2021-09-08',80,'auto',-1,0),(11003,6025,'TSL08',13,'DEF','2021-09-08',80,'auto',-1,0),(11004,6026,'TAS_AUTO240',13,'DEF','2021-09-08',240,'auto',-1,0),(11005,6027,'TAS_AUTO',13,'DEF','2021-09-08',80,'auto',-1,0),(11006,6028,'TAS_AUTO',13,'DEF','2021-09-08',80,'auto',-1,0),(11007,6029,'TSL16',13,'DEF','2021-09-08',80,'auto',-1,0),(11008,6030,'TAS_AUTO',13,'DEF','2021-09-08',80,'auto',-1,0),(11009,6031,'TAS_AUTO',13,'DEF','2021-09-08',80,'auto',-1,0),(11015,6033,'TAS_AUTO',13,'DEF','2021-09-08',80,'auto',-1,0),(11016,6033,'TAS_AUTO240',13,'DEF','2021-09-08',240,'auto',-1,0),(11017,6033,'TAS_AUTO',13,'DEF','2021-09-08',80,'auto',-1,0),(11018,6033,'TAS_AUTO',13,'DEF','2021-09-08',80,'auto',-1,0),(11019,6034,'TSL22',13,'DEF','2021-09-08',40,'auto',-1,0),(11020,6035,'TAS_AUTO',13,'DEF','2021-09-08',80,'auto',-1,0),(11021,6035,'TAS_AUTO',13,'DEF','2021-09-08',80,'auto',-1,0),(11022,6036,'TSL28',13,'DEF','2021-09-08',80,'auto',-1,0),(11023,6037,'TAS_AUTO',13,'DEF','2021-09-08',80,'auto',-1,0),(11024,6038,'TAS_AUTO',13,'DEF','2021-09-08',80,'auto',-1,0),(11025,6039,'TAS_AUTO',13,'DEF','2021-09-08',80,'auto',-1,0),(11026,6040,'TSL92',13,'DEF','2021-09-08',80,'auto',-1,0),(11027,6041,'TAS_AUTO240',13,'DEF','2021-09-08',240,'auto',-1,0),(11028,6042,'TAS_AUTO240',13,'DEF','2021-09-08',240,'auto',-1,0),(11029,6043,'TSL92',13,'DEF','2021-09-08',80,'auto',-1,0),(11030,6044,'TAS_AUTO',13,'DEF','2021-09-08',80,'auto',-1,0),(11031,6044,'TAS_AUTO',13,'DEF','2021-09-08',80,'auto',-1,0),(11032,6044,'TAS_AUTO',13,'DEF','2021-09-08',80,'auto',-1,0),(11033,6045,'TAS_AUTO',13,'DEF','2021-09-08',80,'auto',-1,0),(11034,6046,'TAS_AUTO',13,'DEF','2021-09-08',80,'auto',-1,0),(11035,6047,'TAS_AUTO',13,'DEF','2021-09-09',80,'auto',-1,0),(11036,6048,'TAS_AUTO',13,'DEF','2021-09-09',80,'auto',-1,0),(11037,6048,'TAS_AUTO240',13,'DEF','2021-09-09',240,'auto',-1,0),(11038,6049,'TSR01',13,'DEF','2021-09-09',19,'auto',-1,0),(11039,6050,'TAS_AUTO',13,'DEF','2021-09-09',80,'auto',-1,0),(11040,6051,'TAS_AUTO',13,'DEF','2021-09-09',80,'auto',-1,0),(11041,6052,'TAS_AUTO',13,'DEF','2021-09-09',80,'auto',-1,0),(11042,6053,'TAS_AUTO',13,'DEF','2021-09-09',80,'auto',-1,0),(11043,6054,'TAS_AUTO40',13,'DEF','2021-09-09',40,'auto',-1,0),(11044,6055,'TAS_AUTO40',13,'DEF','2021-09-09',40,'auto',-1,0),(11045,6056,'TAS_AUTO',13,'DEF','2021-09-09',80,'auto',-1,0),(11046,6057,'TAS_AUTO',13,'DEF','2021-09-09',80,'auto',-1,0),(11049,6059,'TAS_AUTO',13,'DEF','2021-09-09',80,'auto',-1,0),(11050,6059,'TAS_AUTO',13,'DEF','2021-09-09',80,'auto',-1,0),(11051,6060,'TAS_AUTO',13,'DEF','2021-09-09',80,'auto',-1,0),(11052,6061,'TAS_AUTO',13,'DEF','2021-09-09',80,'auto',-1,0),(11053,6062,'TAS_AUTO19',13,'DEF','2021-09-09',19,'auto',-1,0),(11054,6062,'TAS_AUTO',13,'DEF','2021-09-09',80,'auto',-1,0),(11055,6063,'TAS_AUTO',13,'DEF','2021-09-09',80,'auto',-1,0),(11056,6064,'TAS_AUTO',13,'DEF','2021-09-09',80,'auto',-1,0),(11057,6065,'TAS_AUTO',13,'DEF','2021-09-09',80,'auto',-1,0),(11058,6066,'TAS_AUTO19',13,'DEF','2021-09-09',19,'auto',-1,0),(11059,6067,'TAS_AUTO',13,'DEF','2021-09-09',80,'auto',-1,0),(11060,6068,'TAS_AUTO',13,'DEF','2021-09-09',80,'auto',-1,0),(11061,6068,'TAS_AUTO40',13,'DEF','2021-09-09',40,'auto',-1,0),(11062,6069,'TAS_AUTO',13,'DEF','2021-09-09',80,'auto',-1,0),(11063,6070,'TAS_AUTO',13,'DEF','2021-09-09',80,'auto',-1,0),(11064,6071,'TAS_AUTO',13,'DEF','2021-09-09',80,'auto',-1,0),(11065,6071,'TAS_AUTO',13,'DEF','2021-09-09',80,'auto',-1,0),(11066,6071,'TAS_AUTO',13,'DEF','2021-09-09',80,'auto',-1,0),(11067,6071,'TAS_AUTO',13,'DEF','2021-09-09',80,'auto',-1,0),(11068,6071,'TAS_AUTO',13,'DEF','2021-09-09',80,'auto',-1,0),(11069,6071,'TAS_AUTO40',13,'DEF','2021-09-09',40,'auto',-1,0),(11070,6071,'TAS_AUTO40',13,'DEF','2021-09-09',40,'auto',-1,0),(11071,6071,'TAS_AUTO40',13,'DEF','2021-09-09',40,'auto',-1,0),(11072,6071,'TAS_AUTO',13,'DEF','2021-09-09',80,'auto',-1,0),(11073,6072,'TAS_AUTO',13,'DEF','2021-09-09',80,'auto',-1,0),(11074,6073,'TAS_AUTO40',13,'DEF','2021-09-09',40,'auto',-1,0),(11075,6074,'TS2401',13,'DEF','2021-09-09',240,'auto',-1,0),(11076,6075,'TSL56',13,'DEF','2021-09-09',80,'auto',-1,0),(11077,6075,'TSL56',13,'DEF','2021-09-09',80,'auto',-1,0),(11078,6075,'TSR01',13,'DEF','2021-09-09',19,'auto',-1,0),(11079,6076,'TAS_AUTO',13,'DEF','2021-09-09',80,'auto',-1,0),(11080,6077,'TAS_AUTO240',13,'DEF','2021-09-09',240,'auto',-1,0),(11081,6078,'TAS_AUTO',13,'DEF','2021-09-09',80,'auto',-1,0),(11082,6079,'TAS_AUTO',13,'DEF','2021-09-09',80,'auto',-1,0),(11083,6080,'TAS_AUTO',13,'DEF','2021-09-09',80,'auto',-1,0),(11084,6081,'TAS_AUTO',13,'DEF','2021-09-11',80,'auto',-1,0),(11085,6082,'TAS_AUTO',13,'DEF','2021-09-11',80,'auto',-1,0),(11086,6083,'TAS_AUTO',13,'DEF','2021-09-11',80,'auto',-1,0),(11087,6084,'TAS_AUTO',13,'DEF','2021-09-11',80,'auto',-1,0),(11088,6085,'TAS_AUTO',13,'DEF','2021-09-11',80,'auto',-1,0),(11089,6086,'TAS_AUTO',13,'DEF','2021-09-11',80,'auto',-1,0),(11090,6087,'TAS_AUTO',13,'DEF','2021-09-11',80,'auto',-1,0),(11091,6088,'TAS_AUTO',13,'DEF','2021-09-11',80,'auto',-1,0),(11092,6089,'TAS_AUTO',13,'DEF','2021-09-11',80,'auto',-1,0),(11093,6090,'TAS_AUTO240',13,'DEF','2021-09-11',240,'auto',-1,0),(11094,6091,'TAS_AUTO',13,'DEF','2021-09-11',80,'auto',-1,0),(11095,6092,'TSR01',13,'DEF','2021-09-11',19,'auto',-1,0),(11096,6093,'TAS_AUTO240',13,'DEF','2021-09-11',240,'auto',-1,0),(11097,6094,'TAS_AUTO',13,'DEF','2021-09-12',80,'auto',-1,0),(11098,6095,'TAS_AUTO240',13,'DEF','2021-09-12',240,'auto',-1,0),(11099,6096,'TAS_AUTO',13,'DEF','2021-09-12',80,'auto',-1,0),(11100,6097,'TAS_AUTO',13,'DEF','2021-09-12',80,'auto',-1,0),(11101,6098,'TAS_AUTO',13,'DEF','2021-09-12',80,'auto',-1,0),(11102,6099,'TAS_AUTO',13,'DEF','2021-09-12',80,'auto',-1,0),(11103,6100,'TAS_AUTO',13,'DEF','2021-09-12',80,'auto',-1,0),(11104,6100,'TAS_AUTO',13,'DEF','2021-09-12',80,'auto',-1,0),(11105,6100,'TAS_AUTO',13,'DEF','2021-09-12',80,'auto',-1,0),(11106,6100,'TAS_AUTO',13,'DEF','2021-09-12',80,'auto',-1,0),(11107,6100,'TAS_AUTO',13,'DEF','2021-09-12',80,'auto',-1,0),(11108,6100,'TAS_AUTO',13,'DEF','2021-09-12',80,'auto',-1,0),(11109,6100,'TAS_AUTO',13,'DEF','2021-09-12',80,'auto',-1,0),(11110,6101,'TAS_AUTO',13,'DEF','2021-09-12',80,'auto',-1,0),(11111,6102,'TAS_AUTO',13,'DEF','2021-09-12',80,'auto',-1,0),(11112,6103,'TAS_AUTO',13,'DEF','2021-09-12',80,'auto',-1,0),(11113,6103,'TAS_AUTO',13,'DEF','2021-09-12',80,'auto',-1,0),(11114,6104,'TAS_AUTO',13,'DEF','2021-09-12',80,'auto',-1,0),(11115,6104,'TAS_AUTO',13,'DEF','2021-09-12',80,'auto',-1,0),(11116,6105,'TAS_AUTO',13,'DEF','2021-09-12',80,'auto',-1,0),(11117,6106,'TAS_AUTO',13,'DEF','2021-09-12',80,'auto',-1,0),(11118,6107,'TAS_AUTO',13,'DEF','2021-09-12',80,'auto',-1,0),(11119,6108,'TAS_AUTO',13,'DEF','2021-09-12',80,'auto',-1,0),(11120,6109,'TAS_AUTO',13,'DEF','2021-09-12',80,'auto',-1,0),(11121,6110,'TAS_AUTO',13,'DEF','2021-09-12',80,'auto',-1,0),(11122,6110,'TAS_AUTO',13,'DEF','2021-09-12',80,'auto',-1,0),(11123,6111,'TAS_AUTO',13,'DEF','2021-09-12',80,'auto',-1,0),(11124,6111,'TAS_AUTO',13,'DEF','2021-09-12',80,'auto',-1,0),(11125,6112,'TAS_AUTO',13,'DEF','2021-09-12',80,'auto',-1,0),(11126,6113,'TAS_AUTO',13,'DEF','2021-09-12',80,'auto',-1,0),(11127,6114,'TAS_AUTO240',13,'DEF','2021-09-12',240,'auto',-1,0),(11128,6115,'TAS_AUTO',13,'DEF','2021-09-12',80,'auto',-1,0),(11130,6117,'TAS_AUTO',13,'DEF','2021-09-12',80,'auto',-1,0),(11131,6118,'TAS_AUTO',13,'DEF','2021-09-12',80,'auto',-1,0),(11132,6118,'TAS_AUTO40',13,'DEF','2021-09-12',40,'auto',-1,0),(11133,6119,'TAS_AUTO240',13,'DEF','2021-09-12',240,'auto',-1,0),(11134,6120,'TAS_AUTO240',13,'DEF','2021-09-12',240,'auto',-1,0),(11135,6121,'TAS_AUTO',13,'DEF','2021-09-12',80,'auto',-1,0),(11136,6121,'TAS_AUTO',13,'DEF','2021-09-12',80,'auto',-1,0),(11137,6121,'TAS_AUTO40',13,'DEF','2021-09-12',40,'auto',-1,0),(11138,6121,'TAS_AUTO40',13,'DEF','2021-09-12',40,'auto',-1,0),(11139,6122,'TAS_AUTO',13,'DEF','2021-09-13',80,'auto',-1,0),(11140,6123,'TAS_AUTO',13,'DEF','2021-09-13',80,'auto',-1,0),(11141,6124,'TAS_AUTO240',13,'DEF','2021-09-13',240,'auto',-1,0),(11142,6125,'TSL43',13,'DEF','2021-09-13',80,'auto',-1,0),(11143,6126,'TAS_AUTO',13,'DEF','2021-09-13',80,'auto',-1,0),(11144,6127,'TAS_AUTO',13,'DEF','2021-09-13',80,'auto',-1,0),(11145,6128,'TAS_AUTO',13,'DEF','2021-09-13',80,'auto',-1,0),(11146,6128,'TAS_AUTO',13,'DEF','2021-09-13',80,'auto',-1,0),(11147,6129,'TAS_AUTO',13,'DEF','2021-09-13',80,'auto',-1,0),(11148,6129,'TAS_AUTO',13,'DEF','2021-09-13',80,'auto',-1,0),(11149,6130,'TAS_AUTO',13,'DEF','2021-09-13',80,'auto',-1,0),(11150,6131,'TAS_AUTO240',13,'DEF','2021-09-13',240,'auto',-1,0),(11151,6131,'TAS_AUTO',13,'DEF','2021-09-13',80,'auto',-1,0),(11152,6132,'TAS_AUTO',13,'DEF','2021-09-13',80,'auto',-1,0),(11153,6133,'TAS_AUTO40',13,'DEF','2021-09-13',40,'auto',-1,0),(11154,6134,'TAS_AUTO',13,'DEF','2021-09-13',80,'auto',-1,0),(11155,6134,'TAS_AUTO',13,'DEF','2021-09-13',80,'auto',-1,0),(11156,6135,'TAS_AUTO',13,'DEF','2021-09-13',80,'auto',-1,0),(11157,6136,'TAS_AUTO40',13,'DEF','2021-09-13',40,'auto',-1,0),(11158,6137,'TAS_AUTO',13,'DEF','2021-09-13',80,'auto',-1,0),(11159,6137,'TAS_AUTO',13,'DEF','2021-09-13',80,'auto',-1,0),(11160,6138,'TAS_AUTO',13,'DEF','2021-09-13',80,'auto',-1,0),(11161,6139,'TAS_AUTO',13,'DEF','2021-09-13',80,'auto',-1,0),(11162,6140,'TAS_AUTO',13,'DEF','2021-09-13',80,'auto',-1,0),(11163,6141,'TSL92',13,'DEF','2021-09-13',80,'auto',-1,0),(11164,6142,'TAS_AUTO',13,'DEF','2021-09-13',80,'auto',-1,0),(11165,6143,'TAS_AUTO',13,'DEF','2021-09-13',80,'auto',-1,0),(11166,6144,'TAS_AUTO',13,'DEF','2021-09-13',80,'auto',-1,0),(11167,6145,'TAS_AUTO',13,'DEF','2021-09-13',80,'auto',-1,0),(11168,6146,'TAS_AUTO240',13,'DEF','2021-09-13',240,'auto',-1,0),(11169,6146,'TAS_AUTO240',13,'DEF','2021-09-13',240,'auto',-1,0),(11170,6147,'TAS_AUTO',13,'DEF','2021-09-13',80,'auto',-1,0),(11171,6148,'TAS_AUTO240',13,'DEF','2021-09-13',240,'auto',-1,0),(11172,6149,'TAS_AUTO',13,'DEF','2021-09-13',80,'auto',-1,0),(11173,6150,'TAS_AUTO',13,'DEF','2021-09-13',80,'auto',-1,0),(11174,6151,'TAS_AUTO240',13,'DEF','2021-09-13',240,'auto',-1,0),(11175,6151,'TAS_AUTO240',13,'DEF','2021-09-13',240,'auto',-1,0),(11176,6152,'TAS_AUTO',13,'DEF','2021-09-14',80,'auto',-1,0),(11177,6153,'TAS_AUTO',13,'DEF','2021-09-14',80,'auto',-1,0),(11178,6154,'TAS_AUTO',13,'DEF','2021-09-14',80,'auto',-1,0),(11179,6155,'TAS_AUTO',13,'DEF','2021-09-14',80,'auto',-1,0),(11180,6156,'TAS_AUTO',13,'DEF','2021-09-14',80,'auto',-1,0),(11181,6157,'TAS_AUTO',13,'DEF','2021-09-14',80,'auto',-1,0),(11182,6158,'TAS_AUTO',13,'DEF','2021-09-14',80,'auto',-1,0),(11183,6159,'TAS_AUTO',13,'DEF','2021-09-14',80,'auto',-1,0),(11184,6160,'TSF07',13,'DEF','2021-09-14',19,'auto',-1,0),(11185,6161,'TAS_AUTO',13,'DEF','2021-09-14',80,'auto',-1,0),(11186,6162,'TAS_AUTO',13,'DEF','2021-09-14',80,'auto',-1,0),(11187,6163,'TSF07',13,'DEF','2021-09-14',19,'auto',-1,0),(11188,6164,'TAS_AUTO',13,'DEF','2021-09-14',80,'auto',-1,0),(11189,6165,'TAS_AUTO240',13,'DEF','2021-09-14',240,'auto',-1,0),(11190,6166,'TAS_AUTO',13,'DEF','2021-09-14',80,'auto',-1,0),(11191,6167,'TAS_AUTO',13,'DEF','2021-09-14',80,'auto',-1,0),(11192,6168,'TAS_AUTO',13,'DEF','2021-09-14',80,'auto',-1,0),(11193,6169,'TAS_AUTO240',13,'DEF','2021-09-14',240,'auto',-1,0),(11194,6170,'TAS_AUTO',13,'DEF','2021-09-14',80,'auto',-1,0),(11195,6170,'TAS_AUTO',13,'DEF','2021-09-14',80,'auto',-1,0),(11196,6171,'TAS_AUTO',13,'DEF','2021-09-14',80,'auto',-1,0),(11197,6172,'TAS_AUTO',13,'DEF','2021-09-14',80,'auto',-1,0),(11198,6172,'TAS_AUTO',13,'DEF','2021-09-14',80,'auto',-1,0),(11199,6172,'TAS_AUTO',13,'DEF','2021-09-14',80,'auto',-1,0),(11200,6173,'TAS_AUTO',13,'DEF','2021-09-14',80,'auto',-1,0),(11201,6174,'TAS_AUTO40',13,'DEF','2021-09-14',40,'auto',-1,0),(11202,6174,'TAS_AUTO',13,'DEF','2021-09-14',80,'auto',-1,0),(11203,6175,'TAS_AUTO',13,'DEF','2021-09-14',80,'auto',-1,0),(11204,6176,'TAS_AUTO40',13,'DEF','2021-09-14',40,'auto',-1,0),(11205,6176,'TAS_AUTO',13,'DEF','2021-09-14',80,'auto',-1,0),(11206,6177,'TAS_AUTO',13,'DEF','2021-09-14',80,'auto',-1,0),(11207,6178,'TAS_AUTO',13,'DEF','2021-09-14',80,'auto',-1,0),(11208,6179,'TAS_AUTO',13,'DEF','2021-09-14',80,'auto',-1,0),(11209,6180,'TAS_AUTO',13,'DEF','2021-09-14',80,'auto',-1,0),(11210,6180,'TAS_AUTO',13,'DEF','2021-09-14',80,'auto',-1,0),(11211,6181,'TAS_AUTO',13,'DEF','2021-09-14',80,'auto',-1,0),(11212,6182,'TAS_AUTO',13,'DEF','2021-09-15',80,'auto',-1,0),(11213,6183,'TAS_AUTO',13,'DEF','2021-09-15',80,'auto',-1,0),(11214,6184,'TAS_AUTO',13,'DEF','2021-09-15',80,'auto',-1,0),(11215,6185,'TAS_AUTO19',13,'DEF','2021-09-15',19,'auto',-1,0),(11216,6186,'TAS_AUTO',13,'DEF','2021-09-15',80,'auto',-1,0),(11217,6187,'TAS_AUTO240',13,'DEF','2021-09-15',240,'auto',-1,0),(11218,6187,'TAS_AUTO',13,'DEF','2021-09-15',80,'auto',-1,0),(11219,6188,'TAS_AUTO',13,'DEF','2021-09-15',80,'auto',-1,0),(11220,6189,'TAS_AUTO',13,'DEF','2021-09-15',80,'auto',-1,0),(11221,6190,'TAS_AUTO',13,'DEF','2021-09-15',80,'auto',-1,0),(11222,6191,'TAS_AUTO40',13,'DEF','2021-09-15',40,'auto',-1,0),(11223,6191,'TAS_AUTO',13,'DEF','2021-09-15',80,'auto',-1,0),(11224,6191,'TAS_AUTO',13,'DEF','2021-09-15',80,'auto',-1,0),(11225,6191,'TAS_AUTO40',13,'DEF','2021-09-15',40,'auto',-1,0),(11226,6192,'TAS_AUTO',13,'DEF','2021-09-15',80,'auto',-1,0),(11227,6193,'TAS_AUTO',13,'DEF','2021-09-15',80,'auto',-1,0),(11228,6194,'TAS_AUTO',13,'DEF','2021-09-15',80,'auto',-1,0),(11229,6194,'TAS_AUTO',13,'DEF','2021-09-15',80,'auto',-1,0),(11230,6195,'TAS_AUTO',13,'DEF','2021-09-15',80,'auto',-1,0),(11231,6196,'TAS_AUTO',13,'DEF','2021-09-15',80,'auto',-1,0),(11232,6197,'TAS_AUTO',13,'DEF','2021-09-15',80,'auto',-1,0),(11233,6198,'TAS_AUTO',13,'DEF','2021-09-15',80,'auto',-1,0),(11234,6199,'TAS_AUTO',13,'DEF','2021-09-15',80,'auto',-1,0),(11235,6200,'TAS_AUTO',13,'DEF','2021-09-15',80,'auto',-1,0),(11236,6201,'TAS_AUTO',13,'DEF','2021-09-15',80,'auto',-1,0),(11237,6202,'TAS_AUTO',13,'DEF','2021-09-15',80,'auto',-1,0),(11238,6203,'TAS_AUTO40',13,'DEF','2021-09-15',40,'auto',-1,0),(11239,6204,'TAS_AUTO240',13,'DEF','2021-09-15',240,'auto',-1,0),(11240,6205,'TAS_AUTO',13,'DEF','2021-09-15',80,'auto',-1,0),(11241,6205,'TAS_AUTO',13,'DEF','2021-09-15',80,'auto',-1,0),(11242,6206,'TAS_AUTO',13,'DEF','2021-09-15',80,'auto',-1,0),(11243,6206,'TAS_AUTO',13,'DEF','2021-09-15',80,'auto',-1,0),(11244,6207,'TAS_AUTO',13,'DEF','2021-09-15',80,'auto',-1,0),(11245,6208,'TAS_AUTO',13,'DEF','2021-09-15',80,'auto',-1,0),(11246,6209,'TAS_AUTO240',13,'DEF','2021-09-15',240,'auto',-1,0),(11247,6210,'TAS_AUTO240',13,'DEF','2021-09-15',240,'auto',-1,0),(11248,6211,'TAS_AUTO',13,'DEF','2021-09-15',80,'auto',-1,0),(11249,6211,'TAS_AUTO',13,'DEF','2021-09-15',80,'auto',-1,0),(11250,6212,'TAS_AUTO',13,'DEF','2021-09-15',80,'auto',-1,0),(11251,6213,'TAS_AUTO',13,'DEF','2021-09-15',80,'auto',-1,0),(11253,6215,'TAS_AUTO',13,'DEF','2021-09-15',80,'auto',-1,0),(11254,6216,'TAS_AUTO',13,'DEF','2021-09-15',80,'auto',-1,0),(11255,6217,'TAS_AUTO40',13,'DEF','2021-09-15',40,'auto',-1,0),(11256,6218,'TAS_AUTO',13,'DEF','2021-09-15',80,'auto',-1,0),(11257,6218,'TAS_AUTO',13,'DEF','2021-09-15',80,'auto',-1,0),(11258,6219,'TAS_AUTO',13,'DEF','2021-09-15',80,'auto',-1,0),(11259,6219,'TAS_AUTO',13,'DEF','2021-09-15',80,'auto',-1,0),(11260,6220,'TAS_AUTO',13,'DEF','2021-09-16',80,'auto',-1,0),(11261,6221,'TAS_AUTO',13,'DEF','2021-09-16',80,'auto',-1,0),(11262,6222,'TAS_AUTO',13,'DEF','2021-09-16',80,'auto',-1,0),(11263,6223,'TAS_AUTO',13,'DEF','2021-09-16',80,'auto',-1,0),(11264,6224,'TSR01',13,'DEF','2021-09-16',19,'auto',-1,0),(11265,6225,'TAS_AUTO',13,'DEF','2021-09-16',80,'auto',-1,0),(11266,6226,'TAS_AUTO',13,'DEF','2021-09-16',80,'auto',-1,0),(11267,6227,'TAS_AUTO',13,'DEF','2021-09-16',80,'auto',-1,0),(11268,6228,'TAS_AUTO',13,'DEF','2021-09-16',80,'auto',-1,0),(11269,6229,'TAS_AUTO240',13,'DEF','2021-09-16',240,'auto',-1,0),(11270,6230,'TSL93',13,'DEF','2021-09-16',80,'auto',-1,0),(11271,6231,'TAS_AUTO',13,'DEF','2021-09-16',80,'auto',-1,0),(11272,6232,'TAS_AUTO',13,'DEF','2021-09-16',80,'auto',-1,0),(11273,6233,'TAS_AUTO',13,'DEF','2021-09-16',80,'auto',-1,0),(11274,6233,'TAS_AUTO',13,'DEF','2021-09-16',80,'auto',-1,0),(11275,6233,'TAS_AUTO',13,'DEF','2021-09-16',80,'auto',-1,0),(11276,6234,'TAS_AUTO',13,'DEF','2021-09-16',80,'auto',-1,0),(11277,6235,'TAS_AUTO',13,'DEF','2021-09-16',80,'auto',-1,0),(11278,6235,'TAS_AUTO',13,'DEF','2021-09-16',80,'auto',-1,0),(11279,6236,'TAS_AUTO240',13,'DEF','2021-09-16',240,'auto',-1,0),(11280,6237,'TAS_AUTO',13,'DEF','2021-09-16',80,'auto',-1,0),(11281,6238,'TAS_AUTO',13,'DEF','2021-09-16',80,'auto',-1,0),(11282,6239,'TAS_AUTO40',13,'DEF','2021-09-18',40,'auto',-1,0),(11283,6239,'TAS_AUTO',13,'DEF','2021-09-18',80,'auto',-1,0),(11284,6239,'TAS_AUTO',13,'DEF','2021-09-18',80,'auto',-1,0),(11285,6240,'TAS_AUTO',13,'DEF','2021-09-18',80,'auto',-1,0),(11286,6241,'TAS_AUTO',13,'DEF','2021-09-18',80,'auto',-1,0),(11287,6242,'TAS_AUTO',13,'DEF','2021-09-18',80,'auto',-1,0),(11288,6243,'TAS_AUTO240',13,'DEF','2021-09-18',240,'auto',-1,0),(11289,6244,'TAS_AUTO',13,'DEF','2021-09-18',80,'auto',-1,0),(11290,6245,'TAS_AUTO',13,'DEF','2021-09-18',80,'auto',-1,0),(11291,6246,'TAS_AUTO',13,'DEF','2021-09-18',80,'auto',-1,0),(11292,6247,'TAS_AUTO',13,'DEF','2021-09-19',80,'auto',-1,0),(11293,6248,'TAS_AUTO',13,'DEF','2021-09-19',80,'auto',-1,0),(11294,6249,'TSR01',13,'DEF','2021-09-19',19,'auto',-1,0),(11296,6251,'TSR01',13,'DEF','2021-09-19',19,'auto',-1,0),(11297,6252,'TAS_AUTO240',13,'DEF','2021-09-19',240,'auto',-1,0),(11298,6253,'TAS_AUTO',13,'DEF','2021-09-19',80,'auto',-1,0),(11299,6254,'TSR01',13,'DEF','2021-09-19',19,'auto',-1,0),(11300,6255,'TSL22',13,'DEF','2021-09-19',40,'auto',-1,0),(11301,6255,'TSL22',13,'DEF','2021-09-19',40,'auto',-1,0),(11302,6256,'TAS_AUTO',13,'DEF','2021-09-19',80,'auto',-1,0),(11303,6256,'TAS_AUTO',13,'DEF','2021-09-19',80,'auto',-1,0),(11304,6257,'TAS_AUTO240',13,'DEF','2021-09-19',240,'auto',-1,0),(11305,6258,'TAS_AUTO',13,'DEF','2021-09-19',80,'auto',-1,0),(11306,6259,'TAS_AUTO',13,'DEF','2021-09-19',80,'auto',-1,0),(11307,6260,'TAS_AUTO',13,'DEF','2021-09-19',80,'auto',-1,0),(11308,6261,'TAS_AUTO',13,'DEF','2021-09-19',80,'auto',-1,0),(11309,6261,'TSL22',13,'DEF','2021-09-19',40,'auto',-1,0),(11310,6262,'TAS_AUTO',13,'DEF','2021-09-19',80,'auto',-1,0),(11312,6264,'TAS_AUTO',13,'DEF','2021-09-19',80,'auto',-1,0),(11313,6265,'TAS_AUTO19',13,'DEF','2021-09-19',19,'auto',-1,0),(11314,6265,'TAS_AUTO',13,'DEF','2021-09-19',80,'auto',-1,0),(11315,6266,'TAS_AUTO',13,'DEF','2021-09-19',80,'auto',-1,0),(11316,6266,'TAS_AUTO',13,'DEF','2021-09-19',80,'auto',-1,0),(11319,6268,'TAS_AUTO',13,'DEF','2021-08-16',80,'auto',-1,0),(11320,6268,'TAS_AUTO',13,'DEF','2021-08-16',80,'auto',-1,0),(11321,6269,'TAS_AUTO',13,'DEF','2021-09-19',80,'auto',-1,0),(11322,6270,'TAS_AUTO',13,'DEF','2021-09-19',80,'auto',-1,0),(11323,6271,'TAS_AUTO',13,'DEF','2021-09-19',80,'auto',-1,0),(11324,6272,'TAS_AUTO',13,'DEF','2021-09-19',80,'auto',-1,0),(11325,6273,'TAS_AUTO19',13,'DEF','2021-09-19',19,'auto',-1,0),(11326,6274,'TAS_AUTO',13,'DEF','2021-09-19',80,'auto',-1,0),(11327,6275,'TAS_AUTO',13,'DEF','2021-09-19',80,'auto',-1,0),(11328,6275,'TAS_AUTO',13,'DEF','2021-09-19',80,'auto',-1,0),(11329,6275,'TAS_AUTO',13,'DEF','2021-09-19',80,'auto',-1,0),(11330,6276,'TAS_AUTO',13,'DEF','2021-09-19',80,'auto',-1,0),(11331,6277,'TAS_AUTO',13,'DEF','2021-09-19',80,'auto',-1,0),(11332,6278,'TAS_AUTO240',13,'DEF','2021-09-19',240,'auto',-1,0),(11333,6278,'TAS_AUTO240',13,'DEF','2021-09-19',240,'auto',-1,0),(11334,6278,'TAS_AUTO240',13,'DEF','2021-09-19',240,'auto',-1,0),(11335,6279,'TSR01',13,'DEF','2021-09-19',19,'auto',-1,0),(11336,6280,'TAS_AUTO',13,'DEF','2021-09-19',80,'auto',-1,0),(11337,6281,'TAS_AUTO',13,'DEF','2021-09-19',80,'auto',-1,0),(11338,6282,'TSR11',13,'DEF','2021-09-19',19,'auto',-1,0),(11339,6283,'TAS_AUTO240',13,'DEF','2021-09-19',240,'auto',-1,0),(11340,6284,'TAS_AUTO',13,'DEF','2021-09-19',80,'auto',-1,0),(11341,6285,'TAS_AUTO40',13,'DEF','2021-09-19',40,'auto',-1,0),(11342,6286,'TAS_AUTO',13,'DEF','2021-09-20',80,'auto',-1,0),(11343,6287,'TAS_AUTO240',13,'DEF','2021-09-20',240,'auto',-1,0),(11344,6288,'TAS_AUTO40',13,'DEF','2021-09-20',40,'auto',-1,0),(11345,6289,'TAS_AUTO40',13,'DEF','2021-09-20',40,'auto',-1,0),(11346,6290,'TAS_AUTO',13,'DEF','2021-09-20',80,'auto',-1,0),(11347,6291,'TSL92',13,'DEF','2021-09-20',80,'auto',-1,0),(11348,6292,'TSL22',13,'DEF','2021-09-20',40,'auto',-1,0),(11349,6292,'TSL22',13,'DEF','2021-09-20',40,'auto',-1,0),(11350,6292,'TSL22',13,'DEF','2021-09-20',40,'auto',-1,0),(11351,6292,'TSL22',13,'DEF','2021-09-20',40,'auto',-1,0),(11352,6293,'TSL17',13,'DEF','2021-09-20',80,'auto',-1,0),(11354,6295,'TSL97',13,'DEF','2021-09-20',80,'auto',-1,0),(11355,6295,'TSR20',13,'DEF','2021-09-20',19,'auto',-1,0),(11357,6297,'TAS_AUTO',13,'DEF','2021-09-20',80,'auto',-1,0),(11358,6298,'TSR01',13,'DEF','2021-09-20',19,'auto',-1,0),(11359,6298,'TSR01',13,'DEF','2021-09-20',19,'auto',-1,0),(11360,6299,'TSL97',13,'DEF','2021-09-20',80,'auto',-1,0),(11361,6299,'TSF07',13,'DEF','2021-09-20',19,'auto',-1,0),(11362,6300,'TSL56',13,'DEF','2021-09-20',80,'auto',-1,0),(11363,6300,'TSL56',13,'DEF','2021-09-20',80,'auto',-1,0),(11364,6300,'TSL103',13,'DEF','2021-09-20',80,'auto',-1,0),(11365,6300,'TSL103',13,'DEF','2021-09-20',80,'auto',-1,0),(11366,6301,'TSL11',13,'DEF','2021-09-20',80,'auto',-1,0),(11367,6301,'TSL11',13,'DEF','2021-09-20',80,'auto',-1,0),(11368,6301,'TSL11',13,'DEF','2021-09-20',80,'auto',-1,0),(11369,6302,'TSL22',13,'DEF','2021-09-20',40,'auto',-1,0),(11370,6303,'TSL100',13,'DEF','2021-09-20',80,'auto',-1,0),(11371,6303,'TSL100',13,'DEF','2021-09-20',80,'auto',-1,0),(11372,6304,'TS2401',13,'DEF','2021-09-20',240,'auto',-1,0),(11373,6305,'TS2401',13,'DEF','2021-09-20',240,'auto',-1,0),(11374,6305,'TS2401',13,'DEF','2021-09-20',240,'auto',-1,0),(11375,6305,'TSL24',13,'DEF','2021-09-20',80,'auto',-1,0),(11376,6306,'TSL24',13,'DEF','2021-09-20',80,'auto',-1,0),(11377,6307,'TSL92',13,'DEF','2021-09-20',80,'auto',-1,0),(11378,6308,'TAS_AUTO',13,'DEF','2021-09-20',80,'auto',-1,0),(11379,6309,'TSL110',13,'DEF','2021-09-20',80,'auto',-1,0),(11380,6309,'TSL44',13,'DEF','2021-09-20',80,'auto',-1,0),(11381,6309,'TSL110',13,'DEF','2021-09-20',80,'auto',-1,0),(11382,6310,'TSL24',13,'DEF','2021-09-20',80,'auto',-1,0),(11383,6311,'TSL24',13,'DEF','2021-09-21',80,'auto',-1,0),(11384,6312,'TSL11',13,'DEF','2021-09-21',80,'auto',-1,0),(11385,6312,'TSL11',13,'DEF','2021-09-21',80,'auto',-1,0),(11386,6312,'TSL11',13,'DEF','2021-09-21',80,'auto',-1,0),(11387,6313,'TSL110',13,'DEF','2021-09-21',80,'auto',-1,0),(11388,6313,'TSL106',13,'DEF','2021-09-21',80,'auto',-1,0),(11389,6314,'TAS_AUTO',13,'DEF','2021-09-21',80,'auto',-1,0),(11390,6314,'TAS_AUTO',13,'DEF','2021-09-21',80,'auto',-1,0),(11391,6314,'TAS_AUTO',13,'DEF','2021-09-21',80,'auto',-1,0),(11392,6315,'TAS_AUTO',13,'DEF','2021-09-21',80,'auto',-1,0),(11393,6315,'TAS_AUTO40',13,'DEF','2021-09-21',40,'auto',-1,0),(11394,6316,'TAS_AUTO',13,'DEF','2021-09-21',80,'auto',-1,0),(11395,6316,'TAS_AUTO',13,'DEF','2021-09-21',80,'auto',-1,0),(11396,6316,'TAS_AUTO',13,'DEF','2021-09-21',80,'auto',-1,0),(11397,6317,'TAS_AUTO',13,'DEF','2021-09-21',80,'auto',-1,0),(11398,6318,'TAS_AUTO',13,'DEF','2021-09-21',80,'auto',-1,0),(11399,6319,'TAS_AUTO',13,'DEF','2021-09-21',80,'auto',-1,0),(11400,6319,'TAS_AUTO',13,'DEF','2021-09-21',80,'auto',-1,0),(11401,6320,'TAS_AUTO',13,'DEF','2021-09-21',80,'auto',-1,0),(11402,6321,'TSR01',13,'DEF','2021-09-21',19,'auto',-1,0),(11403,6321,'TSR01',13,'DEF','2021-09-21',19,'auto',-1,0),(11404,6322,'TSR01',13,'DEF','2021-09-21',19,'auto',-1,0),(11405,6323,'TSL97',13,'DEF','2021-09-21',80,'auto',-1,0),(11406,6323,'TSF07',13,'DEF','2021-09-21',19,'auto',-1,0),(11407,6324,'TAS_AUTO40',13,'DEF','2021-09-21',40,'auto',-1,0),(11408,6325,'TAS_AUTO',13,'DEF','2021-09-21',80,'auto',-1,0),(11409,6326,'TAS_AUTO',13,'DEF','2021-09-21',80,'auto',-1,0),(11410,6327,'TAS_AUTO19',13,'DEF','2021-09-21',19,'auto',-1,0),(11411,6327,'TAS_AUTO',13,'DEF','2021-09-21',80,'auto',-1,0),(11412,6328,'TAS_AUTO',13,'DEF','2021-09-21',80,'auto',-1,0),(11413,6329,'TAS_AUTO',13,'DEF','2021-09-21',80,'auto',-1,0),(11414,6330,'TAS_AUTO240',13,'DEF','2021-09-21',240,'auto',-1,0),(11415,6330,'TAS_AUTO240',13,'DEF','2021-09-21',240,'auto',-1,0),(11416,6331,'TAS_AUTO',13,'DEF','2021-09-21',80,'auto',-1,0),(11417,6332,'TAS_AUTO',13,'DEF','2021-09-21',80,'auto',-1,0),(11418,6333,'TAS_AUTO',13,'DEF','2021-09-21',80,'auto',-1,0),(11419,6334,'TAS_AUTO',13,'DEF','2021-09-21',80,'auto',-1,0),(11420,6335,'TAS_AUTO240',13,'DEF','2021-09-21',240,'auto',-1,0),(11421,6335,'TSL92',13,'DEF','2021-09-21',80,'auto',-1,0),(11422,6336,'TAS_AUTO',13,'DEF','2021-09-21',80,'auto',-1,0),(11423,6337,'TAS_AUTO',13,'DEF','2021-09-21',80,'auto',-1,0),(11424,6338,'TAS_AUTO',13,'DEF','2021-09-21',80,'auto',-1,0),(11425,6339,'TAS_AUTO',13,'DEF','2021-09-21',80,'auto',-1,0),(11426,6340,'TAS_AUTO',13,'DEF','2021-09-21',80,'auto',-1,0),(11427,6341,'TAS_AUTO240',13,'DEF','2021-09-21',240,'auto',-1,0),(11428,6342,'TAS_AUTO',13,'DEF','2021-09-21',80,'auto',-1,0),(11429,6343,'TAS_AUTO',13,'DEF','2021-09-21',80,'auto',-1,0),(11430,6344,'TAS_AUTO',13,'DEF','2021-09-21',80,'auto',-1,0),(11431,6344,'TAS_AUTO',13,'DEF','2021-09-21',80,'auto',-1,0),(11432,6345,'TAS_AUTO',13,'DEF','2021-09-21',80,'auto',-1,0),(11433,6346,'TAS_AUTO',13,'DEF','2021-09-21',80,'auto',-1,0),(11434,6347,'TAS_AUTO',13,'DEF','2021-09-21',80,'auto',-1,0),(11435,6348,'TAS_AUTO',13,'DEF','2021-09-21',80,'auto',-1,0),(11436,6349,'TAS_AUTO',13,'DEF','2021-09-22',80,'auto',-1,0),(11437,6349,'TAS_AUTO',13,'DEF','2021-09-22',80,'auto',-1,0),(11438,6350,'TAS_AUTO240',13,'DEF','2021-09-22',240,'auto',-1,0),(11439,6350,'TAS_AUTO240',13,'DEF','2021-09-22',240,'auto',-1,0),(11441,6352,'TAS_AUTO',13,'DEF','2021-09-22',80,'auto',-1,0),(11445,6356,'TAS_AUTO',13,'DEF','2021-09-22',80,'auto',-1,0),(11446,6356,'TAS_AUTO',13,'DEF','2021-09-22',80,'auto',-1,0),(11447,6356,'TSR01',13,'DEF','2021-09-22',19,'auto',-1,0),(11448,6357,'TAS_AUTO',13,'DEF','2021-09-22',80,'auto',-1,0),(11449,6358,'TAS_AUTO40',13,'DEF','2021-09-22',40,'auto',-1,0),(11450,6358,'TAS_AUTO40',13,'DEF','2021-09-22',40,'auto',-1,0),(11451,6358,'TAS_AUTO40',13,'DEF','2021-09-22',40,'auto',-1,0),(11452,6358,'TAS_AUTO',13,'DEF','2021-09-22',80,'auto',-1,0),(11453,6358,'TAS_AUTO40',13,'DEF','2021-09-22',40,'auto',-1,0),(11454,6358,'TAS_AUTO40',13,'DEF','2021-09-22',40,'auto',-1,0),(11455,6358,'TAS_AUTO40',13,'DEF','2021-09-22',40,'auto',-1,0),(11456,6358,'TAS_AUTO40',13,'DEF','2021-09-22',40,'auto',-1,0),(11457,6359,'TAS_AUTO240',13,'DEF','2021-09-22',240,'auto',-1,0),(11458,6359,'TAS_AUTO240',13,'DEF','2021-09-22',240,'auto',-1,0),(11459,6360,'TAS_AUTO',13,'DEF','2021-09-22',80,'auto',-1,0),(11460,6361,'TAS_AUTO',13,'DEF','2021-09-22',80,'auto',-1,0),(11461,6362,'TAS_AUTO',13,'DEF','2021-09-22',80,'auto',-1,0),(11462,6363,'TAS_AUTO',13,'DEF','2021-09-22',80,'auto',-1,0),(11463,6363,'TAS_AUTO',13,'DEF','2021-09-22',80,'auto',-1,0),(11464,6364,'TAS_AUTO',13,'DEF','2021-09-22',80,'auto',-1,0),(11465,6365,'TAS_AUTO',13,'DEF','2021-09-22',80,'auto',-1,0),(11466,6365,'TSL15',13,'DEF','2021-09-22',80,'auto',-1,0),(11467,6366,'TAS_AUTO',13,'DEF','2021-09-22',80,'auto',-1,0),(11468,6367,'TAS_AUTO40',13,'DEF','2021-09-22',40,'auto',-1,0),(11469,6368,'TAS_AUTO',13,'DEF','2021-09-22',80,'auto',-1,0),(11470,6369,'TAS_AUTO',13,'DEF','2021-09-22',80,'auto',-1,0),(11472,6371,'TAS_AUTO240',13,'DEF','2021-09-22',240,'auto',-1,0),(11473,6372,'TAS_AUTO',13,'DEF','2021-09-22',80,'auto',-1,0),(11474,6373,'TAS_AUTO',13,'DEF','2021-09-22',80,'auto',-1,0),(11475,6374,'TAS_AUTO',13,'DEF','2021-09-22',80,'auto',-1,0),(11476,6375,'TAS_AUTO',13,'DEF','2021-09-22',80,'auto',-1,0),(11477,6376,'TAS_AUTO40',13,'DEF','2021-09-22',40,'auto',-1,0),(11478,6377,'TAS_AUTO',13,'DEF','2021-09-22',80,'auto',-1,0),(11479,6378,'TAS_AUTO',13,'DEF','2021-09-22',80,'auto',-1,0),(11480,6379,'TAS_AUTO',13,'DEF','2021-09-22',80,'auto',-1,0),(11481,6379,'TAS_AUTO',13,'DEF','2021-09-22',80,'auto',-1,0),(11482,6379,'TAS_AUTO',13,'DEF','2021-09-22',80,'auto',-1,0),(11483,6379,'TAS_AUTO',13,'DEF','2021-09-22',80,'auto',-1,0),(11484,6379,'TAS_AUTO',13,'DEF','2021-09-22',80,'auto',-1,0),(11485,6379,'TAS_AUTO',13,'DEF','2021-09-22',80,'auto',-1,0),(11486,6379,'TAS_AUTO',13,'DEF','2021-09-22',80,'auto',-1,0),(11487,6379,'TAS_AUTO',13,'DEF','2021-09-22',80,'auto',-1,0),(11488,6380,'TAS_AUTO',13,'DEF','2021-09-22',80,'auto',-1,0),(11489,6381,'TAS_AUTO',13,'DEF','2021-09-22',80,'auto',-1,0),(11490,6381,'TAS_AUTO',13,'DEF','2021-09-22',80,'auto',-1,0),(11491,6382,'TAS_AUTO',13,'DEF','2021-09-22',80,'auto',-1,0),(11492,6383,'TAS_AUTO',13,'DEF','2021-09-22',80,'auto',-1,0),(11493,6384,'TAS_AUTO',13,'DEF','2021-09-22',80,'auto',-1,0),(11494,6385,'TAS_AUTO',13,'DEF','2021-09-22',80,'auto',-1,0),(11495,6386,'TAS_AUTO',13,'DEF','2021-09-22',80,'auto',-1,0),(11496,6387,'TAS_AUTO',13,'DEF','2021-09-22',80,'auto',-1,0),(11497,6388,'TSR01',13,'DEF','2021-09-22',19,'auto',-1,0),(11498,6389,'TAS_AUTO',13,'DEF','2021-09-22',80,'auto',-1,0),(11499,6390,'TAS_AUTO240',13,'DEF','2021-09-22',240,'auto',-1,0),(11500,6391,'TAS_AUTO',13,'DEF','2021-09-22',80,'auto',-1,0),(11501,6392,'TAS_AUTO240',13,'DEF','2021-09-22',240,'auto',-1,0),(11502,6393,'TAS_AUTO',13,'DEF','2021-09-22',80,'auto',-1,0),(11503,6394,'TAS_AUTO',13,'DEF','2021-09-22',80,'auto',-1,0),(11504,6395,'TAS_AUTO',13,'DEF','2021-09-22',80,'auto',-1,0),(11505,6396,'TAS_AUTO',13,'DEF','2021-09-22',80,'auto',-1,0),(11506,6397,'TAS_AUTO19',13,'DEF','2021-09-23',19,'auto',-1,0),(11507,6397,'TAS_AUTO',13,'DEF','2021-09-23',80,'auto',-1,0),(11508,6398,'TAS_AUTO19',13,'DEF','2021-09-23',19,'auto',-1,0),(11509,6399,'TAS_AUTO',13,'DEF','2021-09-23',80,'auto',-1,0),(11510,6400,'TAS_AUTO240',13,'DEF','2021-09-23',240,'auto',-1,0),(11511,6401,'TAS_AUTO',13,'DEF','2021-09-23',80,'auto',-1,0),(11512,6402,'TAS_AUTO40',13,'DEF','2021-09-23',40,'auto',-1,0),(11513,6403,'TAS_AUTO',13,'DEF','2021-09-23',80,'auto',-1,0),(11514,6404,'TAS_AUTO40',13,'DEF','2021-09-23',40,'auto',-1,0),(11515,6405,'TAS_AUTO',13,'DEF','2021-09-23',80,'auto',-1,0),(11516,6406,'TAS_AUTO240',13,'DEF','2021-09-23',240,'auto',-1,0),(11517,6406,'TAS_AUTO',13,'DEF','2021-09-23',80,'auto',-1,0),(11518,6406,'TAS_AUTO',13,'DEF','2021-09-23',80,'auto',-1,0),(11519,6407,'TAS_AUTO',13,'DEF','2021-09-23',80,'auto',-1,0),(11536,6409,'TAS_AUTO',13,'DEF','2021-09-23',80,'auto',-1,0),(11537,6410,'TAS_AUTO',13,'DEF','2021-09-23',80,'auto',-1,0),(11538,6411,'TAS_AUTO',13,'DEF','2021-09-23',80,'auto',-1,0),(11539,6412,'TAS_AUTO40',13,'DEF','2021-09-23',40,'auto',-1,0),(11540,6412,'TAS_AUTO40',13,'DEF','2021-09-23',40,'auto',-1,0),(11541,6412,'TAS_AUTO40',13,'DEF','2021-09-23',40,'auto',-1,0),(11542,6412,'TAS_AUTO40',13,'DEF','2021-09-23',40,'auto',-1,0),(11543,6412,'TAS_AUTO40',13,'DEF','2021-09-23',40,'auto',-1,0),(11544,6412,'TAS_AUTO40',13,'DEF','2021-09-23',40,'auto',-1,0),(11545,6412,'TAS_AUTO40',13,'DEF','2021-09-23',40,'auto',-1,0),(11546,6412,'TAS_AUTO40',13,'DEF','2021-09-23',40,'auto',-1,0),(11547,6412,'TAS_AUTO40',13,'DEF','2021-09-23',40,'auto',-1,0),(11548,6412,'TAS_AUTO40',13,'DEF','2021-09-23',40,'auto',-1,0),(11549,6412,'TAS_AUTO40',13,'DEF','2021-09-23',40,'auto',-1,0),(11550,6412,'TAS_AUTO40',13,'DEF','2021-09-23',40,'auto',-1,0),(11551,6412,'TAS_AUTO40',13,'DEF','2021-09-23',40,'auto',-1,0),(11552,6412,'TAS_AUTO40',13,'DEF','2021-09-23',40,'auto',-1,0),(11553,6412,'TAS_AUTO40',13,'DEF','2021-09-23',40,'auto',-1,0),(11554,6412,'TAS_AUTO',13,'DEF','2021-09-23',80,'auto',-1,0),(11555,6413,'TAS_AUTO',13,'DEF','2021-09-23',80,'auto',-1,0),(11556,6414,'TAS_AUTO',13,'DEF','2021-09-23',80,'auto',-1,0),(11557,6415,'TAS_AUTO',13,'DEF','2021-09-23',80,'auto',-1,0),(11558,6416,'TAS_AUTO',13,'DEF','2021-09-23',80,'auto',-1,0),(11559,6417,'TAS_AUTO',13,'DEF','2021-09-23',80,'auto',-1,0),(11560,6417,'TSL56',13,'DEF','2021-09-23',80,'auto',-1,0),(11561,6418,'TAS_AUTO240',13,'DEF','2021-09-23',240,'auto',-1,0),(11562,6419,'TAS_AUTO',13,'DEF','2021-09-23',80,'auto',-1,0),(11563,6420,'TAS_AUTO',13,'DEF','2021-09-23',80,'auto',-1,0),(11564,6421,'TAS_AUTO40',13,'DEF','2021-09-23',40,'auto',-1,0),(11565,6422,'TAS_AUTO40',13,'DEF','2021-09-23',40,'auto',-1,0),(11566,6423,'TAS_AUTO40',13,'DEF','2021-09-23',40,'auto',-1,0),(11567,6424,'TAS_AUTO40',13,'DEF','2021-09-23',40,'auto',-1,0),(11568,6424,'TAS_AUTO',13,'DEF','2021-09-23',80,'auto',-1,0),(11569,6425,'TAS_AUTO',13,'DEF','2021-09-23',80,'auto',-1,0),(11570,6426,'TAS_AUTO',13,'DEF','2021-09-23',80,'auto',-1,0),(11571,6427,'TAS_AUTO240',13,'DEF','2021-09-23',240,'auto',-1,0),(11572,6428,'TAS_AUTO',13,'DEF','2021-09-23',80,'auto',-1,0),(11573,6428,'TAS_AUTO240',13,'DEF','2021-09-23',240,'auto',-1,0),(11574,6428,'TAS_AUTO240',13,'DEF','2021-09-23',240,'auto',-1,0),(11575,6428,'TAS_AUTO',13,'DEF','2021-09-23',80,'auto',-1,0),(11576,6429,'TAS_AUTO',13,'DEF','2021-09-23',80,'auto',-1,0),(11577,6430,'TAS_AUTO',13,'DEF','2021-09-23',80,'auto',-1,0),(11578,6430,'TAS_AUTO',13,'DEF','2021-09-23',80,'auto',-1,0),(11579,6430,'TAS_AUTO',13,'DEF','2021-09-23',80,'auto',-1,0),(11580,6430,'TAS_AUTO',13,'DEF','2021-09-23',80,'auto',-1,0),(11581,6430,'TAS_AUTO',13,'DEF','2021-09-23',80,'auto',-1,0),(11582,6430,'TAS_AUTO240',13,'DEF','2021-09-23',240,'auto',-1,0),(11583,6430,'TAS_AUTO240',13,'DEF','2021-09-23',240,'auto',-1,0),(11584,6430,'TAS_AUTO240',13,'DEF','2021-09-23',240,'auto',-1,0),(11585,6430,'TAS_AUTO240',13,'DEF','2021-09-23',240,'auto',-1,0),(11586,6430,'TAS_AUTO240',13,'DEF','2021-09-23',240,'auto',-1,0),(11587,6430,'TAS_AUTO',13,'DEF','2021-09-23',80,'auto',-1,0),(11588,6430,'TAS_AUTO',13,'DEF','2021-09-23',80,'auto',-1,0),(11589,6430,'TAS_AUTO',13,'DEF','2021-09-23',80,'auto',-1,0),(11590,6431,'TAS_AUTO',13,'DEF','2021-09-23',80,'auto',-1,0),(11591,6432,'TAS_AUTO',13,'DEF','2021-09-23',80,'auto',-1,0),(11592,6433,'TAS_AUTO',13,'DEF','2021-09-23',80,'auto',-1,0),(11593,6434,'TAS_AUTO',13,'DEF','2021-09-23',80,'auto',-1,0),(11594,6435,'TAS_AUTO',13,'DEF','2021-09-23',80,'auto',-1,0),(11595,6435,'TAS_AUTO',13,'DEF','2021-09-23',80,'auto',-1,0),(11596,6436,'TAS_AUTO40',13,'DEF','2021-09-25',40,'auto',-1,0),(11597,6436,'TAS_AUTO40',13,'DEF','2021-09-25',40,'auto',-1,0),(11598,6436,'TAS_AUTO40',13,'DEF','2021-09-25',40,'auto',-1,0),(11599,6436,'TAS_AUTO40',13,'DEF','2021-09-25',40,'auto',-1,0),(11600,6436,'TAS_AUTO40',13,'DEF','2021-09-25',40,'auto',-1,0),(11601,6437,'TAS_AUTO',13,'DEF','2021-09-25',80,'auto',-1,0),(11602,6437,'TAS_AUTO',13,'DEF','2021-09-25',80,'auto',-1,0),(11603,6438,'TAS_AUTO',13,'DEF','2021-09-25',80,'auto',-1,0),(11604,6439,'TSR01',13,'DEF','2021-09-25',19,'auto',-1,0),(11605,6440,'TSR01',13,'DEF','2021-09-25',19,'auto',-1,0),(11606,6441,'TAS_AUTO',13,'DEF','2021-09-25',80,'auto',-1,0),(11607,6442,'TAS_AUTO',13,'DEF','2021-09-25',80,'auto',-1,0),(11608,6443,'TAS_AUTO',13,'DEF','2021-09-25',80,'auto',-1,0),(11609,6443,'TAS_AUTO',13,'DEF','2021-09-25',80,'auto',-1,0),(11610,6443,'TAS_AUTO',13,'DEF','2021-09-25',80,'auto',-1,0),(11611,6444,'TAS_AUTO240',13,'DEF','2021-09-25',240,'auto',-1,0),(11612,6444,'TAS_AUTO240',13,'DEF','2021-09-25',240,'auto',-1,0),(11613,6444,'TAS_AUTO240',13,'DEF','2021-09-25',240,'auto',-1,0),(11614,6445,'TAS_AUTO',13,'DEF','2021-09-25',80,'auto',-1,0),(11615,6445,'TAS_AUTO',13,'DEF','2021-09-25',80,'auto',-1,0),(11616,6445,'TAS_AUTO',13,'DEF','2021-09-25',80,'auto',-1,0),(11617,6446,'TAS_AUTO40',13,'DEF','2021-09-26',40,'auto',-1,0),(11618,6447,'TSL22',13,'DEF','2021-09-26',40,'auto',-1,0),(11619,6448,'TAS_AUTO',13,'DEF','2021-09-26',80,'auto',-1,0),(11620,6449,'TAS_AUTO',13,'DEF','2021-09-26',80,'auto',-1,0),(11621,6450,'TSR11',13,'DEF','2021-09-26',19,'auto',-1,0),(11622,6451,'TAS_AUTO',13,'DEF','2021-09-26',80,'auto',-1,0),(11623,6451,'TSF07',13,'DEF','2021-09-26',19,'auto',-1,0),(11624,6452,'TAS_AUTO',13,'DEF','2021-09-26',80,'auto',-1,0),(11625,6453,'TAS_AUTO240',13,'DEF','2021-09-26',240,'auto',-1,0),(11626,6454,'TAS_AUTO240',13,'DEF','2021-09-26',240,'auto',-1,0),(11627,6455,'TAS_AUTO',13,'DEF','2021-09-26',80,'auto',-1,0),(11629,6457,'TSL92',13,'DEF','2021-09-26',80,'auto',-1,0),(11630,6458,'TSL30',13,'DEF','2021-09-26',80,'auto',-1,0),(11631,6459,'TAS_AUTO',13,'DEF','2021-09-26',80,'auto',-1,0),(11632,6459,'TAS_AUTO',13,'DEF','2021-09-26',80,'auto',-1,0),(11633,6460,'TSL92',13,'DEF','2021-09-26',80,'auto',-1,0),(11634,6461,'TAS_AUTO240',13,'DEF','2021-09-26',240,'auto',-1,0),(11635,6462,'TAS_AUTO',13,'DEF','2021-09-26',80,'auto',-1,0),(11636,6463,'TAS_AUTO240',13,'DEF','2021-09-26',240,'auto',-1,0),(11637,6463,'TAS_AUTO',13,'DEF','2021-09-26',80,'auto',-1,0),(11638,6464,'TAS_AUTO',13,'DEF','2021-09-26',80,'auto',-1,0),(11639,6465,'TSR06',13,'DEF','2021-09-26',19,'auto',-1,0),(11640,6466,'TAS_AUTO19',13,'DEF','2021-09-26',19,'auto',-1,0),(11641,6467,'TAS_AUTO240',13,'DEF','2021-09-26',240,'auto',-1,0),(11642,6468,'TAS_AUTO240',13,'DEF','2021-09-26',240,'auto',-1,0),(11643,6469,'TAS_AUTO',13,'DEF','2021-09-26',80,'auto',-1,0),(11644,6469,'TAS_AUTO',13,'DEF','2021-09-26',80,'auto',-1,0),(11645,6470,'TAS_AUTO240',13,'DEF','2021-09-26',240,'auto',-1,0),(11646,6471,'TAS_AUTO',13,'DEF','2021-08-16',80,'auto',-1,0),(11647,6471,'TAS_AUTO',13,'DEF','2021-08-16',80,'auto',-1,0),(11648,6471,'TSL56',13,'DEF','2021-08-16',80,'auto',-1,0),(11649,6471,'TSL56',13,'DEF','2021-08-16',80,'auto',-1,0),(11650,6471,'TSL56',13,'DEF','2021-08-16',80,'auto',-1,0),(11651,6472,'TAS_AUTO',13,'DEF','2021-09-26',80,'auto',-1,0),(11652,6472,'TAS_AUTO',13,'DEF','2021-09-26',80,'auto',-1,0),(11653,6472,'TAS_AUTO',13,'DEF','2021-09-26',80,'auto',-1,0),(11654,6472,'TAS_AUTO',13,'DEF','2021-09-26',80,'auto',-1,0),(11655,6473,'TAS_AUTO',13,'DEF','2021-09-26',80,'auto',-1,0),(11656,6474,'TS2401',13,'DEF','2021-09-26',240,'auto',-1,0),(11657,6475,'TAS_AUTO240',13,'DEF','2021-09-26',240,'auto',-1,0),(11658,6475,'TAS_AUTO240',13,'DEF','2021-09-26',240,'auto',-1,0),(11659,6475,'TAS_AUTO240',13,'DEF','2021-09-26',240,'auto',-1,0),(11660,6475,'TAS_AUTO240',13,'DEF','2021-09-26',240,'auto',-1,0),(11661,6475,'TAS_AUTO240',13,'DEF','2021-09-26',240,'auto',-1,0),(11662,6476,'TSL100',13,'DEF','2021-09-26',80,'auto',-1,0),(11663,6477,'TAS_AUTO',13,'DEF','2021-09-26',80,'auto',-1,0),(11664,6477,'TAS_AUTO240',13,'DEF','2021-09-26',240,'auto',-1,0),(11665,6478,'TAS_AUTO',13,'DEF','2021-09-27',80,'auto',-1,0),(11666,6479,'TAS_AUTO40',13,'DEF','2021-09-27',40,'auto',-1,0),(11667,6480,'TAS_AUTO40',13,'DEF','2021-09-27',40,'auto',-1,0),(11668,6481,'TAS_AUTO40',13,'DEF','2021-09-27',40,'auto',-1,0),(11669,6481,'TAS_AUTO',13,'DEF','2021-09-27',80,'auto',-1,0),(11670,6482,'TAS_AUTO',13,'DEF','2021-09-27',80,'auto',-1,0),(11671,6482,'TAS_AUTO',13,'DEF','2021-09-27',80,'auto',-1,0),(11672,6483,'TAS_AUTO240',13,'DEF','2021-09-27',240,'auto',-1,0),(11673,6484,'TSL22',13,'DEF','2021-09-27',40,'auto',-1,0),(11674,6485,'TAS_AUTO',13,'DEF','2021-09-27',80,'auto',-1,0),(11675,6486,'TAS_AUTO',13,'DEF','2021-09-27',80,'auto',-1,0),(11676,6486,'TAS_AUTO',13,'DEF','2021-09-27',80,'auto',-1,0),(11677,6486,'TAS_AUTO',13,'DEF','2021-09-27',80,'auto',-1,0),(11678,6486,'TAS_AUTO',13,'DEF','2021-09-27',80,'auto',-1,0),(11679,6486,'TAS_AUTO',13,'DEF','2021-09-27',80,'auto',-1,0),(11680,6486,'TAS_AUTO',13,'DEF','2021-09-27',80,'auto',-1,0),(11681,6487,'TAS_AUTO240',13,'DEF','2021-09-27',240,'auto',-1,0),(11682,6488,'TAS_AUTO40',13,'DEF','2021-09-27',40,'auto',-1,0),(11683,6489,'TAS_AUTO',13,'DEF','2021-09-27',80,'auto',-1,0),(11684,6489,'TAS_AUTO',13,'DEF','2021-09-27',80,'auto',-1,0),(11685,6490,'TAS_AUTO240',13,'DEF','2021-09-27',240,'auto',-1,0),(11686,6491,'TAS_AUTO',13,'DEF','2021-09-27',80,'auto',-1,0),(11687,6492,'TAS_AUTO',13,'DEF','2021-09-27',80,'auto',-1,0),(11688,6492,'TAS_AUTO',13,'DEF','2021-09-27',80,'auto',-1,0),(11689,6493,'TAS_AUTO',13,'DEF','2021-09-27',80,'auto',-1,0),(11690,6494,'TAS_AUTO',13,'DEF','2021-09-27',80,'auto',-1,0),(11691,6495,'TAS_AUTO',13,'DEF','2021-09-27',80,'auto',-1,0),(11692,6496,'TAS_AUTO',13,'DEF','2021-09-27',80,'auto',-1,0),(11693,6497,'TAS_AUTO',13,'DEF','2021-09-27',80,'auto',-1,0),(11694,6498,'TAS_AUTO240',13,'DEF','2021-09-27',240,'auto',-1,0),(11695,6499,'TAS_AUTO',13,'DEF','2021-09-27',80,'auto',-1,0),(11696,6499,'TAS_AUTO',13,'DEF','2021-09-27',80,'auto',-1,0),(11697,6500,'TAS_AUTO',13,'DEF','2021-09-27',80,'auto',-1,0),(11698,6500,'TAS_AUTO',13,'DEF','2021-09-27',80,'auto',-1,0),(11700,6502,'TAS_AUTO',13,'DEF','2021-09-27',80,'auto',-1,0),(11701,6503,'TAS_AUTO240',13,'DEF','2021-09-27',240,'auto',-1,0),(11702,6504,'TAS_AUTO',13,'DEF','2021-09-27',80,'auto',-1,0),(11703,6504,'TAS_AUTO240',13,'DEF','2021-09-27',240,'auto',-1,0),(11704,6505,'TAS_AUTO40',13,'DEF','2021-09-27',40,'auto',-1,0),(11705,6505,'TAS_AUTO40',13,'DEF','2021-09-27',40,'auto',-1,0),(11706,6505,'TAS_AUTO40',13,'DEF','2021-09-27',40,'auto',-1,0),(11707,6506,'TAS_AUTO40',13,'DEF','2021-09-27',40,'auto',-1,0),(11708,6507,'TAS_AUTO',13,'DEF','2021-09-27',80,'auto',-1,0),(11709,6508,'TAS_AUTO240',13,'DEF','2021-09-27',240,'auto',-1,0),(11710,6509,'TAS_AUTO240',13,'DEF','2021-09-27',240,'auto',-1,0),(11711,6510,'TAS_AUTO',13,'DEF','2021-09-27',80,'auto',-1,0),(11712,6511,'TAS_AUTO',13,'DEF','2021-09-27',80,'auto',-1,0),(11713,6511,'TAS_AUTO',13,'DEF','2021-09-27',80,'auto',-1,0),(11714,6511,'TAS_AUTO',13,'DEF','2021-09-27',80,'auto',-1,0),(11715,6512,'TAS_AUTO',13,'DEF','2021-09-27',80,'auto',-1,0),(11716,6513,'TAS_AUTO',13,'DEF','2021-09-27',80,'auto',-1,0),(11717,6514,'TAS_AUTO',13,'DEF','2021-09-27',80,'auto',-1,0),(11718,6515,'TAS_AUTO',13,'DEF','2021-09-27',80,'auto',-1,0),(11719,6516,'TSL92',13,'DEF','2021-09-27',80,'auto',-1,0),(11720,6517,'TAS_AUTO',13,'DEF','2021-09-27',80,'auto',-1,0),(11721,6518,'TAS_AUTO',13,'DEF','2021-09-28',80,'auto',-1,0),(11722,6519,'TAS_AUTO',13,'DEF','2021-09-28',80,'auto',-1,0),(11723,6520,'TAS_AUTO40',13,'DEF','2021-09-28',40,'auto',-1,0),(11724,6521,'TAS_AUTO',13,'DEF','2021-09-28',80,'auto',-1,0),(11725,6522,'TAS_AUTO240',13,'DEF','2021-09-28',240,'auto',-1,0),(11726,6522,'TAS_AUTO240',13,'DEF','2021-09-28',240,'auto',-1,0),(11727,6522,'TAS_AUTO',13,'DEF','2021-09-28',80,'auto',-1,0),(11728,6522,'TAS_AUTO',13,'DEF','2021-09-28',80,'auto',-1,0),(11729,6523,'TAS_AUTO',13,'DEF','2021-09-28',80,'auto',-1,0),(11730,6523,'TAS_AUTO',13,'DEF','2021-09-28',80,'auto',-1,0),(11731,6524,'TAS_AUTO',13,'DEF','2021-09-28',80,'auto',-1,0),(11732,6525,'TAS_AUTO240',13,'DEF','2021-09-28',240,'auto',-1,0),(11733,6526,'TAS_AUTO',13,'DEF','2021-09-28',80,'auto',-1,0),(11734,6527,'TAS_AUTO',13,'DEF','2021-09-28',80,'auto',-1,0),(11735,6528,'TAS_AUTO240',13,'DEF','2021-09-28',240,'auto',-1,0),(11736,6529,'TAS_AUTO',13,'DEF','2021-09-28',80,'auto',-1,0),(11737,6530,'TAS_AUTO',13,'DEF','2021-09-28',80,'auto',-1,0),(11738,6531,'TAS_AUTO',13,'DEF','2021-09-28',80,'auto',-1,0),(11739,6532,'TAS_AUTO19',13,'DEF','2021-09-28',19,'auto',-1,0),(11740,6533,'TAS_AUTO',13,'DEF','2021-09-28',80,'auto',-1,0),(11741,6534,'TAS_AUTO',13,'DEF','2021-09-28',80,'auto',-1,0),(11742,6535,'TAS_AUTO',13,'DEF','2021-09-28',80,'auto',-1,0),(11743,6536,'TSR01',13,'DEF','2021-09-28',19,'auto',-1,0),(11744,6537,'TAS_AUTO',13,'DEF','2021-09-28',80,'auto',-1,0),(11745,6537,'TAS_AUTO240',13,'DEF','2021-09-28',240,'auto',-1,0),(11746,6538,'TSL08',13,'DEF','2021-09-28',80,'auto',-1,0),(11747,6539,'TAS_AUTO',13,'DEF','2021-09-28',80,'auto',-1,0),(11748,6540,'TAS_AUTO',13,'DEF','2021-09-28',80,'auto',-1,0),(11749,6541,'TAS_AUTO',13,'DEF','2021-09-28',80,'auto',-1,0),(11750,6542,'TAS_AUTO',13,'DEF','2021-09-28',80,'auto',-1,0),(11751,6543,'TAS_AUTO',13,'DEF','2021-09-28',80,'auto',-1,0),(11752,6544,'TAS_AUTO',13,'DEF','2021-09-28',80,'auto',-1,0),(11753,6545,'TAS_AUTO',13,'DEF','2021-09-28',80,'auto',-1,0),(11754,6546,'TAS_AUTO',13,'DEF','2021-09-28',80,'auto',-1,0),(11755,6547,'TSL92',13,'DEF','2021-09-28',80,'auto',-1,0),(11756,6547,'TSL92',13,'DEF','2021-09-28',80,'auto',-1,0),(11757,6548,'TAS_AUTO',13,'DEF','2021-09-28',80,'auto',-1,0),(11758,6549,'TAS_AUTO',13,'DEF','2021-09-28',80,'auto',-1,0),(11759,6550,'TAS_AUTO',13,'DEF','2021-09-28',80,'auto',-1,0),(11760,6551,'TAS_AUTO',13,'DEF','2021-09-28',80,'auto',-1,0),(11761,6551,'TAS_AUTO240',13,'DEF','2021-09-28',240,'auto',-1,0),(11762,6551,'TAS_AUTO240',13,'DEF','2021-09-28',240,'auto',-1,0),(11763,6552,'TAS_AUTO',13,'DEF','2021-09-28',80,'auto',-1,0),(11764,6553,'TAS_AUTO',13,'DEF','2021-09-28',80,'auto',-1,0),(11765,6554,'TAS_AUTO',13,'DEF','2021-09-28',80,'auto',-1,0),(11766,6554,'TAS_AUTO',13,'DEF','2021-09-28',80,'auto',-1,0),(11767,6555,'TAS_AUTO',13,'DEF','2021-09-28',80,'auto',-1,0),(11768,6555,'TSF07',13,'DEF','2021-09-28',19,'auto',-1,0),(11769,6556,'TAS_AUTO',13,'DEF','2021-09-28',80,'auto',-1,0),(11770,6557,'TAS_AUTO240',13,'DEF','2021-09-28',240,'auto',-1,0),(11771,6558,'TAS_AUTO',13,'DEF','2021-09-29',80,'auto',-1,0),(11772,6559,'TAS_AUTO',13,'DEF','2021-09-29',80,'auto',-1,0),(11773,6560,'TAS_AUTO',13,'DEF','2021-09-29',80,'auto',-1,0),(11774,6561,'TAS_AUTO40',13,'DEF','2021-09-29',40,'auto',-1,0),(11775,6561,'TAS_AUTO40',13,'DEF','2021-09-29',40,'auto',-1,0),(11776,6561,'TAS_AUTO40',13,'DEF','2021-09-29',40,'auto',-1,0),(11777,6561,'TAS_AUTO40',13,'DEF','2021-09-29',40,'auto',-1,0),(11778,6561,'TAS_AUTO40',13,'DEF','2021-09-29',40,'auto',-1,0),(11779,6561,'TAS_AUTO40',13,'DEF','2021-09-29',40,'auto',-1,0),(11780,6562,'TAS_AUTO',13,'DEF','2021-09-29',80,'auto',-1,0);
/*!40000 ALTER TABLE `0_stock_moves` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_sub_customers`
--

DROP TABLE IF EXISTS `0_sub_customers`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_sub_customers` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `customer_id` int(11) NOT NULL DEFAULT '0',
  `name` varchar(170) COLLATE utf8_unicode_ci DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `created_by` int(11) DEFAULT NULL,
  `updated_by` int(11) DEFAULT NULL,
  `mobile` varchar(50) COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `FK_0_sub_customers_0_debtors_master` (`customer_id`)
) ENGINE=InnoDB AUTO_INCREMENT=32 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_sub_customers`
--

LOCK TABLES `0_sub_customers` WRITE;
/*!40000 ALTER TABLE `0_sub_customers` DISABLE KEYS */;
INSERT INTO `0_sub_customers` VALUES (1,1,'',NULL,NULL,353,NULL,NULL),(2,1,'TEST',NULL,NULL,342,NULL,'0556589593'),(3,2,'ABC',NULL,NULL,342,NULL,''),(4,1038,'abc',NULL,NULL,342,NULL,'0522422916'),(5,1038,'abcd',NULL,NULL,342,NULL,'0522422916'),(6,1039,'DAXIS',NULL,NULL,342,NULL,'0582802056'),(7,1040,'Daxis',NULL,NULL,1,NULL,'0564089262'),(8,1038,'AL AYADI AL MUTAMAYEZA CORPORATE SERVICES PROVIDER',NULL,NULL,342,NULL,'0522422916'),(9,1,'CARAWAN',NULL,NULL,342,NULL,''),(10,1043,'AL AYADI AL MUTAMAYEZA CORPORATE SERVICES PROVIDER',NULL,NULL,342,NULL,''),(11,1,'Cusomter 1',NULL,NULL,1,NULL,'0543037117'),(12,1,'C1',NULL,NULL,1,NULL,'0582631766'),(13,1,'FiXIT DOCUMENTS SERVICES',NULL,NULL,341,NULL,''),(14,1075,'FIXIT DOCUMENTS SERVICES',NULL,NULL,342,NULL,'0525867626'),(15,1,'',NULL,NULL,350,NULL,NULL),(16,1075,'FIXIT DOCUMENTS SERVIESES',NULL,NULL,342,NULL,''),(17,1075,'FIXIT DOCUMENTS SERVIESES',NULL,NULL,342,NULL,''),(18,1040,'Daxis1',NULL,NULL,1,NULL,''),(19,1066,'VIPRO LIMITED',NULL,NULL,341,NULL,''),(20,1,'CANTEC L.L.LC',NULL,NULL,343,NULL,'0524444000'),(21,1,'TEAM SWICH GEAR &amp; CONTROL L.L.C',NULL,NULL,343,NULL,'0524444000'),(22,1,'HOOR AL MADEENA ',NULL,NULL,342,NULL,'0524444000'),(23,1,'MAZI CONTRACTING',NULL,NULL,341,NULL,'0554997494'),(24,1,'',NULL,NULL,350,NULL,NULL),(27,1,'',NULL,NULL,350,NULL,NULL),(28,1,'SPRINGFIELDS GENERAL TRADING',NULL,NULL,353,NULL,NULL),(29,1,'BEST VIEW PARKING CARWASHING LLC ',NULL,NULL,353,NULL,NULL),(30,1,'FIDATO GENERAL TRADING L.L.C',NULL,NULL,353,NULL,NULL),(31,1,'CYCLONE HAIR CARE FOR MEN ',NULL,NULL,353,NULL,NULL);
/*!40000 ALTER TABLE `0_sub_customers` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_sub_ledgers`
--

DROP TABLE IF EXISTS `0_sub_ledgers`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_sub_ledgers` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `code` varchar(50) COLLATE utf8_unicode_ci NOT NULL,
  `name` varchar(128) COLLATE utf8_unicode_ci NOT NULL,
  `ledger_id` varchar(50) COLLATE utf8_unicode_ci NOT NULL,
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `updated_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`),
  UNIQUE KEY `code` (`code`),
  KEY `FK_0_sub_ledgers_0_chart_master` (`ledger_id`),
  CONSTRAINT `FK_0_sub_ledgers_0_chart_master` FOREIGN KEY (`ledger_id`) REFERENCES `0_chart_master` (`account_code`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_sub_ledgers`
--

LOCK TABLES `0_sub_ledgers` WRITE;
/*!40000 ALTER TABLE `0_sub_ledgers` DISABLE KEYS */;
/*!40000 ALTER TABLE `0_sub_ledgers` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_subcategories`
--

DROP TABLE IF EXISTS `0_subcategories`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_subcategories` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `description` varchar(200) COLLATE utf8_unicode_ci DEFAULT NULL,
  `arabic_name` varchar(200) COLLATE utf8_unicode_ci DEFAULT NULL,
  `main_cat_id` int(11) DEFAULT NULL,
  `parent_sub_cat_id` int(11) DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `FK_0_subcategories_0_stock_category` (`main_cat_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_subcategories`
--

LOCK TABLES `0_subcategories` WRITE;
/*!40000 ALTER TABLE `0_subcategories` DISABLE KEYS */;
/*!40000 ALTER TABLE `0_subcategories` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_supp_allocations`
--

DROP TABLE IF EXISTS `0_supp_allocations`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_supp_allocations` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `person_id` int(11) DEFAULT NULL,
  `amt` double unsigned DEFAULT NULL,
  `date_alloc` date NOT NULL DEFAULT '0000-00-00',
  `trans_no_from` int(11) DEFAULT NULL,
  `trans_type_from` int(11) DEFAULT NULL,
  `trans_no_to` int(11) DEFAULT NULL,
  `trans_type_to` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `trans_type_from` (`person_id`,`trans_type_from`,`trans_no_from`,`trans_type_to`,`trans_no_to`),
  KEY `From` (`trans_type_from`,`trans_no_from`),
  KEY `To` (`trans_type_to`,`trans_no_to`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_supp_allocations`
--

LOCK TABLES `0_supp_allocations` WRITE;
/*!40000 ALTER TABLE `0_supp_allocations` DISABLE KEYS */;
/*!40000 ALTER TABLE `0_supp_allocations` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_supp_invoice_items`
--

DROP TABLE IF EXISTS `0_supp_invoice_items`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_supp_invoice_items` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `supp_trans_no` int(11) DEFAULT NULL,
  `supp_trans_type` int(11) DEFAULT NULL,
  `gl_code` varchar(15) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `grn_item_id` int(11) DEFAULT NULL,
  `po_detail_item_id` int(11) DEFAULT NULL,
  `stock_id` varchar(20) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `description` tinytext COLLATE utf8_unicode_ci,
  `quantity` double NOT NULL DEFAULT '0',
  `unit_price` double NOT NULL DEFAULT '0',
  `unit_tax` double NOT NULL DEFAULT '0',
  `memo_` tinytext COLLATE utf8_unicode_ci,
  `dimension_id` int(11) NOT NULL DEFAULT '0',
  `dimension2_id` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `Transaction` (`supp_trans_type`,`supp_trans_no`,`stock_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_supp_invoice_items`
--

LOCK TABLES `0_supp_invoice_items` WRITE;
/*!40000 ALTER TABLE `0_supp_invoice_items` DISABLE KEYS */;
/*!40000 ALTER TABLE `0_supp_invoice_items` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_supp_trans`
--

DROP TABLE IF EXISTS `0_supp_trans`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_supp_trans` (
  `trans_no` int(11) unsigned NOT NULL DEFAULT '0',
  `type` smallint(6) unsigned NOT NULL DEFAULT '0',
  `supplier_id` int(11) unsigned NOT NULL,
  `reference` tinytext COLLATE utf8_unicode_ci NOT NULL,
  `supp_reference` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `tran_date` date NOT NULL DEFAULT '0000-00-00',
  `due_date` date NOT NULL DEFAULT '0000-00-00',
  `ov_amount` double NOT NULL DEFAULT '0',
  `ov_discount` double NOT NULL DEFAULT '0',
  `ov_gst` double NOT NULL DEFAULT '0',
  `rate` double NOT NULL DEFAULT '1',
  `alloc` double NOT NULL DEFAULT '0',
  `tax_included` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`type`,`trans_no`,`supplier_id`),
  KEY `supplier_id` (`supplier_id`),
  KEY `tran_date` (`tran_date`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_supp_trans`
--

LOCK TABLES `0_supp_trans` WRITE;
/*!40000 ALTER TABLE `0_supp_trans` DISABLE KEYS */;
/*!40000 ALTER TABLE `0_supp_trans` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_suppliers`
--

DROP TABLE IF EXISTS `0_suppliers`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_suppliers` (
  `supplier_id` int(11) NOT NULL AUTO_INCREMENT,
  `supp_name` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `supp_ref` varchar(30) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `address` tinytext COLLATE utf8_unicode_ci NOT NULL,
  `supp_address` tinytext COLLATE utf8_unicode_ci NOT NULL,
  `gst_no` varchar(25) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `contact` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `supp_account_no` varchar(40) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `website` varchar(100) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `bank_account` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `curr_code` char(3) COLLATE utf8_unicode_ci DEFAULT NULL,
  `payment_terms` int(11) DEFAULT NULL,
  `tax_included` tinyint(1) NOT NULL DEFAULT '0',
  `dimension_id` int(11) DEFAULT '0',
  `dimension2_id` int(11) DEFAULT '0',
  `tax_group_id` int(11) DEFAULT NULL,
  `credit_limit` double NOT NULL DEFAULT '0',
  `purchase_account` varchar(15) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `payable_account` varchar(15) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `payment_discount_account` varchar(15) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `notes` tinytext COLLATE utf8_unicode_ci NOT NULL,
  `inactive` tinyint(1) NOT NULL DEFAULT '0',
  `opening_balance` double DEFAULT '0',
  `opening_balance_trans_no` int(11) DEFAULT '0',
  `opening_balance_date` date DEFAULT NULL,
  PRIMARY KEY (`supplier_id`),
  KEY `supp_ref` (`supp_ref`)
) ENGINE=InnoDB AUTO_INCREMENT=44 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_suppliers`
--

LOCK TABLES `0_suppliers` WRITE;
/*!40000 ALTER TABLE `0_suppliers` DISABLE KEYS */;
INSERT INTO `0_suppliers` VALUES (37,'LOCAL SUPPLIER','LOCAL SUPPLIER','','','','','','','','AED',6,0,0,0,1,0,'','2100','5060','',0,0,0,NULL),(38,'AL FAROOQ STAR TRADING','AL FAROOQ STAR TRADING','','','100','','','','','AED',6,0,0,0,1,0,'10231','20111','40119','',0,0,0,NULL),(39,'BUSINESS BAY L.L.C','BUSINESS BAY L.L.C','','','','','','','','AED',6,0,0,0,1,0,'10320','20116','40119','',0,0,0,NULL),(41,'Mindfire Technologies L.L.C','Mindfire ','Al Fahed 2 Tower\n   #214\n\nAl QusaisطŒ Dubai 25889طŒ AE\n\n','','','','','https://mindfiredavinci.com/?gclid=Cj0KCQjw8fr7BRDSARIs','','AED',6,1,6,0,1,0,'','211001','431024','',0,0,0,NULL),(42,'SYSLOGIX IT INFRASTRUCTURE','SYSLOGIX','','','1003376850000003','','','','','AED',5,0,0,0,1,0,'','13029','16001','',0,0,0,NULL),(43,'DIRECT AXIS TECHNPOLOGY L.L.C','DIRECT AXIS TECHNPOLOGY L.L.C','','','100035656560003','','','','','AED',6,0,0,0,1,0,'18160','13029','16001','',0,0,0,NULL);
/*!40000 ALTER TABLE `0_suppliers` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_sys_prefs`
--

DROP TABLE IF EXISTS `0_sys_prefs`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_sys_prefs` (
  `name` varchar(35) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `category` varchar(30) COLLATE utf8_unicode_ci DEFAULT NULL,
  `type` varchar(20) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `length` smallint(6) DEFAULT NULL,
  `value` text COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`name`),
  KEY `category` (`category`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_sys_prefs`
--

LOCK TABLES `0_sys_prefs` WRITE;
/*!40000 ALTER TABLE `0_sys_prefs` DISABLE KEYS */;
INSERT INTO `0_sys_prefs` VALUES ('accounts_alpha','glsetup.general','tinyint',1,'0'),('accumulate_shipping','glsetup.customer','tinyint',1,''),('add_pct','setup.company','int',5,'-1'),('allow_negative_prices','glsetup.inventory','tinyint',1,'1'),('allow_negative_stock','glsetup.inventory','tinyint',1,''),('alternative_tax_include_on_docs','setup.company','tinyint',1,''),('asset_request_pfx',NULL,'varchar',NULL,''),('asset_return_req_pfx',NULL,'varchar',NULL,''),('auto_curr_reval','setup.company','smallint',6,'1'),('bank_charge_act','glsetup.general','varchar',15,'19110'),('barcodes_on_stock','setup.company','tinyint',1,'1'),('base_sales','setup.company','int',11,'1'),('bcc_email','setup.company','varchar',100,''),('certif_request_pfx',NULL,'varchar',NULL,'AYGTC/HR/'),('code_of_conduct',NULL,'varchar',NULL,'code_cndt_emp_75.pdf'),('company_logo_report','setup.company','tinyint',1,''),('coy_logo','setup.company','varchar',100,'image_2.jpg'),('coy_name','setup.company','varchar',60,'BIN SHABIB'),('coy_no','setup.company','varchar',25,''),('creditors_act','glsetup.purchase','varchar',15,'13029'),('curr_default','setup.company','char',3,'AED'),('customer_id_prefix','setup.axispro','',NULL,''),('debtors_act','glsetup.sales','varchar',15,'12300'),('default_adj_act','glsetup.items','varchar',15,'42001'),('default_cogs_act','glsetup.items','varchar',15,'41002'),('default_credit_limit','glsetup.customer','int',11,'1000'),('default_delivery_required','glsetup.sales','smallint',6,'1'),('default_dim_required','glsetup.dims','int',11,'20'),('default_e_dirham_account','setup.axispro','',NULL,'120022'),('default_inv_sales_act','glsetup.items','varchar',15,'15012'),('default_inventory_act','glsetup.items','varchar',15,'12761'),('default_loss_on_asset_disposal_act','glsetup.items','varchar',15,'11001'),('default_prompt_payment_act','glsetup.sales','varchar',15,'16001'),('default_quote_valid_days','glsetup.sales','smallint',6,'30'),('default_receival_required','glsetup.purchase','smallint',6,'10'),('default_sales_act','glsetup.sales','varchar',15,''),('default_sales_discount_act','glsetup.sales','varchar',15,'16001'),('default_wip_act','glsetup.items','varchar',15,'11001'),('default_workorder_required','glsetup.manuf','int',11,'20'),('deferred_income_act','glsetup.sales','varchar',15,''),('depreciation_period','glsetup.company','tinyint',1,'1'),('domicile','setup.company','varchar',55,''),('email','setup.company','varchar',100,''),('enable_invoice_editing','setup.axispro','',NULL,'1'),('exchange_diff_act','glsetup.general','varchar',15,'17006'),('f_year','setup.company','int',11,'6'),('fax','setup.company','varchar',30,''),('freight_act','glsetup.customer','varchar',15,'12000'),('gl_after_transaction_id_update','setup.axispro','',0,''),('gl_bank_account_group','setup.axispro','',NULL,'1200'),('gl_closing_date','setup.closing_date','date',8,'2017-12-31'),('gl_payment_card_group','setup.axispro','',NULL,'12002'),('grn_clearing_act','glsetup.purchase','varchar',15,''),('gst_no','setup.company','varchar',25,''),('immigration_category','setup.axispro','',NULL,'2'),('leave_request_pfx',NULL,'varchar',NULL,''),('legal_text','glsetup.customer','tinytext',0,''),('loan_request_pfx',NULL,'varchar',NULL,''),('loc_notification','glsetup.inventory','tinyint',1,''),('login_tout','setup.company','smallint',6,'43200'),('no_customer_list','setup.company','tinyint',1,''),('no_item_list','setup.company','tinyint',1,''),('no_supplier_list','setup.company','tinyint',1,''),('no_zero_lines_amount','glsetup.sales','tinyint',1,'1'),('noc_request_pfx',NULL,'varchar',NULL,'AYGTC/HR/NOC/'),('noqodi_account','setup.axispro','',NULL,'11001'),('opening_bal_equity_account','setup.axispro','',NULL,'11001'),('passport_request_pfx',NULL,'varchar',NULL,''),('past_due_days','glsetup.general','int',11,'30'),('payroll_cutoff_date',NULL,'int',NULL,'20'),('payroll_deductleave_act',NULL,'int',NULL,'40005'),('payroll_emp_pf_percent',NULL,'varchar',NULL,'5'),('payroll_esb_account',NULL,'varchar',NULL,'null'),('payroll_gorss_salary_act',NULL,'int',NULL,'421001'),('payroll_month_work_days',NULL,'float',NULL,'30'),('payroll_overtime_act',NULL,'int',NULL,'undefined'),('payroll_overtime_rate',NULL,'varchar',NULL,'1.5'),('payroll_payable_act',NULL,'int',NULL,'21100011'),('payroll_pf_comp_percent',NULL,'varchar',NULL,'10'),('payroll_salary_deduction',NULL,'int',NULL,'2'),('payroll_work_hours',NULL,'float',NULL,'9'),('payroll_work_hours_to',NULL,'int',NULL,'18'),('phone','setup.company','varchar',30,''),('po_over_charge','glsetup.purchase','int',11,'10'),('po_over_receive','glsetup.purchase','int',11,'10'),('postal_address','setup.company','tinytext',0,'DUBAI'),('prefix_asset',NULL,'varchar',NULL,''),('prefix_asset_return',NULL,'varchar',NULL,''),('prefix_certi',NULL,'varchar',NULL,''),('prefix_leave',NULL,'varchar',NULL,''),('prefix_loan',NULL,'varchar',NULL,''),('prefix_noc',NULL,'varchar',NULL,''),('prefix_passport',NULL,'varchar',NULL,''),('print_invoice_no','glsetup.sales','tinyint',1,'0'),('print_item_images_on_quote','glsetup.inventory','tinyint',1,''),('privacy_policy',NULL,'varchar',NULL,'policy_emp_92.pdf'),('profit_loss_year_act','glsetup.general','varchar',15,'20560'),('pyt_discount_act','glsetup.purchase','varchar',15,'16001'),('retained_earnings_act','glsetup.general','varchar',15,'14206'),('round_to','setup.company','int',5,'1'),('service_charge_return_account','setup.axispro','',NULL,'12520'),('shortname_name_in_list','setup.company','tinyint',1,'1'),('show_po_item_codes','glsetup.purchase','tinyint',1,''),('suppress_tax_rates','setup.company','tinyint',1,''),('tadbeer_category','setup.axispro','',NULL,'54'),('tasheel_category','setup.axispro','',NULL,'2'),('tax_algorithm','glsetup.customer','tinyint',1,'1'),('tax_last','setup.company','int',11,'3'),('tax_prd','setup.company','int',11,'3'),('time_zone','setup.company','tinyint',1,''),('use_dimension','setup.company','tinyint',1,'1'),('use_fixed_assets','setup.company','tinyint',1,'1'),('use_manufacturing','setup.company','tinyint',1,''),('version_id','system','varchar',11,'2.4.1');
/*!40000 ALTER TABLE `0_sys_prefs` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_tag_associations`
--

DROP TABLE IF EXISTS `0_tag_associations`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_tag_associations` (
  `record_id` varchar(15) COLLATE utf8_unicode_ci NOT NULL,
  `tag_id` int(11) NOT NULL,
  UNIQUE KEY `record_id` (`record_id`,`tag_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_tag_associations`
--

LOCK TABLES `0_tag_associations` WRITE;
/*!40000 ALTER TABLE `0_tag_associations` DISABLE KEYS */;
/*!40000 ALTER TABLE `0_tag_associations` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_tags`
--

DROP TABLE IF EXISTS `0_tags`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_tags` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `type` smallint(6) NOT NULL,
  `name` varchar(30) COLLATE utf8_unicode_ci NOT NULL,
  `description` varchar(60) COLLATE utf8_unicode_ci DEFAULT NULL,
  `inactive` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `type` (`type`,`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_tags`
--

LOCK TABLES `0_tags` WRITE;
/*!40000 ALTER TABLE `0_tags` DISABLE KEYS */;
/*!40000 ALTER TABLE `0_tags` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_tawseel_report`
--

DROP TABLE IF EXISTS `0_tawseel_report`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_tawseel_report` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `created_by` int(11) NOT NULL DEFAULT '0',
  `updated_by` int(11) NOT NULL DEFAULT '0',
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_tawseel_report`
--

LOCK TABLES `0_tawseel_report` WRITE;
/*!40000 ALTER TABLE `0_tawseel_report` DISABLE KEYS */;
/*!40000 ALTER TABLE `0_tawseel_report` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_tawseel_report_detail`
--

DROP TABLE IF EXISTS `0_tawseel_report_detail`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_tawseel_report_detail` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `report_id` int(11) NOT NULL DEFAULT '0',
  `invoice_date` date DEFAULT NULL,
  `reference` varchar(128) COLLATE utf8_unicode_ci DEFAULT NULL,
  `category` varchar(128) COLLATE utf8_unicode_ci DEFAULT NULL,
  `employee` varchar(128) COLLATE utf8_unicode_ci DEFAULT NULL,
  `customer` varchar(128) COLLATE utf8_unicode_ci DEFAULT NULL,
  `company` varchar(128) COLLATE utf8_unicode_ci DEFAULT NULL,
  `center_fee` double DEFAULT NULL,
  `employee_fee` double DEFAULT NULL,
  `typing_fee` double DEFAULT NULL,
  `service_fee` double DEFAULT NULL,
  `discount` double DEFAULT NULL,
  `transaction_id` varchar(128) COLLATE utf8_unicode_ci DEFAULT NULL,
  `rcpt_no` varchar(128) COLLATE utf8_unicode_ci DEFAULT NULL,
  `tax_amount` double DEFAULT NULL,
  `payment_method` varchar(128) COLLATE utf8_unicode_ci DEFAULT NULL,
  `total_fee` double DEFAULT NULL,
  `status` varchar(128) COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `FK_0_tawseel_report_detail_0_tawseel_report` (`report_id`),
  CONSTRAINT `FK_0_tawseel_report_detail_0_tawseel_report` FOREIGN KEY (`report_id`) REFERENCES `0_tawseel_report` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_tawseel_report_detail`
--

LOCK TABLES `0_tawseel_report_detail` WRITE;
/*!40000 ALTER TABLE `0_tawseel_report_detail` DISABLE KEYS */;
/*!40000 ALTER TABLE `0_tawseel_report_detail` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_tax_group_items`
--

DROP TABLE IF EXISTS `0_tax_group_items`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_tax_group_items` (
  `tax_group_id` int(11) NOT NULL DEFAULT '0',
  `tax_type_id` int(11) NOT NULL DEFAULT '0',
  `tax_shipping` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`tax_group_id`,`tax_type_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_tax_group_items`
--

LOCK TABLES `0_tax_group_items` WRITE;
/*!40000 ALTER TABLE `0_tax_group_items` DISABLE KEYS */;
INSERT INTO `0_tax_group_items` VALUES (1,3,0);
/*!40000 ALTER TABLE `0_tax_group_items` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_tax_groups`
--

DROP TABLE IF EXISTS `0_tax_groups`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_tax_groups` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `inactive` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `name` (`name`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_tax_groups`
--

LOCK TABLES `0_tax_groups` WRITE;
/*!40000 ALTER TABLE `0_tax_groups` DISABLE KEYS */;
INSERT INTO `0_tax_groups` VALUES (1,'Tax',0),(2,'Tax Exempt',0);
/*!40000 ALTER TABLE `0_tax_groups` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_tax_types`
--

DROP TABLE IF EXISTS `0_tax_types`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_tax_types` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `rate` double NOT NULL DEFAULT '0',
  `sales_gl_code` varchar(15) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `purchasing_gl_code` varchar(15) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `name` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `inactive` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_tax_types`
--

LOCK TABLES `0_tax_types` WRITE;
/*!40000 ALTER TABLE `0_tax_types` DISABLE KEYS */;
INSERT INTO `0_tax_types` VALUES (3,5,'13025','13025','TAX',0);
/*!40000 ALTER TABLE `0_tax_types` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_trans_tax_details`
--

DROP TABLE IF EXISTS `0_trans_tax_details`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_trans_tax_details` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `trans_type` smallint(6) DEFAULT NULL,
  `trans_no` int(11) DEFAULT NULL,
  `tran_date` date NOT NULL,
  `tax_type_id` int(11) NOT NULL DEFAULT '0',
  `rate` double NOT NULL DEFAULT '0',
  `ex_rate` double NOT NULL DEFAULT '1',
  `included_in_price` tinyint(1) NOT NULL DEFAULT '0',
  `net_amount` double NOT NULL DEFAULT '0',
  `amount` double NOT NULL DEFAULT '0',
  `memo` tinytext COLLATE utf8_unicode_ci,
  `reg_type` tinyint(1) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `Type_and_Number` (`trans_type`,`trans_no`),
  KEY `tran_date` (`tran_date`)
) ENGINE=InnoDB AUTO_INCREMENT=18409 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_trans_tax_details`
--

LOCK TABLES `0_trans_tax_details` WRITE;
/*!40000 ALTER TABLE `0_trans_tax_details` DISABLE KEYS */;
INSERT INTO `0_trans_tax_details` VALUES (1,13,1,'2021-01-31',0,0,1,0,0,0,'auto',NULL),(2,10,1,'2021-01-31',0,0,1,0,0,0,'21000001',0),(3,13,2,'2021-02-01',0,0,1,0,200,0,'auto',NULL),(4,10,2,'2021-02-01',0,0,1,0,200,0,'21003206',0),(5,10,2,'2021-02-01',0,0,1,0,200,0,'21003206',0),(6,10,2,'2021-02-01',0,0,1,0,200,0,'21003206',0),(7,13,3,'2021-02-01',0,0,1,0,320,0,'auto',NULL),(8,10,3,'2021-02-01',0,0,1,0,320,0,'21003207',0),(9,10,3,'2021-02-01',0,0,1,0,320,0,'21003207',0),(10,13,4,'2021-02-01',0,0,1,0,80,0,'auto',NULL),(11,10,4,'2021-02-01',0,0,1,0,80,0,'21003208',0),(12,13,5,'2021-02-01',0,0,1,0,400,0,'auto',NULL),(13,10,5,'2021-02-01',0,0,1,0,400,0,'21003207',0),(14,10,5,'2021-02-01',0,0,1,0,400,0,'21003207',0),(15,10,5,'2021-02-01',0,0,1,0,400,0,'21003207',0),(16,13,6,'2021-02-01',0,0,1,0,200,0,'auto',NULL),(17,10,6,'2021-02-01',0,0,1,0,200,0,'21003210',0),(18,10,6,'2021-02-01',0,0,1,0,200,0,'21003210',0),(19,10,6,'2021-02-01',0,0,1,0,200,0,'21003210',0),(20,13,7,'2021-02-01',0,0,1,0,0,0,'auto',NULL),(21,10,7,'2021-02-01',0,0,1,0,0,0,'21003210',0),(22,13,8,'2021-02-01',0,0,1,0,40,0,'auto',NULL),(23,10,8,'2021-02-01',0,0,1,0,40,0,'21003212',0),(24,13,9,'2021-02-01',0,0,1,0,400,0,'auto',NULL),(25,10,9,'2021-02-01',0,0,1,0,400,0,'21003213',0),(26,10,9,'2021-02-01',0,0,1,0,400,0,'21003213',0),(27,10,9,'2021-02-01',0,0,1,0,400,0,'21003213',0),(28,10,9,'2021-02-01',0,0,1,0,400,0,'21003213',0),(29,10,9,'2021-02-01',0,0,1,0,400,0,'21003213',0),(30,13,10,'2021-02-01',0,0,1,0,320,0,'auto',NULL),(31,10,10,'2021-02-01',0,0,1,0,320,0,'21003214',0),(32,10,10,'2021-02-01',0,0,1,0,320,0,'21003214',0),(33,10,10,'2021-02-01',0,0,1,0,320,0,'21003214',0),(34,10,10,'2021-02-01',0,0,1,0,320,0,'21003214',0),(35,13,11,'2021-02-01',0,0,1,0,80,0,'auto',NULL),(36,10,11,'2021-02-01',0,0,1,0,80,0,'21003215',0),(37,13,12,'2021-02-01',0,0,1,0,320,0,'auto',NULL),(38,10,12,'2021-02-01',0,0,1,0,320,0,'21003210',0),(39,10,12,'2021-02-01',0,0,1,0,320,0,'21003210',0),(40,13,13,'2021-02-01',0,0,1,0,360,0,'auto',NULL),(41,10,13,'2021-02-01',0,0,1,0,360,0,'21003217',0),(42,10,13,'2021-02-01',0,0,1,0,360,0,'21003217',0),(43,10,13,'2021-02-01',0,0,1,0,360,0,'21003217',0),(44,10,13,'2021-02-01',0,0,1,0,360,0,'21003217',0),(45,10,13,'2021-02-01',0,0,1,0,360,0,'21003217',0),(46,13,14,'2021-02-01',0,0,1,0,19,0,'auto',NULL),(47,10,14,'2021-02-01',0,0,1,0,19,0,'21003218',0),(48,13,15,'2021-02-01',0,0,1,0,480,0,'auto',NULL),(49,10,15,'2021-02-01',0,0,1,0,480,0,'21003219',0),(50,10,15,'2021-02-01',0,0,1,0,480,0,'21003219',0),(51,13,16,'2021-02-01',0,0,1,0,560,0,'auto',NULL),(52,10,16,'2021-02-01',0,0,1,0,560,0,'21003220',0),(53,10,16,'2021-02-01',0,0,1,0,560,0,'21003220',0),(54,10,16,'2021-02-01',0,0,1,0,560,0,'21003220',0),(55,10,16,'2021-02-01',0,0,1,0,560,0,'21003220',0),(56,10,16,'2021-02-01',0,0,1,0,560,0,'21003220',0),(57,13,17,'2021-02-01',0,0,1,0,640,0,'auto',NULL),(58,10,17,'2021-02-01',0,0,1,0,640,0,'21003221',0),(59,10,17,'2021-02-01',0,0,1,0,640,0,'21003221',0),(60,10,17,'2021-02-01',0,0,1,0,640,0,'21003221',0),(61,10,17,'2021-02-01',0,0,1,0,640,0,'21003221',0),(62,13,18,'2021-02-01',0,0,1,0,80,0,'auto',NULL),(63,10,18,'2021-02-01',0,0,1,0,80,0,'21003222',0),(64,13,19,'2021-02-01',0,0,1,0,80,0,'auto',NULL),(65,10,19,'2021-02-01',0,0,1,0,80,0,'21003223',0),(66,13,20,'2021-02-01',0,0,1,0,80,0,'auto',NULL),(67,10,20,'2021-02-01',0,0,1,0,80,0,'21003224',0),(68,13,21,'2021-02-01',0,0,1,0,0,0,'auto',NULL),(69,10,21,'2021-02-01',0,0,1,0,0,0,'21003225',0),(70,13,22,'2021-02-01',0,0,1,0,80,0,'auto',NULL),(71,10,22,'2021-02-01',0,0,1,0,80,0,'21003226',0),(72,13,23,'2021-02-01',0,0,1,0,19,0,'auto',NULL),(73,10,23,'2021-02-01',0,0,1,0,19,0,'21003227',0),(74,13,24,'2021-02-01',0,0,1,0,320,0,'auto',NULL),(75,10,24,'2021-02-01',0,0,1,0,320,0,'21003227',0),(76,10,24,'2021-02-01',0,0,1,0,320,0,'21003227',0),(77,10,24,'2021-02-01',0,0,1,0,320,0,'21003227',0),(78,10,24,'2021-02-01',0,0,1,0,320,0,'21003227',0),(79,13,25,'2021-02-01',0,0,1,0,120,0,'auto',NULL),(80,10,25,'2021-02-01',0,0,1,0,120,0,'21003229',0),(81,10,25,'2021-02-01',0,0,1,0,120,0,'21003229',0),(82,13,26,'2021-02-01',0,0,1,0,480,0,'auto',NULL),(83,10,26,'2021-02-01',0,0,1,0,480,0,'21003230',0),(84,10,26,'2021-02-01',0,0,1,0,480,0,'21003230',0),(85,10,26,'2021-02-01',0,0,1,0,480,0,'21003230',0),(86,10,26,'2021-02-01',0,0,1,0,480,0,'21003230',0),(87,10,26,'2021-02-01',0,0,1,0,480,0,'21003230',0),(88,10,26,'2021-02-01',0,0,1,0,480,0,'21003230',0),(89,13,27,'2021-02-01',0,0,1,0,160,0,'auto',NULL),(90,10,27,'2021-02-01',0,0,1,0,160,0,'21003231',0),(91,10,27,'2021-02-01',0,0,1,0,160,0,'21003231',0),(92,13,28,'2021-02-01',0,0,1,0,480,0,'auto',NULL),(93,10,28,'2021-02-01',0,0,1,0,480,0,'21003232',0),(94,10,28,'2021-02-01',0,0,1,0,480,0,'21003232',0),(95,13,29,'2021-02-01',0,0,1,0,80,0,'auto',NULL),(96,10,29,'2021-02-01',0,0,1,0,80,0,'21003233',0),(97,13,30,'2021-02-01',0,0,1,0,400,0,'auto',NULL),(98,10,30,'2021-02-01',0,0,1,0,400,0,'21003234',0),(99,10,30,'2021-02-01',0,0,1,0,400,0,'21003234',0),(100,10,30,'2021-02-01',0,0,1,0,400,0,'21003234',0),(101,13,31,'2021-02-01',0,0,1,0,320,0,'auto',NULL),(102,10,31,'2021-02-01',0,0,1,0,320,0,'21003235',0),(103,10,31,'2021-02-01',0,0,1,0,320,0,'21003235',0),(104,13,32,'2021-02-01',0,0,1,0,200,0,'auto',NULL),(105,10,32,'2021-02-01',0,0,1,0,200,0,'21003236',0),(106,10,32,'2021-02-01',0,0,1,0,200,0,'21003236',0),(107,10,32,'2021-02-01',0,0,1,0,200,0,'21003236',0),(108,13,33,'2021-02-01',0,0,1,0,1440,0,'auto',NULL),(109,10,33,'2021-02-01',0,0,1,0,1440,0,'21003237',0),(110,10,33,'2021-02-01',0,0,1,0,1440,0,'21003237',0),(111,10,33,'2021-02-01',0,0,1,0,1440,0,'21003237',0),(112,10,33,'2021-02-01',0,0,1,0,1440,0,'21003237',0),(113,10,33,'2021-02-01',0,0,1,0,1440,0,'21003237',0),(114,10,33,'2021-02-01',0,0,1,0,1440,0,'21003237',0),(115,10,33,'2021-02-01',0,0,1,0,1440,0,'21003237',0),(116,10,33,'2021-02-01',0,0,1,0,1440,0,'21003237',0),(117,10,33,'2021-02-01',0,0,1,0,1440,0,'21003237',0),(118,10,33,'2021-02-01',0,0,1,0,1440,0,'21003237',0),(119,10,33,'2021-02-01',0,0,1,0,1440,0,'21003237',0),(120,10,33,'2021-02-01',0,0,1,0,1440,0,'21003237',0),(121,10,33,'2021-02-01',0,0,1,0,1440,0,'21003237',0),(122,10,33,'2021-02-01',0,0,1,0,1440,0,'21003237',0),(123,13,34,'2021-02-01',0,0,1,0,160,0,'auto',NULL),(124,10,34,'2021-02-01',0,0,1,0,160,0,'21003238',0),(125,10,34,'2021-02-01',0,0,1,0,160,0,'21003238',0),(126,13,35,'2021-02-01',0,0,1,0,19,0,'auto',NULL),(127,10,35,'2021-02-01',0,0,1,0,19,0,'21003239',0),(128,13,36,'2021-02-01',0,0,1,0,560,0,'auto',NULL),(129,10,36,'2021-02-01',0,0,1,0,560,0,'21003240',0),(130,10,36,'2021-02-01',0,0,1,0,560,0,'21003240',0),(131,10,36,'2021-02-01',0,0,1,0,560,0,'21003240',0),(132,13,37,'2021-02-01',0,0,1,0,400,0,'auto',NULL),(133,10,37,'2021-02-01',0,0,1,0,400,0,'21003241',0),(134,10,37,'2021-02-01',0,0,1,0,400,0,'21003241',0),(135,10,37,'2021-02-01',0,0,1,0,400,0,'21003241',0),(136,10,37,'2021-02-01',0,0,1,0,400,0,'21003241',0),(137,10,37,'2021-02-01',0,0,1,0,400,0,'21003241',0),(138,13,38,'2021-02-01',0,0,1,0,19,0,'auto',NULL),(139,10,38,'2021-02-01',0,0,1,0,19,0,'21003242',0),(140,13,39,'2021-02-01',0,0,1,0,400,0,'auto',NULL),(141,10,39,'2021-02-01',0,0,1,0,400,0,'21003243',0),(142,10,39,'2021-02-01',0,0,1,0,400,0,'21003243',0),(143,10,39,'2021-02-01',0,0,1,0,400,0,'21003243',0),(144,10,39,'2021-02-01',0,0,1,0,400,0,'21003243',0),(145,10,39,'2021-02-01',0,0,1,0,400,0,'21003243',0),(146,13,40,'2021-02-01',0,0,1,0,80,0,'auto',NULL),(147,10,40,'2021-02-01',0,0,1,0,80,0,'21003244',0),(148,13,41,'2021-02-01',0,0,1,0,160,0,'auto',NULL),(149,10,41,'2021-02-01',0,0,1,0,160,0,'21003245',0),(150,10,41,'2021-02-01',0,0,1,0,160,0,'21003245',0),(151,13,42,'2021-02-01',0,0,1,0,320,0,'auto',NULL),(152,10,42,'2021-02-01',0,0,1,0,320,0,'21003246',0),(153,10,42,'2021-02-01',0,0,1,0,320,0,'21003246',0),(154,10,42,'2021-02-01',0,0,1,0,320,0,'21003246',0),(155,10,42,'2021-02-01',0,0,1,0,320,0,'21003246',0),(156,13,43,'2021-02-01',0,0,1,0,0,0,'auto',NULL),(157,10,43,'2021-02-01',0,0,1,0,0,0,'21003247',0),(158,10,43,'2021-02-01',0,0,1,0,0,0,'21003247',0),(159,10,43,'2021-02-01',0,0,1,0,0,0,'21003247',0),(160,10,43,'2021-02-01',0,0,1,0,0,0,'21003247',0),(161,10,43,'2021-02-01',0,0,1,0,0,0,'21003247',0),(162,10,43,'2021-02-01',0,0,1,0,0,0,'21003247',0),(163,10,43,'2021-02-01',0,0,1,0,0,0,'21003247',0),(164,10,43,'2021-02-01',0,0,1,0,0,0,'21003247',0),(165,10,43,'2021-02-01',0,0,1,0,0,0,'21003247',0),(166,10,43,'2021-02-01',0,0,1,0,0,0,'21003247',0),(167,10,43,'2021-02-01',0,0,1,0,0,0,'21003247',0),(168,10,43,'2021-02-01',0,0,1,0,0,0,'21003247',0),(169,10,43,'2021-02-01',0,0,1,0,0,0,'21003247',0),(170,10,43,'2021-02-01',0,0,1,0,0,0,'21003247',0),(171,10,43,'2021-02-01',0,0,1,0,0,0,'21003247',0),(172,13,44,'2021-02-01',0,0,1,0,80,0,'auto',NULL),(173,10,44,'2021-02-01',0,0,1,0,80,0,'21003247',0),(174,13,45,'2021-02-01',0,0,1,0,1840,0,'auto',NULL),(175,10,45,'2021-02-01',0,0,1,0,1840,0,'21003247',0),(176,10,45,'2021-02-01',0,0,1,0,1840,0,'21003247',0),(177,10,45,'2021-02-01',0,0,1,0,1840,0,'21003247',0),(178,10,45,'2021-02-01',0,0,1,0,1840,0,'21003247',0),(179,10,45,'2021-02-01',0,0,1,0,1840,0,'21003247',0),(180,10,45,'2021-02-01',0,0,1,0,1840,0,'21003247',0),(181,10,45,'2021-02-01',0,0,1,0,1840,0,'21003247',0),(182,10,45,'2021-02-01',0,0,1,0,1840,0,'21003247',0),(183,10,45,'2021-02-01',0,0,1,0,1840,0,'21003247',0),(184,10,45,'2021-02-01',0,0,1,0,1840,0,'21003247',0),(185,10,45,'2021-02-01',0,0,1,0,1840,0,'21003247',0),(186,10,45,'2021-02-01',0,0,1,0,1840,0,'21003247',0),(187,10,45,'2021-02-01',0,0,1,0,1840,0,'21003247',0),(188,10,45,'2021-02-01',0,0,1,0,1840,0,'21003247',0),(189,10,45,'2021-02-01',0,0,1,0,1840,0,'21003247',0),(190,13,46,'2021-02-01',0,0,1,0,80,0,'auto',NULL),(191,10,46,'2021-02-01',0,0,1,0,80,0,'21003249',0),(192,13,47,'2021-02-01',0,0,1,0,0,0,'auto',NULL),(193,10,47,'2021-02-01',0,0,1,0,0,0,'21003250',0),(194,13,48,'2021-02-01',0,0,1,0,160,0,'auto',NULL),(195,10,48,'2021-02-01',0,0,1,0,160,0,'21003251',0),(196,10,48,'2021-02-01',0,0,1,0,160,0,'21003251',0),(197,13,49,'2021-02-01',0,0,1,0,80,0,'auto',NULL),(198,10,49,'2021-02-01',0,0,1,0,80,0,'21003252',0),(199,13,50,'2021-02-01',0,0,1,0,19,0,'auto',NULL),(200,10,50,'2021-02-01',0,0,1,0,19,0,'21003253',0),(201,13,51,'2021-02-01',0,0,1,0,80,0,'auto',NULL),(202,10,51,'2021-02-01',0,0,1,0,80,0,'21003254',0),(203,13,52,'2021-02-01',0,0,1,0,80,0,'auto',NULL),(204,10,52,'2021-02-01',0,0,1,0,80,0,'21003250',0),(205,13,53,'2021-02-01',0,0,1,0,240,0,'auto',NULL),(206,10,53,'2021-02-01',0,0,1,0,240,0,'21003255',0),(207,13,54,'2021-02-01',0,0,1,0,880,0,'auto',NULL),(208,10,54,'2021-02-01',0,0,1,0,880,0,'21003256',0),(209,10,54,'2021-02-01',0,0,1,0,880,0,'21003256',0),(210,10,54,'2021-02-01',0,0,1,0,880,0,'21003256',0),(211,10,54,'2021-02-01',0,0,1,0,880,0,'21003256',0),(212,10,54,'2021-02-01',0,0,1,0,880,0,'21003256',0),(213,10,54,'2021-02-01',0,0,1,0,880,0,'21003256',0),(214,10,54,'2021-02-01',0,0,1,0,880,0,'21003256',0),(215,13,55,'2021-02-01',0,0,1,0,80,0,'auto',NULL),(216,10,55,'2021-02-01',0,0,1,0,80,0,'21003257',0),(217,13,56,'2021-02-01',0,0,1,0,480,0,'auto',NULL),(218,10,56,'2021-02-01',0,0,1,0,480,0,'21003258',0),(219,10,56,'2021-02-01',0,0,1,0,480,0,'21003258',0),(220,13,57,'2021-02-01',0,0,1,0,80,0,'auto',NULL),(221,10,57,'2021-02-01',0,0,1,0,80,0,'21003259',0),(222,13,58,'2021-02-01',0,0,1,0,640,0,'auto',NULL),(223,10,58,'2021-02-01',0,0,1,0,640,0,'21003260',0),(224,10,58,'2021-02-01',0,0,1,0,640,0,'21003260',0),(225,10,58,'2021-02-01',0,0,1,0,640,0,'21003260',0),(226,10,58,'2021-02-01',0,0,1,0,640,0,'21003260',0),(227,10,58,'2021-02-01',0,0,1,0,640,0,'21003260',0),(228,10,58,'2021-02-01',0,0,1,0,640,0,'21003260',0),(229,10,58,'2021-02-01',0,0,1,0,640,0,'21003260',0),(230,10,58,'2021-02-01',0,0,1,0,640,0,'21003260',0),(231,10,58,'2021-02-01',0,0,1,0,640,0,'21003260',0),(232,13,59,'2021-02-01',0,0,1,0,1360,0,'auto',NULL),(233,10,59,'2021-02-01',0,0,1,0,1360,0,'21003261',0),(234,10,59,'2021-02-01',0,0,1,0,1360,0,'21003261',0),(235,10,59,'2021-02-01',0,0,1,0,1360,0,'21003261',0),(236,10,59,'2021-02-01',0,0,1,0,1360,0,'21003261',0),(237,10,59,'2021-02-01',0,0,1,0,1360,0,'21003261',0),(238,10,59,'2021-02-01',0,0,1,0,1360,0,'21003261',0),(239,10,59,'2021-02-01',0,0,1,0,1360,0,'21003261',0),(240,13,60,'2021-02-01',0,0,1,0,520,0,'auto',NULL),(241,10,60,'2021-02-01',0,0,1,0,520,0,'21003262',0),(242,10,60,'2021-02-01',0,0,1,0,520,0,'21003262',0),(243,10,60,'2021-02-01',0,0,1,0,520,0,'21003262',0),(244,10,60,'2021-02-01',0,0,1,0,520,0,'21003262',0),(245,10,60,'2021-02-01',0,0,1,0,520,0,'21003262',0),(246,13,61,'2021-02-01',0,0,1,0,240,0,'auto',NULL),(247,10,61,'2021-02-01',0,0,1,0,240,0,'21003263',0),(248,13,62,'2021-02-01',0,0,1,0,659,0,'auto',NULL),(249,10,62,'2021-02-01',0,0,1,0,659,0,'21003260',0),(250,10,62,'2021-02-01',0,0,1,0,659,0,'21003260',0),(251,10,62,'2021-02-01',0,0,1,0,659,0,'21003260',0),(252,10,62,'2021-02-01',0,0,1,0,659,0,'21003260',0),(253,10,62,'2021-02-01',0,0,1,0,659,0,'21003260',0),(254,10,62,'2021-02-01',0,0,1,0,659,0,'21003260',0),(255,10,62,'2021-02-01',0,0,1,0,659,0,'21003260',0),(256,13,63,'2021-02-02',0,0,1,0,80,0,'auto',NULL),(257,10,63,'2021-02-02',0,0,1,0,80,0,'21003265',0),(258,13,64,'2021-02-02',0,0,1,0,80,0,'auto',NULL),(259,10,64,'2021-02-02',0,0,1,0,80,0,'21003266',0),(260,13,65,'2021-02-02',0,0,1,0,80,0,'auto',NULL),(261,10,65,'2021-02-02',0,0,1,0,80,0,'21003267',0),(262,13,66,'2021-02-02',0,0,1,0,80,0,'auto',NULL),(263,10,66,'2021-02-02',0,0,1,0,80,0,'21003268',0),(264,13,67,'2021-02-02',0,0,1,0,80,0,'auto',NULL),(265,10,67,'2021-02-02',0,0,1,0,80,0,'21003268',0),(266,13,68,'2021-02-02',0,0,1,0,160,0,'auto',NULL),(267,10,68,'2021-02-02',0,0,1,0,160,0,'21003270',0),(268,10,68,'2021-02-02',0,0,1,0,160,0,'21003270',0),(269,13,69,'2021-02-02',0,0,1,0,240,0,'auto',NULL),(270,10,69,'2021-02-02',0,0,1,0,240,0,'21003271',0),(271,10,69,'2021-02-02',0,0,1,0,240,0,'21003271',0),(272,10,69,'2021-02-02',0,0,1,0,240,0,'21003271',0),(273,13,70,'2021-02-02',0,0,1,0,400,0,'auto',NULL),(274,10,70,'2021-02-02',0,0,1,0,400,0,'21003272',0),(275,10,70,'2021-02-02',0,0,1,0,400,0,'21003272',0),(276,10,70,'2021-02-02',0,0,1,0,400,0,'21003272',0),(277,10,70,'2021-02-02',0,0,1,0,400,0,'21003272',0),(278,10,70,'2021-02-02',0,0,1,0,400,0,'21003272',0),(279,13,71,'2021-02-02',0,0,1,0,200,0,'auto',NULL),(280,10,71,'2021-02-02',0,0,1,0,200,0,'21003273',0),(281,10,71,'2021-02-02',0,0,1,0,200,0,'21003273',0),(282,10,71,'2021-02-02',0,0,1,0,200,0,'21003273',0),(283,13,72,'2021-02-02',0,0,1,0,0,0,'auto',NULL),(284,10,72,'2021-02-02',0,0,1,0,0,0,'21003274',0),(285,10,72,'2021-02-02',0,0,1,0,0,0,'21003274',0),(286,13,73,'2021-02-02',0,0,1,0,1840,0,'auto',NULL),(287,10,73,'2021-02-02',0,0,1,0,1840,0,'21003273',0),(288,10,73,'2021-02-02',0,0,1,0,1840,0,'21003273',0),(289,10,73,'2021-02-02',0,0,1,0,1840,0,'21003273',0),(290,10,73,'2021-02-02',0,0,1,0,1840,0,'21003273',0),(291,10,73,'2021-02-02',0,0,1,0,1840,0,'21003273',0),(292,10,73,'2021-02-02',0,0,1,0,1840,0,'21003273',0),(293,10,73,'2021-02-02',0,0,1,0,1840,0,'21003273',0),(294,10,73,'2021-02-02',0,0,1,0,1840,0,'21003273',0),(295,10,73,'2021-02-02',0,0,1,0,1840,0,'21003273',0),(296,10,73,'2021-02-02',0,0,1,0,1840,0,'21003273',0),(297,10,73,'2021-02-02',0,0,1,0,1840,0,'21003273',0),(298,10,73,'2021-02-02',0,0,1,0,1840,0,'21003273',0),(299,10,73,'2021-02-02',0,0,1,0,1840,0,'21003273',0),(300,13,74,'2021-02-02',0,0,1,0,160,0,'auto',NULL),(301,10,74,'2021-02-02',0,0,1,0,160,0,'21003276',0),(302,10,74,'2021-02-02',0,0,1,0,160,0,'21003276',0),(303,13,75,'2021-02-02',0,0,1,0,240,0,'auto',NULL),(304,10,75,'2021-02-02',0,0,1,0,240,0,'21003274',0),(305,13,76,'2021-02-02',0,0,1,0,80,0,'auto',NULL),(306,10,76,'2021-02-02',0,0,1,0,80,0,'21003278',0),(307,13,77,'2021-02-02',0,0,1,0,80,0,'auto',NULL),(308,10,77,'2021-02-02',0,0,1,0,80,0,'21003279',0),(309,13,78,'2021-02-02',0,0,1,0,240,0,'auto',NULL),(310,10,78,'2021-02-02',0,0,1,0,240,0,'21003280',0),(311,13,79,'2021-02-02',0,0,1,0,40,0,'auto',NULL),(312,10,79,'2021-02-02',0,0,1,0,40,0,'21003281',0),(313,13,80,'2021-02-02',0,0,1,0,80,0,'auto',NULL),(314,10,80,'2021-02-02',0,0,1,0,80,0,'21003282',0),(315,13,81,'2021-02-02',0,0,1,0,1299,0,'auto',NULL),(316,10,81,'2021-02-02',0,0,1,0,1299,0,'21003281',0),(317,10,81,'2021-02-02',0,0,1,0,1299,0,'21003281',0),(318,10,81,'2021-02-02',0,0,1,0,1299,0,'21003281',0),(319,10,81,'2021-02-02',0,0,1,0,1299,0,'21003281',0),(320,10,81,'2021-02-02',0,0,1,0,1299,0,'21003281',0),(321,10,81,'2021-02-02',0,0,1,0,1299,0,'21003281',0),(322,10,81,'2021-02-02',0,0,1,0,1299,0,'21003281',0),(323,10,81,'2021-02-02',0,0,1,0,1299,0,'21003281',0),(324,10,81,'2021-02-02',0,0,1,0,1299,0,'21003281',0),(325,10,81,'2021-02-02',0,0,1,0,1299,0,'21003281',0),(326,10,81,'2021-02-02',0,0,1,0,1299,0,'21003281',0),(327,13,82,'2021-02-02',0,0,1,0,240,0,'auto',NULL),(328,10,82,'2021-02-02',0,0,1,0,240,0,'21003283',0),(329,13,83,'2021-02-02',0,0,1,0,240,0,'auto',NULL),(330,10,83,'2021-02-02',0,0,1,0,240,0,'21003285',0),(331,13,84,'2021-02-02',0,0,1,0,80,0,'auto',NULL),(332,10,84,'2021-02-02',0,0,1,0,80,0,'21003286',0),(333,13,85,'2021-02-02',0,0,1,0,120,0,'auto',NULL),(334,10,85,'2021-02-02',0,0,1,0,120,0,'21003274',0),(335,10,85,'2021-02-02',0,0,1,0,120,0,'21003274',0),(336,13,86,'2021-02-02',0,0,1,0,640,0,'auto',NULL),(337,10,86,'2021-02-02',0,0,1,0,640,0,'21003286',0),(338,10,86,'2021-02-02',0,0,1,0,640,0,'21003286',0),(339,10,86,'2021-02-02',0,0,1,0,640,0,'21003286',0),(340,10,86,'2021-02-02',0,0,1,0,640,0,'21003286',0),(341,10,86,'2021-02-02',0,0,1,0,640,0,'21003286',0),(342,10,86,'2021-02-02',0,0,1,0,640,0,'21003286',0),(343,10,86,'2021-02-02',0,0,1,0,640,0,'21003286',0),(344,10,86,'2021-02-02',0,0,1,0,640,0,'21003286',0),(345,10,86,'2021-02-02',0,0,1,0,640,0,'21003286',0),(346,13,87,'2021-02-02',0,0,1,0,0,0,'auto',NULL),(347,10,87,'2021-02-02',0,0,1,0,0,0,'21003287',0),(348,10,87,'2021-02-02',0,0,1,0,0,0,'21003287',0),(349,10,87,'2021-02-02',0,0,1,0,0,0,'21003287',0),(350,10,87,'2021-02-02',0,0,1,0,0,0,'21003287',0),(351,10,87,'2021-02-02',0,0,1,0,0,0,'21003287',0),(352,13,88,'2021-02-01',0,0,1,0,38,0,'auto',NULL),(353,10,88,'2021-02-01',0,0,1,0,38,0,'21003225',0),(354,10,88,'2021-02-01',0,0,1,0,38,0,'21003225',0),(355,13,89,'2021-02-02',0,0,1,0,400,0,'auto',NULL),(356,10,89,'2021-02-02',0,0,1,0,400,0,'21003289',0),(357,10,89,'2021-02-02',0,0,1,0,400,0,'21003289',0),(358,10,89,'2021-02-02',0,0,1,0,400,0,'21003289',0),(359,10,89,'2021-02-02',0,0,1,0,400,0,'21003289',0),(360,10,89,'2021-02-02',0,0,1,0,400,0,'21003289',0),(361,13,90,'2021-02-02',0,0,1,0,40,0,'auto',NULL),(362,10,90,'2021-02-02',0,0,1,0,40,0,'21003290',0),(363,13,91,'2021-02-02',0,0,1,0,80,0,'auto',NULL),(364,10,91,'2021-02-02',0,0,1,0,80,0,'21003290',0),(365,13,92,'2021-02-02',0,0,1,0,19,0,'auto',NULL),(366,10,92,'2021-02-02',0,0,1,0,19,0,'21003292',0),(367,13,93,'2021-02-02',0,0,1,0,320,0,'auto',NULL),(368,10,93,'2021-02-02',0,0,1,0,320,0,'21003293',0),(369,10,93,'2021-02-02',0,0,1,0,320,0,'21003293',0),(370,10,93,'2021-02-02',0,0,1,0,320,0,'21003293',0),(371,10,93,'2021-02-02',0,0,1,0,320,0,'21003293',0),(372,13,94,'2021-02-02',0,0,1,0,19,0,'auto',NULL),(373,10,94,'2021-02-02',0,0,1,0,19,0,'21003294',0),(374,13,95,'2021-02-02',0,0,1,0,160,0,'auto',NULL),(375,10,95,'2021-02-02',0,0,1,0,160,0,'21003294',0),(376,10,95,'2021-02-02',0,0,1,0,160,0,'21003294',0),(377,13,96,'2021-02-02',0,0,1,0,400,0,'auto',NULL),(378,10,96,'2021-02-02',0,0,1,0,400,0,'21003296',0),(379,10,96,'2021-02-02',0,0,1,0,400,0,'21003296',0),(380,10,96,'2021-02-02',0,0,1,0,400,0,'21003296',0),(381,10,96,'2021-02-02',0,0,1,0,400,0,'21003296',0),(382,10,96,'2021-02-02',0,0,1,0,400,0,'21003296',0),(383,13,97,'2021-02-02',0,0,1,0,0,0,'auto',NULL),(384,10,97,'2021-02-02',0,0,1,0,0,0,'21003297',0),(385,10,97,'2021-02-02',0,0,1,0,0,0,'21003297',0),(386,13,98,'2021-02-02',0,0,1,0,0,0,'auto',NULL),(387,10,98,'2021-02-02',0,0,1,0,0,0,'21003297',0),(388,10,98,'2021-02-02',0,0,1,0,0,0,'21003297',0),(389,13,99,'2021-02-02',0,0,1,0,320,0,'auto',NULL),(390,10,99,'2021-02-02',0,0,1,0,320,0,'21003297',0),(391,10,99,'2021-02-02',0,0,1,0,320,0,'21003297',0),(392,13,100,'2021-02-02',0,0,1,0,0,0,'auto',NULL),(393,10,100,'2021-02-02',0,0,1,0,0,0,'21003298',0),(394,13,101,'2021-02-02',0,0,1,0,80,0,'auto',NULL),(395,10,101,'2021-02-02',0,0,1,0,80,0,'21003299',0),(396,13,102,'2021-02-02',0,0,1,0,720,0,'auto',NULL),(397,10,102,'2021-02-02',0,0,1,0,720,0,'21003300',0),(398,10,102,'2021-02-02',0,0,1,0,720,0,'21003300',0),(399,10,102,'2021-02-02',0,0,1,0,720,0,'21003300',0),(400,10,102,'2021-02-02',0,0,1,0,720,0,'21003300',0),(401,10,102,'2021-02-02',0,0,1,0,720,0,'21003300',0),(402,10,102,'2021-02-02',0,0,1,0,720,0,'21003300',0),(403,10,102,'2021-02-02',0,0,1,0,720,0,'21003300',0),(404,13,103,'2021-02-02',0,0,1,0,1880,0,'auto',NULL),(405,10,103,'2021-02-02',0,0,1,0,1880,0,'21003301',0),(406,10,103,'2021-02-02',0,0,1,0,1880,0,'21003301',0),(407,10,103,'2021-02-02',0,0,1,0,1880,0,'21003301',0),(408,10,103,'2021-02-02',0,0,1,0,1880,0,'21003301',0),(409,10,103,'2021-02-02',0,0,1,0,1880,0,'21003301',0),(410,10,103,'2021-02-02',0,0,1,0,1880,0,'21003301',0),(411,10,103,'2021-02-02',0,0,1,0,1880,0,'21003301',0),(412,10,103,'2021-02-02',0,0,1,0,1880,0,'21003301',0),(413,10,103,'2021-02-02',0,0,1,0,1880,0,'21003301',0),(414,10,103,'2021-02-02',0,0,1,0,1880,0,'21003301',0),(415,10,103,'2021-02-02',0,0,1,0,1880,0,'21003301',0),(416,10,103,'2021-02-02',0,0,1,0,1880,0,'21003301',0),(417,10,103,'2021-02-02',0,0,1,0,1880,0,'21003301',0),(418,10,103,'2021-02-02',0,0,1,0,1880,0,'21003301',0),(419,10,103,'2021-02-02',0,0,1,0,1880,0,'21003301',0),(420,10,103,'2021-02-02',0,0,1,0,1880,0,'21003301',0),(421,10,103,'2021-02-02',0,0,1,0,1880,0,'21003301',0),(422,10,103,'2021-02-02',0,0,1,0,1880,0,'21003301',0),(423,13,104,'2021-02-02',0,0,1,0,160,0,'auto',NULL),(424,10,104,'2021-02-02',0,0,1,0,160,0,'21003302',0),(425,10,104,'2021-02-02',0,0,1,0,160,0,'21003302',0),(426,13,105,'2021-02-02',0,0,1,0,320,0,'auto',NULL),(427,10,105,'2021-02-02',0,0,1,0,320,0,'21003302',0),(428,10,105,'2021-02-02',0,0,1,0,320,0,'21003302',0),(429,13,106,'2021-02-02',0,0,1,0,0,0,'auto',NULL),(430,10,106,'2021-02-02',0,0,1,0,0,0,'21003304',0),(431,13,107,'2021-02-02',0,0,1,0,240,0,'auto',NULL),(432,10,107,'2021-02-02',0,0,1,0,240,0,'21003302',0),(433,10,107,'2021-02-02',0,0,1,0,240,0,'21003302',0),(434,10,107,'2021-02-02',0,0,1,0,240,0,'21003302',0),(435,13,108,'2021-02-02',0,0,1,0,80,0,'auto',NULL),(436,10,108,'2021-02-02',0,0,1,0,80,0,'21003304',0),(437,13,109,'2021-02-02',0,0,1,0,560,0,'auto',NULL),(438,10,109,'2021-02-02',0,0,1,0,560,0,'21003306',0),(439,10,109,'2021-02-02',0,0,1,0,560,0,'21003306',0),(440,10,109,'2021-02-02',0,0,1,0,560,0,'21003306',0),(441,13,110,'2021-02-02',0,0,1,0,880,0,'auto',NULL),(442,10,110,'2021-02-02',0,0,1,0,880,0,'21003307',0),(443,10,110,'2021-02-02',0,0,1,0,880,0,'21003307',0),(444,10,110,'2021-02-02',0,0,1,0,880,0,'21003307',0),(445,10,110,'2021-02-02',0,0,1,0,880,0,'21003307',0),(446,10,110,'2021-02-02',0,0,1,0,880,0,'21003307',0),(447,10,110,'2021-02-02',0,0,1,0,880,0,'21003307',0),(448,10,110,'2021-02-02',0,0,1,0,880,0,'21003307',0),(449,13,111,'2021-02-02',0,0,1,0,0,0,'auto',NULL),(450,10,111,'2021-02-02',0,0,1,0,0,0,'21003307',0),(451,10,111,'2021-02-02',0,0,1,0,0,0,'21003307',0),(452,10,111,'2021-02-02',0,0,1,0,0,0,'21003307',0),(453,10,111,'2021-02-02',0,0,1,0,0,0,'21003307',0),(454,10,111,'2021-02-02',0,0,1,0,0,0,'21003307',0),(455,10,111,'2021-02-02',0,0,1,0,0,0,'21003307',0),(456,10,111,'2021-02-02',0,0,1,0,0,0,'21003307',0),(457,10,111,'2021-02-02',0,0,1,0,0,0,'21003307',0),(458,10,111,'2021-02-02',0,0,1,0,0,0,'21003307',0),(459,10,111,'2021-02-02',0,0,1,0,0,0,'21003307',0),(460,10,111,'2021-02-02',0,0,1,0,0,0,'21003307',0),(461,13,112,'2021-02-02',0,0,1,0,160,0,'auto',NULL),(462,10,112,'2021-02-02',0,0,1,0,160,0,'21003309',0),(463,10,112,'2021-02-02',0,0,1,0,160,0,'21003309',0),(464,13,113,'2021-02-02',0,0,1,0,320,0,'auto',NULL),(465,10,113,'2021-02-02',0,0,1,0,320,0,'21003310',0),(466,10,113,'2021-02-02',0,0,1,0,320,0,'21003310',0),(467,13,114,'2021-02-02',0,0,1,0,880,0,'auto',NULL),(468,10,114,'2021-02-02',0,0,1,0,880,0,'21003308',0),(469,10,114,'2021-02-02',0,0,1,0,880,0,'21003308',0),(470,10,114,'2021-02-02',0,0,1,0,880,0,'21003308',0),(471,10,114,'2021-02-02',0,0,1,0,880,0,'21003308',0),(472,10,114,'2021-02-02',0,0,1,0,880,0,'21003308',0),(473,10,114,'2021-02-02',0,0,1,0,880,0,'21003308',0),(474,10,114,'2021-02-02',0,0,1,0,880,0,'21003308',0),(475,10,114,'2021-02-02',0,0,1,0,880,0,'21003308',0),(476,10,114,'2021-02-02',0,0,1,0,880,0,'21003308',0),(477,10,114,'2021-02-02',0,0,1,0,880,0,'21003308',0),(478,10,114,'2021-02-02',0,0,1,0,880,0,'21003308',0),(479,13,115,'2021-02-02',0,0,1,0,320,0,'auto',NULL),(480,10,115,'2021-02-02',0,0,1,0,320,0,'21003311',0),(481,10,115,'2021-02-02',0,0,1,0,320,0,'21003311',0),(482,13,116,'2021-02-02',0,0,1,0,320,0,'auto',NULL),(483,10,116,'2021-02-02',0,0,1,0,320,0,'21003312',0),(484,10,116,'2021-02-02',0,0,1,0,320,0,'21003312',0),(485,13,117,'2021-02-02',0,0,1,0,80,0,'auto',NULL),(486,10,117,'2021-02-02',0,0,1,0,80,0,'21003313',0),(487,13,118,'2021-02-02',0,0,1,0,160,0,'auto',NULL),(488,10,118,'2021-02-02',0,0,1,0,160,0,'21003314',0),(489,10,118,'2021-02-02',0,0,1,0,160,0,'21003314',0),(490,13,119,'2021-02-02',0,0,1,0,1480,0,'auto',NULL),(491,10,119,'2021-02-02',0,0,1,0,1480,0,'21003315',0),(492,10,119,'2021-02-02',0,0,1,0,1480,0,'21003315',0),(493,10,119,'2021-02-02',0,0,1,0,1480,0,'21003315',0),(494,10,119,'2021-02-02',0,0,1,0,1480,0,'21003315',0),(495,10,119,'2021-02-02',0,0,1,0,1480,0,'21003315',0),(496,10,119,'2021-02-02',0,0,1,0,1480,0,'21003315',0),(497,10,119,'2021-02-02',0,0,1,0,1480,0,'21003315',0),(498,10,119,'2021-02-02',0,0,1,0,1480,0,'21003315',0),(499,10,119,'2021-02-02',0,0,1,0,1480,0,'21003315',0),(500,10,119,'2021-02-02',0,0,1,0,1480,0,'21003315',0),(501,10,119,'2021-02-02',0,0,1,0,1480,0,'21003315',0),(502,13,120,'2021-02-02',0,0,1,0,320,0,'auto',NULL),(503,10,120,'2021-02-02',0,0,1,0,320,0,'21003316',0),(504,10,120,'2021-02-02',0,0,1,0,320,0,'21003316',0),(505,10,120,'2021-02-02',0,0,1,0,320,0,'21003316',0),(506,13,121,'2021-02-02',0,0,1,0,0,0,'auto',NULL),(507,10,121,'2021-02-02',0,0,1,0,0,0,'21003288',0),(508,10,121,'2021-02-02',0,0,1,0,0,0,'21003288',0),(509,10,121,'2021-02-02',0,0,1,0,0,0,'21003288',0),(510,10,121,'2021-02-02',0,0,1,0,0,0,'21003288',0),(511,10,121,'2021-02-02',0,0,1,0,0,0,'21003288',0),(512,13,122,'2021-02-03',0,0,1,0,400,0,'auto',NULL),(513,10,122,'2021-02-03',0,0,1,0,400,0,'21003317',0),(514,10,122,'2021-02-03',0,0,1,0,400,0,'21003317',0),(515,10,122,'2021-02-03',0,0,1,0,400,0,'21003317',0),(516,13,123,'2021-02-03',0,0,1,0,80,0,'auto',NULL),(517,10,123,'2021-02-03',0,0,1,0,80,0,'21003318',0),(518,13,124,'2021-02-03',0,0,1,0,280,0,'auto',NULL),(519,10,124,'2021-02-03',0,0,1,0,280,0,'21003319',0),(520,10,124,'2021-02-03',0,0,1,0,280,0,'21003319',0),(521,10,124,'2021-02-03',0,0,1,0,280,0,'21003319',0),(522,10,124,'2021-02-03',0,0,1,0,280,0,'21003319',0),(523,13,125,'2021-02-03',0,0,1,0,360,0,'auto',NULL),(524,10,125,'2021-02-03',0,0,1,0,360,0,'21003320',0),(525,10,125,'2021-02-03',0,0,1,0,360,0,'21003320',0),(526,10,125,'2021-02-03',0,0,1,0,360,0,'21003320',0),(527,13,126,'2021-02-03',0,0,1,0,1560,0,'auto',NULL),(528,10,126,'2021-02-03',0,0,1,0,1560,0,'21003321',0),(529,10,126,'2021-02-03',0,0,1,0,1560,0,'21003321',0),(530,10,126,'2021-02-03',0,0,1,0,1560,0,'21003321',0),(531,10,126,'2021-02-03',0,0,1,0,1560,0,'21003321',0),(532,10,126,'2021-02-03',0,0,1,0,1560,0,'21003321',0),(533,10,126,'2021-02-03',0,0,1,0,1560,0,'21003321',0),(534,10,126,'2021-02-03',0,0,1,0,1560,0,'21003321',0),(535,10,126,'2021-02-03',0,0,1,0,1560,0,'21003321',0),(536,13,127,'2021-02-03',0,0,1,0,514,0,'auto',NULL),(537,10,127,'2021-02-03',0,0,1,0,514,0,'21003321',0),(538,10,127,'2021-02-03',0,0,1,0,514,0,'21003321',0),(539,10,127,'2021-02-03',0,0,1,0,514,0,'21003321',0),(540,10,127,'2021-02-03',0,0,1,0,514,0,'21003321',0),(541,10,127,'2021-02-03',0,0,1,0,514,0,'21003321',0),(542,10,127,'2021-02-03',0,0,1,0,514,0,'21003321',0),(543,10,127,'2021-02-03',0,0,1,0,514,0,'21003321',0),(544,10,127,'2021-02-03',0,0,1,0,514,0,'21003321',0),(545,10,127,'2021-02-03',0,0,1,0,514,0,'21003321',0),(546,10,127,'2021-02-03',0,0,1,0,514,0,'21003321',0),(547,10,127,'2021-02-03',0,0,1,0,514,0,'21003321',0),(548,13,128,'2021-02-03',0,0,1,0,240,0,'auto',NULL),(549,10,128,'2021-02-03',0,0,1,0,240,0,'21003323',0),(550,10,128,'2021-02-03',0,0,1,0,240,0,'21003323',0),(551,10,128,'2021-02-03',0,0,1,0,240,0,'21003323',0),(552,13,129,'2021-02-03',0,0,1,0,480,0,'auto',NULL),(553,10,129,'2021-02-03',0,0,1,0,480,0,'21003324',0),(554,10,129,'2021-02-03',0,0,1,0,480,0,'21003324',0),(555,13,130,'2021-02-03',0,0,1,0,160,0,'auto',NULL),(556,10,130,'2021-02-03',0,0,1,0,160,0,'21003325',0),(557,10,130,'2021-02-03',0,0,1,0,160,0,'21003325',0),(558,13,131,'2021-02-03',0,0,1,0,160,0,'auto',NULL),(559,10,131,'2021-02-03',0,0,1,0,160,0,'21003324',0),(560,10,131,'2021-02-03',0,0,1,0,160,0,'21003324',0),(561,13,132,'2021-02-03',0,0,1,0,480,0,'auto',NULL),(562,10,132,'2021-02-03',0,0,1,0,480,0,'21003327',0),(563,10,132,'2021-02-03',0,0,1,0,480,0,'21003327',0),(564,13,133,'2021-02-03',0,0,1,0,80,0,'auto',NULL),(565,10,133,'2021-02-03',0,0,1,0,80,0,'21003328',0),(566,13,134,'2021-02-03',0,0,1,0,160,0,'auto',NULL),(567,10,134,'2021-02-03',0,0,1,0,160,0,'21003329',0),(568,10,134,'2021-02-03',0,0,1,0,160,0,'21003329',0),(569,13,135,'2021-02-03',0,0,1,0,640,0,'auto',NULL),(570,10,135,'2021-02-03',0,0,1,0,640,0,'21003329',0),(571,10,135,'2021-02-03',0,0,1,0,640,0,'21003329',0),(572,10,135,'2021-02-03',0,0,1,0,640,0,'21003329',0),(573,10,135,'2021-02-03',0,0,1,0,640,0,'21003329',0),(574,10,135,'2021-02-03',0,0,1,0,640,0,'21003329',0),(575,10,135,'2021-02-03',0,0,1,0,640,0,'21003329',0),(576,10,135,'2021-02-03',0,0,1,0,640,0,'21003329',0),(577,10,135,'2021-02-03',0,0,1,0,640,0,'21003329',0),(578,13,136,'2021-02-03',0,0,1,0,80,0,'auto',NULL),(579,10,136,'2021-02-03',0,0,1,0,80,0,'21003331',0),(580,13,137,'2021-02-03',0,0,1,0,80,0,'auto',NULL),(581,10,137,'2021-02-03',0,0,1,0,80,0,'21003332',0),(582,13,138,'2021-02-03',0,0,1,0,80,0,'auto',NULL),(583,10,138,'2021-02-03',0,0,1,0,80,0,'21003333',0),(584,13,139,'2021-02-02',0,0,1,0,720,0,'auto',NULL),(585,10,139,'2021-02-02',0,0,1,0,720,0,'21003288',0),(586,10,139,'2021-02-02',0,0,1,0,720,0,'21003288',0),(587,10,139,'2021-02-02',0,0,1,0,720,0,'21003288',0),(588,10,139,'2021-02-02',0,0,1,0,720,0,'21003288',0),(589,10,139,'2021-02-02',0,0,1,0,720,0,'21003288',0),(590,13,140,'2021-02-03',0,0,1,0,240,0,'auto',NULL),(591,10,140,'2021-02-03',0,0,1,0,240,0,'21003334',0),(592,10,140,'2021-02-03',0,0,1,0,240,0,'21003334',0),(593,10,140,'2021-02-03',0,0,1,0,240,0,'21003334',0),(594,13,141,'2021-02-03',0,0,1,0,0,0,'auto',NULL),(595,10,141,'2021-02-03',0,0,1,0,0,0,'21003335',0),(596,10,141,'2021-02-03',0,0,1,0,0,0,'21003335',0),(597,10,141,'2021-02-03',0,0,1,0,0,0,'21003335',0),(598,10,141,'2021-02-03',0,0,1,0,0,0,'21003335',0),(599,10,141,'2021-02-03',0,0,1,0,0,0,'21003335',0),(600,10,141,'2021-02-03',0,0,1,0,0,0,'21003335',0),(601,10,141,'2021-02-03',0,0,1,0,0,0,'21003335',0),(602,10,141,'2021-02-03',0,0,1,0,0,0,'21003335',0),(603,13,142,'2021-02-03',0,0,1,0,80,0,'auto',NULL),(604,10,142,'2021-02-03',0,0,1,0,80,0,'21003336',0),(605,13,143,'2021-02-03',0,0,1,0,80,0,'auto',NULL),(606,10,143,'2021-02-03',0,0,1,0,80,0,'21003337',0),(607,13,144,'2021-02-03',0,0,1,0,800,0,'auto',NULL),(608,10,144,'2021-02-03',0,0,1,0,800,0,'21003338',0),(609,10,144,'2021-02-03',0,0,1,0,800,0,'21003338',0),(610,10,144,'2021-02-03',0,0,1,0,800,0,'21003338',0),(611,10,144,'2021-02-03',0,0,1,0,800,0,'21003338',0),(612,10,144,'2021-02-03',0,0,1,0,800,0,'21003338',0),(613,10,144,'2021-02-03',0,0,1,0,800,0,'21003338',0),(614,10,144,'2021-02-03',0,0,1,0,800,0,'21003338',0),(615,10,144,'2021-02-03',0,0,1,0,800,0,'21003338',0),(616,10,144,'2021-02-03',0,0,1,0,800,0,'21003338',0),(617,10,144,'2021-02-03',0,0,1,0,800,0,'21003338',0),(618,13,145,'2021-02-03',0,0,1,0,40,0,'auto',NULL),(619,10,145,'2021-02-03',0,0,1,0,40,0,'21003339',0),(620,13,146,'2021-02-03',0,0,1,0,80,0,'auto',NULL),(621,10,146,'2021-02-03',0,0,1,0,80,0,'21003339',0),(622,13,147,'2021-02-03',0,0,1,0,80,0,'auto',NULL),(623,10,147,'2021-02-03',0,0,1,0,80,0,'21003341',0),(624,13,148,'2021-02-03',0,0,1,0,0,0,'auto',NULL),(625,10,148,'2021-02-03',0,0,1,0,0,0,'21003342',0),(626,10,148,'2021-02-03',0,0,1,0,0,0,'21003342',0),(627,10,148,'2021-02-03',0,0,1,0,0,0,'21003342',0),(628,10,148,'2021-02-03',0,0,1,0,0,0,'21003342',0),(629,10,148,'2021-02-03',0,0,1,0,0,0,'21003342',0),(630,10,148,'2021-02-03',0,0,1,0,0,0,'21003342',0),(631,10,148,'2021-02-03',0,0,1,0,0,0,'21003342',0),(632,10,148,'2021-02-03',0,0,1,0,0,0,'21003342',0),(633,10,148,'2021-02-03',0,0,1,0,0,0,'21003342',0),(634,13,149,'2021-02-03',0,0,1,0,0,0,'auto',NULL),(635,10,149,'2021-02-03',0,0,1,0,0,0,'21003343',0),(636,13,150,'2021-02-03',0,0,1,0,320,0,'auto',NULL),(637,10,150,'2021-02-03',0,0,1,0,320,0,'21003344',0),(638,10,150,'2021-02-03',0,0,1,0,320,0,'21003344',0),(639,13,151,'2021-02-03',0,0,1,0,80,0,'auto',NULL),(640,10,151,'2021-02-03',0,0,1,0,80,0,'21003345',0),(641,13,152,'2021-02-03',0,0,1,0,320,0,'auto',NULL),(642,10,152,'2021-02-03',0,0,1,0,320,0,'21003346',0),(643,10,152,'2021-02-03',0,0,1,0,320,0,'21003346',0),(644,10,152,'2021-02-03',0,0,1,0,320,0,'21003346',0),(645,10,152,'2021-02-03',0,0,1,0,320,0,'21003346',0),(646,13,153,'2021-02-03',0,0,1,0,400,0,'auto',NULL),(647,10,153,'2021-02-03',0,0,1,0,400,0,'21003346',0),(648,10,153,'2021-02-03',0,0,1,0,400,0,'21003346',0),(649,10,153,'2021-02-03',0,0,1,0,400,0,'21003346',0),(650,10,153,'2021-02-03',0,0,1,0,400,0,'21003346',0),(651,13,154,'2021-02-03',0,0,1,0,480,0,'auto',NULL),(652,10,154,'2021-02-03',0,0,1,0,480,0,'21003348',0),(653,10,154,'2021-02-03',0,0,1,0,480,0,'21003348',0),(654,13,155,'2021-02-03',0,0,1,0,400,0,'auto',NULL),(655,10,155,'2021-02-03',0,0,1,0,400,0,'21003349',0),(656,10,155,'2021-02-03',0,0,1,0,400,0,'21003349',0),(657,10,155,'2021-02-03',0,0,1,0,400,0,'21003349',0),(658,13,156,'2021-02-03',0,0,1,0,0,0,'auto',NULL),(659,10,156,'2021-02-03',0,0,1,0,0,0,'21003350',0),(660,10,156,'2021-02-03',0,0,1,0,0,0,'21003350',0),(661,10,156,'2021-02-03',0,0,1,0,0,0,'21003350',0),(662,10,156,'2021-02-03',0,0,1,0,0,0,'21003350',0),(663,10,156,'2021-02-03',0,0,1,0,0,0,'21003350',0),(664,10,156,'2021-02-03',0,0,1,0,0,0,'21003350',0),(665,10,156,'2021-02-03',0,0,1,0,0,0,'21003350',0),(666,10,156,'2021-02-03',0,0,1,0,0,0,'21003350',0),(667,10,156,'2021-02-03',0,0,1,0,0,0,'21003350',0),(668,10,156,'2021-02-03',0,0,1,0,0,0,'21003350',0),(669,13,157,'2021-02-03',0,0,1,0,400,0,'auto',NULL),(670,10,157,'2021-02-03',0,0,1,0,400,0,'21003351',0),(671,10,157,'2021-02-03',0,0,1,0,400,0,'21003351',0),(672,10,157,'2021-02-03',0,0,1,0,400,0,'21003351',0),(673,13,158,'2021-02-03',0,0,1,0,480,0,'auto',NULL),(674,10,158,'2021-02-03',0,0,1,0,480,0,'21003352',0),(675,10,158,'2021-02-03',0,0,1,0,480,0,'21003352',0),(676,10,158,'2021-02-03',0,0,1,0,480,0,'21003352',0),(677,10,158,'2021-02-03',0,0,1,0,480,0,'21003352',0),(678,13,159,'2021-02-03',0,0,1,0,320,0,'auto',NULL),(679,10,159,'2021-02-03',0,0,1,0,320,0,'21003353',0),(680,10,159,'2021-02-03',0,0,1,0,320,0,'21003353',0),(681,13,160,'2021-02-03',0,0,1,0,0,0,'auto',NULL),(682,10,160,'2021-02-03',0,0,1,0,0,0,'21003353',0),(683,10,160,'2021-02-03',0,0,1,0,0,0,'21003353',0),(684,10,160,'2021-02-03',0,0,1,0,0,0,'21003353',0),(685,10,160,'2021-02-03',0,0,1,0,0,0,'21003353',0),(686,10,160,'2021-02-03',0,0,1,0,0,0,'21003353',0),(687,13,161,'2021-02-03',0,0,1,0,800,0,'auto',NULL),(688,10,161,'2021-02-03',0,0,1,0,800,0,'21003355',0),(689,10,161,'2021-02-03',0,0,1,0,800,0,'21003355',0),(690,10,161,'2021-02-03',0,0,1,0,800,0,'21003355',0),(691,10,161,'2021-02-03',0,0,1,0,800,0,'21003355',0),(692,10,161,'2021-02-03',0,0,1,0,800,0,'21003355',0),(693,10,161,'2021-02-03',0,0,1,0,800,0,'21003355',0),(694,13,162,'2021-02-03',0,0,1,0,80,0,'auto',NULL),(695,10,162,'2021-02-03',0,0,1,0,80,0,'21003356',0),(696,13,163,'2021-02-03',0,0,1,0,0,0,'auto',NULL),(697,10,163,'2021-02-03',0,0,1,0,0,0,'21003356',0),(698,10,163,'2021-02-03',0,0,1,0,0,0,'21003356',0),(699,10,163,'2021-02-03',0,0,1,0,0,0,'21003356',0),(700,10,163,'2021-02-03',0,0,1,0,0,0,'21003356',0),(701,10,163,'2021-02-03',0,0,1,0,0,0,'21003356',0),(702,10,163,'2021-02-03',0,0,1,0,0,0,'21003356',0),(703,10,163,'2021-02-03',0,0,1,0,0,0,'21003356',0),(704,10,163,'2021-02-03',0,0,1,0,0,0,'21003356',0),(705,10,163,'2021-02-03',0,0,1,0,0,0,'21003356',0),(706,10,163,'2021-02-03',0,0,1,0,0,0,'21003356',0),(707,10,163,'2021-02-03',0,0,1,0,0,0,'21003356',0),(708,10,163,'2021-02-03',0,0,1,0,0,0,'21003356',0),(709,13,164,'2021-02-03',0,0,1,0,0,0,'auto',NULL),(710,10,164,'2021-02-03',0,0,1,0,0,0,'21003350',0),(711,10,164,'2021-02-03',0,0,1,0,0,0,'21003350',0),(712,10,164,'2021-02-03',0,0,1,0,0,0,'21003350',0),(713,10,164,'2021-02-03',0,0,1,0,0,0,'21003350',0),(714,10,164,'2021-02-03',0,0,1,0,0,0,'21003350',0),(715,10,164,'2021-02-03',0,0,1,0,0,0,'21003350',0),(716,10,164,'2021-02-03',0,0,1,0,0,0,'21003350',0),(717,10,164,'2021-02-03',0,0,1,0,0,0,'21003350',0),(718,10,164,'2021-02-03',0,0,1,0,0,0,'21003350',0),(719,10,164,'2021-02-03',0,0,1,0,0,0,'21003350',0),(720,13,165,'2021-02-03',0,0,1,0,0,0,'auto',NULL),(721,10,165,'2021-02-03',0,0,1,0,0,0,'21003358',0),(722,13,166,'2021-02-03',0,0,1,0,320,0,'auto',NULL),(723,10,166,'2021-02-03',0,0,1,0,320,0,'21003359',0),(724,10,166,'2021-02-03',0,0,1,0,320,0,'21003359',0),(725,13,167,'2021-02-03',0,0,1,0,720,0,'auto',NULL),(726,10,167,'2021-02-03',0,0,1,0,720,0,'21003354',0),(727,10,167,'2021-02-03',0,0,1,0,720,0,'21003354',0),(728,10,167,'2021-02-03',0,0,1,0,720,0,'21003354',0),(729,10,167,'2021-02-03',0,0,1,0,720,0,'21003354',0),(730,10,167,'2021-02-03',0,0,1,0,720,0,'21003354',0),(731,13,168,'2021-02-03',0,0,1,0,0,0,'auto',NULL),(732,10,168,'2021-02-03',0,0,1,0,0,0,'21003360',0),(733,13,169,'2021-02-03',0,0,1,0,80,0,'auto',NULL),(734,10,169,'2021-02-03',0,0,1,0,80,0,'21003360',0),(735,13,170,'2021-02-03',0,0,1,0,0,0,'auto',NULL),(736,10,170,'2021-02-03',0,0,1,0,0,0,'21003361',0),(737,13,171,'2021-02-03',0,0,1,0,80,0,'auto',NULL),(738,10,171,'2021-02-03',0,0,1,0,80,0,'21003361',0),(739,13,172,'2021-02-03',0,0,1,0,640,0,'auto',NULL),(740,10,172,'2021-02-03',0,0,1,0,640,0,'21003362',0),(741,10,172,'2021-02-03',0,0,1,0,640,0,'21003362',0),(742,10,172,'2021-02-03',0,0,1,0,640,0,'21003362',0),(743,10,172,'2021-02-03',0,0,1,0,640,0,'21003362',0),(744,10,172,'2021-02-03',0,0,1,0,640,0,'21003362',0),(745,10,172,'2021-02-03',0,0,1,0,640,0,'21003362',0),(746,13,173,'2021-02-03',0,0,1,0,0,0,'auto',NULL),(747,10,173,'2021-02-03',0,0,1,0,0,0,'21003357',0),(748,10,173,'2021-02-03',0,0,1,0,0,0,'21003357',0),(749,10,173,'2021-02-03',0,0,1,0,0,0,'21003357',0),(750,10,173,'2021-02-03',0,0,1,0,0,0,'21003357',0),(751,10,173,'2021-02-03',0,0,1,0,0,0,'21003357',0),(752,10,173,'2021-02-03',0,0,1,0,0,0,'21003357',0),(753,10,173,'2021-02-03',0,0,1,0,0,0,'21003357',0),(754,10,173,'2021-02-03',0,0,1,0,0,0,'21003357',0),(755,10,173,'2021-02-03',0,0,1,0,0,0,'21003357',0),(756,10,173,'2021-02-03',0,0,1,0,0,0,'21003357',0),(757,10,173,'2021-02-03',0,0,1,0,0,0,'21003357',0),(758,10,173,'2021-02-03',0,0,1,0,0,0,'21003357',0),(759,13,174,'2021-02-03',0,0,1,0,0,0,'auto',NULL),(760,10,174,'2021-02-03',0,0,1,0,0,0,'21003363',0),(761,13,175,'2021-02-03',0,0,1,0,80,0,'auto',NULL),(762,10,175,'2021-02-03',0,0,1,0,80,0,'21003358',0),(763,13,176,'2021-02-03',0,0,1,0,80,0,'auto',NULL),(764,10,176,'2021-02-03',0,0,1,0,80,0,'21003363',0),(765,13,177,'2021-02-03',0,0,1,0,840,0,'auto',NULL),(766,10,177,'2021-02-03',0,0,1,0,840,0,'21003342',0),(767,10,177,'2021-02-03',0,0,1,0,840,0,'21003342',0),(768,10,177,'2021-02-03',0,0,1,0,840,0,'21003342',0),(769,10,177,'2021-02-03',0,0,1,0,840,0,'21003342',0),(770,10,177,'2021-02-03',0,0,1,0,840,0,'21003342',0),(771,10,177,'2021-02-03',0,0,1,0,840,0,'21003342',0),(772,10,177,'2021-02-03',0,0,1,0,840,0,'21003342',0),(773,10,177,'2021-02-03',0,0,1,0,840,0,'21003342',0),(774,10,177,'2021-02-03',0,0,1,0,840,0,'21003342',0),(775,13,178,'2021-02-03',0,0,1,0,0,0,'auto',NULL),(776,10,178,'2021-02-03',0,0,1,0,0,0,'21003335',0),(777,10,178,'2021-02-03',0,0,1,0,0,0,'21003335',0),(778,10,178,'2021-02-03',0,0,1,0,0,0,'21003335',0),(779,10,178,'2021-02-03',0,0,1,0,0,0,'21003335',0),(780,10,178,'2021-02-03',0,0,1,0,0,0,'21003335',0),(781,10,178,'2021-02-03',0,0,1,0,0,0,'21003335',0),(782,10,178,'2021-02-03',0,0,1,0,0,0,'21003335',0),(783,10,178,'2021-02-03',0,0,1,0,0,0,'21003335',0),(784,13,179,'2021-02-03',0,0,1,0,560,0,'auto',NULL),(785,10,179,'2021-02-03',0,0,1,0,560,0,'21003364',0),(786,10,179,'2021-02-03',0,0,1,0,560,0,'21003364',0),(787,10,179,'2021-02-03',0,0,1,0,560,0,'21003364',0),(788,10,179,'2021-02-03',0,0,1,0,560,0,'21003364',0),(789,13,180,'2021-02-03',0,0,1,0,80,0,'auto',NULL),(790,10,180,'2021-02-03',0,0,1,0,80,0,'21003343',0),(791,13,181,'2021-02-03',0,0,1,0,480,0,'auto',NULL),(792,10,181,'2021-02-03',0,0,1,0,480,0,'21003365',0),(793,10,181,'2021-02-03',0,0,1,0,480,0,'21003365',0),(794,13,182,'2021-02-03',0,0,1,0,678,0,'auto',NULL),(795,10,182,'2021-02-03',0,0,1,0,678,0,'21003335',0),(796,10,182,'2021-02-03',0,0,1,0,678,0,'21003335',0),(797,10,182,'2021-02-03',0,0,1,0,678,0,'21003335',0),(798,10,182,'2021-02-03',0,0,1,0,678,0,'21003335',0),(799,10,182,'2021-02-03',0,0,1,0,678,0,'21003335',0),(800,10,182,'2021-02-03',0,0,1,0,678,0,'21003335',0),(801,10,182,'2021-02-03',0,0,1,0,678,0,'21003335',0),(802,10,182,'2021-02-03',0,0,1,0,678,0,'21003335',0),(803,13,183,'2021-02-03',0,0,1,0,160,0,'auto',NULL),(804,10,183,'2021-02-03',0,0,1,0,160,0,'21003366',0),(805,10,183,'2021-02-03',0,0,1,0,160,0,'21003366',0),(806,13,184,'2021-02-03',0,0,1,0,240,0,'auto',NULL),(807,10,184,'2021-02-03',0,0,1,0,240,0,'21003367',0),(808,13,185,'2021-02-03',0,0,1,0,320,0,'auto',NULL),(809,10,185,'2021-02-03',0,0,1,0,320,0,'21003368',0),(810,10,185,'2021-02-03',0,0,1,0,320,0,'21003368',0),(811,13,186,'2021-02-03',0,0,1,0,19,0,'auto',NULL),(812,10,186,'2021-02-03',0,0,1,0,19,0,'21003369',0),(813,13,187,'2021-02-03',0,0,1,0,80,0,'auto',NULL),(814,10,187,'2021-02-03',0,0,1,0,80,0,'21003370',0),(815,13,188,'2021-02-03',0,0,1,0,998,0,'auto',NULL),(816,10,188,'2021-02-03',0,0,1,0,998,0,'21003357',0),(817,10,188,'2021-02-03',0,0,1,0,998,0,'21003357',0),(818,10,188,'2021-02-03',0,0,1,0,998,0,'21003357',0),(819,10,188,'2021-02-03',0,0,1,0,998,0,'21003357',0),(820,10,188,'2021-02-03',0,0,1,0,998,0,'21003357',0),(821,10,188,'2021-02-03',0,0,1,0,998,0,'21003357',0),(822,10,188,'2021-02-03',0,0,1,0,998,0,'21003357',0),(823,10,188,'2021-02-03',0,0,1,0,998,0,'21003357',0),(824,10,188,'2021-02-03',0,0,1,0,998,0,'21003357',0),(825,10,188,'2021-02-03',0,0,1,0,998,0,'21003357',0),(826,10,188,'2021-02-03',0,0,1,0,998,0,'21003357',0),(827,10,188,'2021-02-03',0,0,1,0,998,0,'21003357',0),(828,13,189,'2021-02-03',0,0,1,0,899,0,'auto',NULL),(829,10,189,'2021-02-03',0,0,1,0,899,0,'21003350',0),(830,10,189,'2021-02-03',0,0,1,0,899,0,'21003350',0),(831,10,189,'2021-02-03',0,0,1,0,899,0,'21003350',0),(832,10,189,'2021-02-03',0,0,1,0,899,0,'21003350',0),(833,10,189,'2021-02-03',0,0,1,0,899,0,'21003350',0),(834,10,189,'2021-02-03',0,0,1,0,899,0,'21003350',0),(835,10,189,'2021-02-03',0,0,1,0,899,0,'21003350',0),(836,10,189,'2021-02-03',0,0,1,0,899,0,'21003350',0),(837,10,189,'2021-02-03',0,0,1,0,899,0,'21003350',0),(838,10,189,'2021-02-03',0,0,1,0,899,0,'21003350',0),(839,13,190,'2021-02-04',0,0,1,0,280,0,'auto',NULL),(840,10,190,'2021-02-04',0,0,1,0,280,0,'21003371',0),(841,10,190,'2021-02-04',0,0,1,0,280,0,'21003371',0),(842,13,191,'2021-02-04',0,0,1,0,0,0,'auto',NULL),(843,10,191,'2021-02-04',0,0,1,0,0,0,'21003372',0),(844,13,192,'2021-02-04',0,0,1,0,19,0,'auto',NULL),(845,10,192,'2021-02-04',0,0,1,0,19,0,'21003373',0),(846,13,193,'2021-02-04',0,0,1,0,720,0,'auto',NULL),(847,10,193,'2021-02-04',0,0,1,0,720,0,'21003374',0),(848,10,193,'2021-02-04',0,0,1,0,720,0,'21003374',0),(849,10,193,'2021-02-04',0,0,1,0,720,0,'21003374',0),(850,10,193,'2021-02-04',0,0,1,0,720,0,'21003374',0),(851,10,193,'2021-02-04',0,0,1,0,720,0,'21003374',0),(852,10,193,'2021-02-04',0,0,1,0,720,0,'21003374',0),(853,10,193,'2021-02-04',0,0,1,0,720,0,'21003374',0),(854,10,193,'2021-02-04',0,0,1,0,720,0,'21003374',0),(855,10,193,'2021-02-04',0,0,1,0,720,0,'21003374',0),(856,13,194,'2021-02-04',0,0,1,0,240,0,'auto',NULL),(857,10,194,'2021-02-04',0,0,1,0,240,0,'21003375',0),(858,10,194,'2021-02-04',0,0,1,0,240,0,'21003375',0),(859,10,194,'2021-02-04',0,0,1,0,240,0,'21003375',0),(860,13,195,'2021-02-04',0,0,1,0,960,0,'auto',NULL),(861,10,195,'2021-02-04',0,0,1,0,960,0,'21003376',0),(862,10,195,'2021-02-04',0,0,1,0,960,0,'21003376',0),(863,10,195,'2021-02-04',0,0,1,0,960,0,'21003376',0),(864,10,195,'2021-02-04',0,0,1,0,960,0,'21003376',0),(865,10,195,'2021-02-04',0,0,1,0,960,0,'21003376',0),(866,10,195,'2021-02-04',0,0,1,0,960,0,'21003376',0),(867,10,195,'2021-02-04',0,0,1,0,960,0,'21003376',0),(868,10,195,'2021-02-04',0,0,1,0,960,0,'21003376',0),(869,10,195,'2021-02-04',0,0,1,0,960,0,'21003376',0),(870,10,195,'2021-02-04',0,0,1,0,960,0,'21003376',0),(871,13,196,'2021-02-04',0,0,1,0,0,0,'auto',NULL),(872,10,196,'2021-02-04',0,0,1,0,0,0,'21003377',0),(873,13,197,'2021-02-04',0,0,1,0,0,0,'auto',NULL),(874,10,197,'2021-02-04',0,0,1,0,0,0,'21003378',0),(875,10,197,'2021-02-04',0,0,1,0,0,0,'21003378',0),(876,13,198,'2021-02-04',0,0,1,0,0,0,'auto',NULL),(877,10,198,'2021-02-04',0,0,1,0,0,0,'21003379',0),(878,10,198,'2021-02-04',0,0,1,0,0,0,'21003379',0),(879,10,198,'2021-02-04',0,0,1,0,0,0,'21003379',0),(880,10,198,'2021-02-04',0,0,1,0,0,0,'21003379',0),(881,10,198,'2021-02-04',0,0,1,0,0,0,'21003379',0),(882,10,198,'2021-02-04',0,0,1,0,0,0,'21003379',0),(883,10,198,'2021-02-04',0,0,1,0,0,0,'21003379',0),(884,10,198,'2021-02-04',0,0,1,0,0,0,'21003379',0),(885,10,198,'2021-02-04',0,0,1,0,0,0,'21003379',0),(886,10,198,'2021-02-04',0,0,1,0,0,0,'21003379',0),(887,10,198,'2021-02-04',0,0,1,0,0,0,'21003379',0),(888,10,198,'2021-02-04',0,0,1,0,0,0,'21003379',0),(889,13,199,'2021-02-04',0,0,1,0,80,0,'auto',NULL),(890,10,199,'2021-02-04',0,0,1,0,80,0,'21003380',0),(891,13,200,'2021-02-04',0,0,1,0,240,0,'auto',NULL),(892,10,200,'2021-02-04',0,0,1,0,240,0,'21003381',0),(893,10,200,'2021-02-04',0,0,1,0,240,0,'21003381',0),(894,10,200,'2021-02-04',0,0,1,0,240,0,'21003381',0),(895,13,201,'2021-02-04',0,0,1,0,80,0,'auto',NULL),(896,10,201,'2021-02-04',0,0,1,0,80,0,'21003382',0),(897,13,202,'2021-02-04',0,0,1,0,160,0,'auto',NULL),(898,10,202,'2021-02-04',0,0,1,0,160,0,'21003378',0),(899,10,202,'2021-02-04',0,0,1,0,160,0,'21003378',0),(900,13,203,'2021-02-04',0,0,1,0,0,0,'auto',NULL),(901,10,203,'2021-02-04',0,0,1,0,0,0,'21003383',0),(902,13,204,'2021-02-04',0,0,1,0,480,0,'auto',NULL),(903,10,204,'2021-02-04',0,0,1,0,480,0,'21003384',0),(904,10,204,'2021-02-04',0,0,1,0,480,0,'21003384',0),(905,10,204,'2021-02-04',0,0,1,0,480,0,'21003384',0),(906,10,204,'2021-02-04',0,0,1,0,480,0,'21003384',0),(907,13,205,'2021-02-04',0,0,1,0,240,0,'auto',NULL),(908,10,205,'2021-02-04',0,0,1,0,240,0,'21003383',0),(909,13,206,'2021-02-04',0,0,1,0,859,0,'auto',NULL),(910,10,206,'2021-02-04',0,0,1,0,859,0,'21003379',0),(911,10,206,'2021-02-04',0,0,1,0,859,0,'21003379',0),(912,10,206,'2021-02-04',0,0,1,0,859,0,'21003379',0),(913,10,206,'2021-02-04',0,0,1,0,859,0,'21003379',0),(914,10,206,'2021-02-04',0,0,1,0,859,0,'21003379',0),(915,10,206,'2021-02-04',0,0,1,0,859,0,'21003379',0),(916,10,206,'2021-02-04',0,0,1,0,859,0,'21003379',0),(917,10,206,'2021-02-04',0,0,1,0,859,0,'21003379',0),(918,10,206,'2021-02-04',0,0,1,0,859,0,'21003379',0),(919,10,206,'2021-02-04',0,0,1,0,859,0,'21003379',0),(920,10,206,'2021-02-04',0,0,1,0,859,0,'21003379',0),(921,10,206,'2021-02-04',0,0,1,0,859,0,'21003379',0),(922,13,207,'2021-02-04',0,0,1,0,339,0,'auto',NULL),(923,10,207,'2021-02-04',0,0,1,0,339,0,'21003385',0),(924,10,207,'2021-02-04',0,0,1,0,339,0,'21003385',0),(925,10,207,'2021-02-04',0,0,1,0,339,0,'21003385',0),(926,13,208,'2021-02-04',0,0,1,0,40,0,'auto',NULL),(927,10,208,'2021-02-04',0,0,1,0,40,0,'21003386',0),(928,13,209,'2021-02-04',0,0,1,0,0,0,'auto',NULL),(929,10,209,'2021-02-04',0,0,1,0,0,0,'21003387',0),(930,13,210,'2021-02-04',0,0,1,0,520,0,'auto',NULL),(931,10,210,'2021-02-04',0,0,1,0,520,0,'21003387',0),(932,10,210,'2021-02-04',0,0,1,0,520,0,'21003387',0),(933,10,210,'2021-02-04',0,0,1,0,520,0,'21003387',0),(934,10,210,'2021-02-04',0,0,1,0,520,0,'21003387',0),(935,10,210,'2021-02-04',0,0,1,0,520,0,'21003387',0),(936,10,210,'2021-02-04',0,0,1,0,520,0,'21003387',0),(937,10,210,'2021-02-04',0,0,1,0,520,0,'21003387',0),(938,13,211,'2021-02-04',0,0,1,0,80,0,'auto',NULL),(939,10,211,'2021-02-04',0,0,1,0,80,0,'21003389',0),(940,13,212,'2021-02-04',0,0,1,0,560,0,'auto',NULL),(941,10,212,'2021-02-04',0,0,1,0,560,0,'21003390',0),(942,10,212,'2021-02-04',0,0,1,0,560,0,'21003390',0),(943,10,212,'2021-02-04',0,0,1,0,560,0,'21003390',0),(944,10,212,'2021-02-04',0,0,1,0,560,0,'21003390',0),(945,10,212,'2021-02-04',0,0,1,0,560,0,'21003390',0),(946,13,213,'2021-02-04',0,0,1,0,0,0,'auto',NULL),(947,10,213,'2021-02-04',0,0,1,0,0,0,'21003391',0),(948,13,214,'2021-02-04',0,0,1,0,560,0,'auto',NULL),(949,10,214,'2021-02-04',0,0,1,0,560,0,'21003392',0),(950,10,214,'2021-02-04',0,0,1,0,560,0,'21003392',0),(951,10,214,'2021-02-04',0,0,1,0,560,0,'21003392',0),(952,10,214,'2021-02-04',0,0,1,0,560,0,'21003392',0),(953,10,214,'2021-02-04',0,0,1,0,560,0,'21003392',0),(954,10,214,'2021-02-04',0,0,1,0,560,0,'21003392',0),(955,10,214,'2021-02-04',0,0,1,0,560,0,'21003392',0),(956,13,215,'2021-02-04',0,0,1,0,99,0,'auto',NULL),(957,10,215,'2021-02-04',0,0,1,0,99,0,'21003393',0),(958,10,215,'2021-02-04',0,0,1,0,99,0,'21003393',0),(959,13,216,'2021-02-04',0,0,1,0,320,0,'auto',NULL),(960,10,216,'2021-02-04',0,0,1,0,320,0,'21003394',0),(961,10,216,'2021-02-04',0,0,1,0,320,0,'21003394',0),(962,13,217,'2021-02-04',0,0,1,0,240,0,'auto',NULL),(963,10,217,'2021-02-04',0,0,1,0,240,0,'21003395',0),(964,13,218,'2021-02-04',0,0,1,0,236,0,'auto',NULL),(965,10,218,'2021-02-04',0,0,1,0,236,0,'21003396',0),(966,10,218,'2021-02-04',0,0,1,0,236,0,'21003396',0),(967,10,218,'2021-02-04',0,0,1,0,236,0,'21003396',0),(968,10,218,'2021-02-04',0,0,1,0,236,0,'21003396',0),(969,10,218,'2021-02-04',0,0,1,0,236,0,'21003396',0),(970,10,218,'2021-02-04',0,0,1,0,236,0,'21003396',0),(971,13,219,'2021-02-04',0,0,1,0,560,0,'auto',NULL),(972,10,219,'2021-02-04',0,0,1,0,560,0,'21003397',0),(973,10,219,'2021-02-04',0,0,1,0,560,0,'21003397',0),(974,10,219,'2021-02-04',0,0,1,0,560,0,'21003397',0),(975,13,220,'2021-02-04',0,0,1,0,0,0,'auto',NULL),(976,10,220,'2021-02-04',0,0,1,0,0,0,'21003398',0),(977,13,221,'2021-02-04',0,0,1,0,80,0,'auto',NULL),(978,10,221,'2021-02-04',0,0,1,0,80,0,'21003399',0),(979,13,222,'2021-02-04',0,0,1,0,99,0,'auto',NULL),(980,10,222,'2021-02-04',0,0,1,0,99,0,'21003399',0),(981,10,222,'2021-02-04',0,0,1,0,99,0,'21003399',0),(982,13,223,'2021-02-04',0,0,1,0,800,0,'auto',NULL),(983,10,223,'2021-02-04',0,0,1,0,800,0,'21003401',0),(984,10,223,'2021-02-04',0,0,1,0,800,0,'21003401',0),(985,10,223,'2021-02-04',0,0,1,0,800,0,'21003401',0),(986,10,223,'2021-02-04',0,0,1,0,800,0,'21003401',0),(987,10,223,'2021-02-04',0,0,1,0,800,0,'21003401',0),(988,10,223,'2021-02-04',0,0,1,0,800,0,'21003401',0),(989,13,224,'2021-02-04',0,0,1,0,80,0,'auto',NULL),(990,10,224,'2021-02-04',0,0,1,0,80,0,'21003402',0),(991,13,225,'2021-02-04',0,0,1,0,80,0,'auto',NULL),(992,10,225,'2021-02-04',0,0,1,0,80,0,'21003403',0),(993,13,226,'2021-02-04',0,0,1,0,400,0,'auto',NULL),(994,10,226,'2021-02-04',0,0,1,0,400,0,'21003404',0),(995,10,226,'2021-02-04',0,0,1,0,400,0,'21003404',0),(996,10,226,'2021-02-04',0,0,1,0,400,0,'21003404',0),(997,13,227,'2021-02-04',0,0,1,0,80,0,'auto',NULL),(998,10,227,'2021-02-04',0,0,1,0,80,0,'21003405',0),(999,13,228,'2021-02-04',0,0,1,0,800,0,'auto',NULL),(1000,10,228,'2021-02-04',0,0,1,0,800,0,'21003405',0),(1001,10,228,'2021-02-04',0,0,1,0,800,0,'21003405',0),(1002,10,228,'2021-02-04',0,0,1,0,800,0,'21003405',0),(1003,10,228,'2021-02-04',0,0,1,0,800,0,'21003405',0),(1004,13,229,'2021-02-04',0,0,1,0,240,0,'auto',NULL),(1005,10,229,'2021-02-04',0,0,1,0,240,0,'21003407',0),(1006,13,230,'2021-02-04',0,0,1,0,1120,0,'auto',NULL),(1007,10,230,'2021-02-04',0,0,1,0,1120,0,'21003407',0),(1008,10,230,'2021-02-04',0,0,1,0,1120,0,'21003407',0),(1009,10,230,'2021-02-04',0,0,1,0,1120,0,'21003407',0),(1010,10,230,'2021-02-04',0,0,1,0,1120,0,'21003407',0),(1011,10,230,'2021-02-04',0,0,1,0,1120,0,'21003407',0),(1012,10,230,'2021-02-04',0,0,1,0,1120,0,'21003407',0),(1013,10,230,'2021-02-04',0,0,1,0,1120,0,'21003407',0),(1014,10,230,'2021-02-04',0,0,1,0,1120,0,'21003407',0),(1015,10,230,'2021-02-04',0,0,1,0,1120,0,'21003407',0),(1016,10,230,'2021-02-04',0,0,1,0,1120,0,'21003407',0),(1017,10,230,'2021-02-04',0,0,1,0,1120,0,'21003407',0),(1018,10,230,'2021-02-04',0,0,1,0,1120,0,'21003407',0),(1019,13,231,'2021-02-04',0,0,1,0,240,0,'auto',NULL),(1020,10,231,'2021-02-04',0,0,1,0,240,0,'21003409',0),(1021,10,231,'2021-02-04',0,0,1,0,240,0,'21003409',0),(1022,10,231,'2021-02-04',0,0,1,0,240,0,'21003409',0),(1023,13,232,'2021-02-04',0,0,1,0,80,0,'auto',NULL),(1024,10,232,'2021-02-04',0,0,1,0,80,0,'21003410',0),(1025,13,233,'2021-02-04',0,0,1,0,160,0,'auto',NULL),(1026,10,233,'2021-02-04',0,0,1,0,160,0,'21003411',0),(1027,10,233,'2021-02-04',0,0,1,0,160,0,'21003411',0),(1028,13,234,'2021-02-04',0,0,1,0,80,0,'auto',NULL),(1029,10,234,'2021-02-04',0,0,1,0,80,0,'21003412',0),(1030,13,235,'2021-02-04',0,0,1,0,160,0,'auto',NULL),(1031,10,235,'2021-02-04',0,0,1,0,160,0,'21003413',0),(1032,10,235,'2021-02-04',0,0,1,0,160,0,'21003413',0),(1033,13,236,'2021-02-04',0,0,1,0,80,0,'auto',NULL),(1034,10,236,'2021-02-04',0,0,1,0,80,0,'21003414',0),(1035,13,237,'2021-02-04',0,0,1,0,80,0,'auto',NULL),(1036,10,237,'2021-02-04',0,0,1,0,80,0,'21003398',0),(1037,13,238,'2021-02-04',0,0,1,0,1539,0,'auto',NULL),(1038,10,238,'2021-02-04',0,0,1,0,1539,0,'21003415',0),(1039,10,238,'2021-02-04',0,0,1,0,1539,0,'21003415',0),(1040,10,238,'2021-02-04',0,0,1,0,1539,0,'21003415',0),(1041,10,238,'2021-02-04',0,0,1,0,1539,0,'21003415',0),(1042,10,238,'2021-02-04',0,0,1,0,1539,0,'21003415',0),(1043,10,238,'2021-02-04',0,0,1,0,1539,0,'21003415',0),(1044,10,238,'2021-02-04',0,0,1,0,1539,0,'21003415',0),(1045,10,238,'2021-02-04',0,0,1,0,1539,0,'21003415',0),(1046,13,239,'2021-02-04',0,0,1,0,80,0,'auto',NULL),(1047,10,239,'2021-02-04',0,0,1,0,80,0,'21003416',0),(1048,13,240,'2021-02-04',0,0,1,0,440,0,'auto',NULL),(1049,10,240,'2021-02-04',0,0,1,0,440,0,'21003417',0),(1050,10,240,'2021-02-04',0,0,1,0,440,0,'21003417',0),(1051,10,240,'2021-02-04',0,0,1,0,440,0,'21003417',0),(1052,10,240,'2021-02-04',0,0,1,0,440,0,'21003417',0),(1053,13,241,'2021-02-04',0,0,1,0,38,0,'auto',NULL),(1054,10,241,'2021-02-04',0,0,1,0,38,0,'21003418',0),(1055,10,241,'2021-02-04',0,0,1,0,38,0,'21003418',0),(1056,13,242,'2021-02-04',0,0,1,0,0,0,'auto',NULL),(1057,10,242,'2021-02-04',0,0,1,0,0,0,'21003419',0),(1058,13,243,'2021-02-04',0,0,1,0,80,0,'auto',NULL),(1059,10,243,'2021-02-04',0,0,1,0,80,0,'21003419',0),(1060,13,244,'2021-02-04',0,0,1,0,240,0,'auto',NULL),(1061,10,244,'2021-02-04',0,0,1,0,240,0,'21003420',0),(1062,10,244,'2021-02-04',0,0,1,0,240,0,'21003420',0),(1063,10,244,'2021-02-04',0,0,1,0,240,0,'21003420',0),(1064,13,245,'2021-02-04',0,0,1,0,240,0,'auto',NULL),(1065,10,245,'2021-02-04',0,0,1,0,240,0,'21003421',0),(1066,13,246,'2021-02-04',0,0,1,0,80,0,'auto',NULL),(1067,10,246,'2021-02-04',0,0,1,0,80,0,'21003422',0),(1068,13,247,'2021-02-04',0,0,1,0,80,0,'auto',NULL),(1069,10,247,'2021-02-04',0,0,1,0,80,0,'21003423',0),(1070,13,248,'2021-02-04',0,0,1,0,80,0,'auto',NULL),(1071,10,248,'2021-02-04',0,0,1,0,80,0,'21003424',0),(1072,13,249,'2021-02-04',0,0,1,0,40,0,'auto',NULL),(1073,10,249,'2021-02-04',0,0,1,0,40,0,'21003391',0),(1074,13,250,'2021-02-04',0,0,1,0,80,0,'auto',NULL),(1075,10,250,'2021-02-04',0,0,1,0,80,0,'21003425',0),(1076,13,251,'2021-02-04',0,0,1,0,80,0,'auto',NULL),(1077,10,251,'2021-02-04',0,0,1,0,80,0,'21003387',0),(1078,13,252,'2021-02-04',0,0,1,0,857,0,'auto',NULL),(1079,10,252,'2021-02-04',0,0,1,0,857,0,'21003426',0),(1080,10,252,'2021-02-04',0,0,1,0,857,0,'21003426',0),(1081,10,252,'2021-02-04',0,0,1,0,857,0,'21003426',0),(1082,10,252,'2021-02-04',0,0,1,0,857,0,'21003426',0),(1083,10,252,'2021-02-04',0,0,1,0,857,0,'21003426',0),(1084,10,252,'2021-02-04',0,0,1,0,857,0,'21003426',0),(1085,10,252,'2021-02-04',0,0,1,0,857,0,'21003426',0),(1086,10,252,'2021-02-04',0,0,1,0,857,0,'21003426',0),(1087,10,252,'2021-02-04',0,0,1,0,857,0,'21003426',0),(1088,10,252,'2021-02-04',0,0,1,0,857,0,'21003426',0),(1089,10,252,'2021-02-04',0,0,1,0,857,0,'21003426',0),(1090,10,252,'2021-02-04',0,0,1,0,857,0,'21003426',0),(1091,10,252,'2021-02-04',0,0,1,0,857,0,'21003426',0),(1092,13,253,'2021-02-04',0,0,1,0,160,0,'auto',NULL),(1093,10,253,'2021-02-04',0,0,1,0,160,0,'21003427',0),(1094,10,253,'2021-02-04',0,0,1,0,160,0,'21003427',0),(1095,13,254,'2021-02-04',0,0,1,0,320,0,'auto',NULL),(1096,10,254,'2021-02-04',0,0,1,0,320,0,'21003428',0),(1097,10,254,'2021-02-04',0,0,1,0,320,0,'21003428',0),(1098,13,255,'2021-02-04',0,0,1,0,339,0,'auto',NULL),(1099,10,255,'2021-02-04',0,0,1,0,339,0,'21003429',0),(1100,10,255,'2021-02-04',0,0,1,0,339,0,'21003429',0),(1101,10,255,'2021-02-04',0,0,1,0,339,0,'21003429',0),(1102,10,255,'2021-02-04',0,0,1,0,339,0,'21003429',0),(1103,10,255,'2021-02-04',0,0,1,0,339,0,'21003429',0),(1104,13,256,'2021-02-04',0,0,1,0,240,0,'auto',NULL),(1105,10,256,'2021-02-04',0,0,1,0,240,0,'21003430',0),(1106,10,256,'2021-02-04',0,0,1,0,240,0,'21003430',0),(1107,10,256,'2021-02-04',0,0,1,0,240,0,'21003430',0),(1108,13,257,'2021-02-04',0,0,1,0,80,0,'auto',NULL),(1109,10,257,'2021-02-04',0,0,1,0,80,0,'21003431',0),(1110,13,258,'2021-02-04',0,0,1,0,320,0,'auto',NULL),(1111,10,258,'2021-02-04',0,0,1,0,320,0,'21003432',0),(1112,10,258,'2021-02-04',0,0,1,0,320,0,'21003432',0),(1113,10,258,'2021-02-04',0,0,1,0,320,0,'21003432',0),(1114,10,258,'2021-02-04',0,0,1,0,320,0,'21003432',0),(1115,13,259,'2021-02-04',0,0,1,0,240,0,'auto',NULL),(1116,10,259,'2021-02-04',0,0,1,0,240,0,'21003433',0),(1117,13,260,'2021-02-04',0,0,1,0,38,0,'auto',NULL),(1118,10,260,'2021-02-04',0,0,1,0,38,0,'21003434',0),(1119,10,260,'2021-02-04',0,0,1,0,38,0,'21003434',0),(1120,13,261,'2021-02-04',0,0,1,0,38,0,'auto',NULL),(1121,10,261,'2021-02-04',0,0,1,0,38,0,'21003435',0),(1122,10,261,'2021-02-04',0,0,1,0,38,0,'21003435',0),(1123,13,262,'2021-02-06',0,0,1,0,200,0,'auto',NULL),(1124,10,262,'2021-02-06',0,0,1,0,200,0,'21003436',0),(1125,10,262,'2021-02-06',0,0,1,0,200,0,'21003436',0),(1126,10,262,'2021-02-06',0,0,1,0,200,0,'21003436',0),(1127,13,263,'2021-02-06',0,0,1,0,240,0,'auto',NULL),(1128,10,263,'2021-02-06',0,0,1,0,240,0,'21003437',0),(1129,13,264,'2021-02-06',0,0,1,0,280,0,'auto',NULL),(1130,10,264,'2021-02-06',0,0,1,0,280,0,'21003438',0),(1131,10,264,'2021-02-06',0,0,1,0,280,0,'21003438',0),(1132,13,265,'2021-02-06',0,0,1,0,240,0,'auto',NULL),(1133,10,265,'2021-02-06',0,0,1,0,240,0,'21003439',0),(1134,13,266,'2021-02-06',0,0,1,0,240,0,'auto',NULL),(1135,10,266,'2021-02-06',0,0,1,0,240,0,'21003440',0),(1136,10,266,'2021-02-06',0,0,1,0,240,0,'21003440',0),(1137,10,266,'2021-02-06',0,0,1,0,240,0,'21003440',0),(1138,13,267,'2021-02-06',0,0,1,0,320,0,'auto',NULL),(1139,10,267,'2021-02-06',0,0,1,0,320,0,'21003441',0),(1140,10,267,'2021-02-06',0,0,1,0,320,0,'21003441',0),(1141,10,267,'2021-02-06',0,0,1,0,320,0,'21003441',0),(1142,10,267,'2021-02-06',0,0,1,0,320,0,'21003441',0),(1143,13,268,'2021-02-06',0,0,1,0,240,0,'auto',NULL),(1144,10,268,'2021-02-06',0,0,1,0,240,0,'21003442',0),(1145,13,269,'2021-02-06',0,0,1,0,80,0,'auto',NULL),(1146,10,269,'2021-02-06',0,0,1,0,80,0,'21003443',0),(1147,13,270,'2021-02-06',0,0,1,0,80,0,'auto',NULL),(1148,10,270,'2021-02-06',0,0,1,0,80,0,'21003444',0),(1149,13,271,'2021-02-06',0,0,1,0,720,0,'auto',NULL),(1150,10,271,'2021-02-06',0,0,1,0,720,0,'21003445',0),(1151,10,271,'2021-02-06',0,0,1,0,720,0,'21003445',0),(1152,10,271,'2021-02-06',0,0,1,0,720,0,'21003445',0),(1153,10,271,'2021-02-06',0,0,1,0,720,0,'21003445',0),(1154,10,271,'2021-02-06',0,0,1,0,720,0,'21003445',0),(1155,10,271,'2021-02-06',0,0,1,0,720,0,'21003445',0),(1156,10,271,'2021-02-06',0,0,1,0,720,0,'21003445',0),(1157,13,272,'2021-02-06',0,0,1,0,80,0,'auto',NULL),(1158,10,272,'2021-02-06',0,0,1,0,80,0,'21003446',0),(1159,13,273,'2021-02-06',0,0,1,0,320,0,'auto',NULL),(1160,10,273,'2021-02-06',0,0,1,0,320,0,'21003447',0),(1161,10,273,'2021-02-06',0,0,1,0,320,0,'21003447',0),(1162,10,273,'2021-02-06',0,0,1,0,320,0,'21003447',0),(1163,10,273,'2021-02-06',0,0,1,0,320,0,'21003447',0),(1164,13,274,'2021-02-06',0,0,1,0,320,0,'auto',NULL),(1165,10,274,'2021-02-06',0,0,1,0,320,0,'21003448',0),(1166,10,274,'2021-02-06',0,0,1,0,320,0,'21003448',0),(1167,10,274,'2021-02-06',0,0,1,0,320,0,'21003448',0),(1168,10,274,'2021-02-06',0,0,1,0,320,0,'21003448',0),(1169,13,275,'2021-02-06',0,0,1,0,160,0,'auto',NULL),(1170,10,275,'2021-02-06',0,0,1,0,160,0,'21003449',0),(1171,10,275,'2021-02-06',0,0,1,0,160,0,'21003449',0),(1172,13,276,'2021-02-06',0,0,1,0,80,0,'auto',NULL),(1173,10,276,'2021-02-06',0,0,1,0,80,0,'21003450',0),(1174,13,277,'2021-02-06',0,0,1,0,240,0,'auto',NULL),(1175,10,277,'2021-02-06',0,0,1,0,240,0,'21003451',0),(1176,13,278,'2021-02-06',0,0,1,0,80,0,'auto',NULL),(1177,10,278,'2021-02-06',0,0,1,0,80,0,'21003452',0),(1178,13,279,'2021-02-06',0,0,1,0,80,0,'auto',NULL),(1179,10,279,'2021-02-06',0,0,1,0,80,0,'21003453',0),(1180,13,280,'2021-02-06',0,0,1,0,80,0,'auto',NULL),(1181,10,280,'2021-02-06',0,0,1,0,80,0,'21003454',0),(1182,13,281,'2021-02-06',0,0,1,0,320,0,'auto',NULL),(1183,10,281,'2021-02-06',0,0,1,0,320,0,'21003455',0),(1184,10,281,'2021-02-06',0,0,1,0,320,0,'21003455',0),(1185,13,282,'2021-02-06',0,0,1,0,240,0,'auto',NULL),(1186,10,282,'2021-02-06',0,0,1,0,240,0,'21003456',0),(1187,13,283,'2021-02-06',0,0,1,0,840,0,'auto',NULL),(1188,10,283,'2021-02-06',0,0,1,0,840,0,'21003457',0),(1189,10,283,'2021-02-06',0,0,1,0,840,0,'21003457',0),(1190,10,283,'2021-02-06',0,0,1,0,840,0,'21003457',0),(1191,10,283,'2021-02-06',0,0,1,0,840,0,'21003457',0),(1192,10,283,'2021-02-06',0,0,1,0,840,0,'21003457',0),(1193,10,283,'2021-02-06',0,0,1,0,840,0,'21003457',0),(1194,10,283,'2021-02-06',0,0,1,0,840,0,'21003457',0),(1195,10,283,'2021-02-06',0,0,1,0,840,0,'21003457',0),(1196,10,283,'2021-02-06',0,0,1,0,840,0,'21003457',0),(1197,10,283,'2021-02-06',0,0,1,0,840,0,'21003457',0),(1198,10,283,'2021-02-06',0,0,1,0,840,0,'21003457',0),(1199,13,284,'2021-02-06',0,0,1,0,38,0,'auto',NULL),(1200,10,284,'2021-02-06',0,0,1,0,38,0,'21003458',0),(1201,10,284,'2021-02-06',0,0,1,0,38,0,'21003458',0),(1202,13,285,'2021-02-06',0,0,1,0,99,0,'auto',NULL),(1203,10,285,'2021-02-06',0,0,1,0,99,0,'21003459',0),(1204,10,285,'2021-02-06',0,0,1,0,99,0,'21003459',0),(1205,13,286,'2021-02-06',0,0,1,0,80,0,'auto',NULL),(1206,10,286,'2021-02-06',0,0,1,0,80,0,'21003460',0),(1207,13,287,'2021-02-06',0,0,1,0,80,0,'auto',NULL),(1208,10,287,'2021-02-06',0,0,1,0,80,0,'21003461',0),(1209,13,288,'2021-02-06',0,0,1,0,80,0,'auto',NULL),(1210,10,288,'2021-02-06',0,0,1,0,80,0,'21003462',0),(1211,13,289,'2021-02-06',0,0,1,0,400,0,'auto',NULL),(1212,10,289,'2021-02-06',0,0,1,0,400,0,'21003463',0),(1213,10,289,'2021-02-06',0,0,1,0,400,0,'21003463',0),(1214,10,289,'2021-02-06',0,0,1,0,400,0,'21003463',0),(1215,13,290,'2021-02-06',0,0,1,0,99,0,'auto',NULL),(1216,10,290,'2021-02-06',0,0,1,0,99,0,'21003464',0),(1217,10,290,'2021-02-06',0,0,1,0,99,0,'21003464',0),(1218,13,291,'2021-02-06',0,0,1,0,800,0,'auto',NULL),(1219,10,291,'2021-02-06',0,0,1,0,800,0,'21003465',0),(1220,10,291,'2021-02-06',0,0,1,0,800,0,'21003465',0),(1221,10,291,'2021-02-06',0,0,1,0,800,0,'21003465',0),(1222,10,291,'2021-02-06',0,0,1,0,800,0,'21003465',0),(1223,10,291,'2021-02-06',0,0,1,0,800,0,'21003465',0),(1224,10,291,'2021-02-06',0,0,1,0,800,0,'21003465',0),(1225,10,291,'2021-02-06',0,0,1,0,800,0,'21003465',0),(1226,10,291,'2021-02-06',0,0,1,0,800,0,'21003465',0),(1227,13,292,'2021-02-06',0,0,1,0,1600,0,'auto',NULL),(1228,10,292,'2021-02-06',0,0,1,0,1600,0,'21003466',0),(1229,10,292,'2021-02-06',0,0,1,0,1600,0,'21003466',0),(1230,10,292,'2021-02-06',0,0,1,0,1600,0,'21003466',0),(1231,10,292,'2021-02-06',0,0,1,0,1600,0,'21003466',0),(1232,10,292,'2021-02-06',0,0,1,0,1600,0,'21003466',0),(1233,10,292,'2021-02-06',0,0,1,0,1600,0,'21003466',0),(1234,10,292,'2021-02-06',0,0,1,0,1600,0,'21003466',0),(1235,10,292,'2021-02-06',0,0,1,0,1600,0,'21003466',0),(1236,10,292,'2021-02-06',0,0,1,0,1600,0,'21003466',0),(1237,10,292,'2021-02-06',0,0,1,0,1600,0,'21003466',0),(1238,10,292,'2021-02-06',0,0,1,0,1600,0,'21003466',0),(1239,10,292,'2021-02-06',0,0,1,0,1600,0,'21003466',0),(1240,10,292,'2021-02-06',0,0,1,0,1600,0,'21003466',0),(1241,10,292,'2021-02-06',0,0,1,0,1600,0,'21003466',0),(1242,10,292,'2021-02-06',0,0,1,0,1600,0,'21003466',0),(1243,10,292,'2021-02-06',0,0,1,0,1600,0,'21003466',0),(1244,13,293,'2021-02-06',0,0,1,0,80,0,'auto',NULL),(1245,10,293,'2021-02-06',0,0,1,0,80,0,'21003467',0),(1246,13,294,'2021-02-06',0,0,1,0,880,0,'auto',NULL),(1247,10,294,'2021-02-06',0,0,1,0,880,0,'21003468',0),(1248,10,294,'2021-02-06',0,0,1,0,880,0,'21003468',0),(1249,10,294,'2021-02-06',0,0,1,0,880,0,'21003468',0),(1250,10,294,'2021-02-06',0,0,1,0,880,0,'21003468',0),(1251,10,294,'2021-02-06',0,0,1,0,880,0,'21003468',0),(1252,13,295,'2021-02-06',0,0,1,0,320,0,'auto',NULL),(1253,10,295,'2021-02-06',0,0,1,0,320,0,'21003469',0),(1254,10,295,'2021-02-06',0,0,1,0,320,0,'21003469',0),(1255,13,296,'2021-02-06',0,0,1,0,2400,0,'auto',NULL),(1256,10,296,'2021-02-06',0,0,1,0,2400,0,'21003470',0),(1257,10,296,'2021-02-06',0,0,1,0,2400,0,'21003470',0),(1258,10,296,'2021-02-06',0,0,1,0,2400,0,'21003470',0),(1259,10,296,'2021-02-06',0,0,1,0,2400,0,'21003470',0),(1260,10,296,'2021-02-06',0,0,1,0,2400,0,'21003470',0),(1261,10,296,'2021-02-06',0,0,1,0,2400,0,'21003470',0),(1262,10,296,'2021-02-06',0,0,1,0,2400,0,'21003470',0),(1263,10,296,'2021-02-06',0,0,1,0,2400,0,'21003470',0),(1264,10,296,'2021-02-06',0,0,1,0,2400,0,'21003470',0),(1265,10,296,'2021-02-06',0,0,1,0,2400,0,'21003470',0),(1266,13,297,'2021-02-06',0,0,1,0,0,0,'auto',NULL),(1267,10,297,'2021-02-06',0,0,1,0,0,0,'21003471',0),(1268,10,297,'2021-02-06',0,0,1,0,0,0,'21003471',0),(1269,13,298,'2021-02-06',0,0,1,0,171,0,'auto',NULL),(1270,10,298,'2021-02-06',0,0,1,0,171,0,'21003470',0),(1271,10,298,'2021-02-06',0,0,1,0,171,0,'21003470',0),(1272,10,298,'2021-02-06',0,0,1,0,171,0,'21003470',0),(1273,10,298,'2021-02-06',0,0,1,0,171,0,'21003470',0),(1274,10,298,'2021-02-06',0,0,1,0,171,0,'21003470',0),(1275,10,298,'2021-02-06',0,0,1,0,171,0,'21003470',0),(1276,10,298,'2021-02-06',0,0,1,0,171,0,'21003470',0),(1277,10,298,'2021-02-06',0,0,1,0,171,0,'21003470',0),(1278,10,298,'2021-02-06',0,0,1,0,171,0,'21003470',0),(1279,13,299,'2021-02-06',0,0,1,0,480,0,'auto',NULL),(1280,10,299,'2021-02-06',0,0,1,0,480,0,'21003471',0),(1281,10,299,'2021-02-06',0,0,1,0,480,0,'21003471',0),(1282,13,300,'2021-02-06',0,0,1,0,19,0,'auto',NULL),(1283,10,300,'2021-02-06',0,0,1,0,19,0,'21003473',0),(1284,13,301,'2021-02-06',0,0,1,0,19,0,'auto',NULL),(1285,10,301,'2021-02-06',0,0,1,0,19,0,'21003474',0),(1286,13,302,'2021-02-06',0,0,1,0,80,0,'auto',NULL),(1287,10,302,'2021-02-06',0,0,1,0,80,0,'21003475',0),(1288,13,303,'2021-02-06',0,0,1,0,360,0,'auto',NULL),(1289,10,303,'2021-02-06',0,0,1,0,360,0,'21003476',0),(1290,10,303,'2021-02-06',0,0,1,0,360,0,'21003476',0),(1291,10,303,'2021-02-06',0,0,1,0,360,0,'21003476',0),(1292,13,304,'2021-02-06',0,0,1,0,960,0,'auto',NULL),(1293,10,304,'2021-02-06',0,0,1,0,960,0,'21003477',0),(1294,10,304,'2021-02-06',0,0,1,0,960,0,'21003477',0),(1295,10,304,'2021-02-06',0,0,1,0,960,0,'21003477',0),(1296,10,304,'2021-02-06',0,0,1,0,960,0,'21003477',0),(1297,10,304,'2021-02-06',0,0,1,0,960,0,'21003477',0),(1298,10,304,'2021-02-06',0,0,1,0,960,0,'21003477',0),(1299,10,304,'2021-02-06',0,0,1,0,960,0,'21003477',0),(1300,10,304,'2021-02-06',0,0,1,0,960,0,'21003477',0),(1301,10,304,'2021-02-06',0,0,1,0,960,0,'21003477',0),(1302,10,304,'2021-02-06',0,0,1,0,960,0,'21003477',0),(1303,13,305,'2021-02-06',0,0,1,0,120,0,'auto',NULL),(1304,10,305,'2021-02-06',0,0,1,0,120,0,'21003477',0),(1305,10,305,'2021-02-06',0,0,1,0,120,0,'21003477',0),(1306,13,306,'2021-02-06',0,0,1,0,1360,0,'auto',NULL),(1307,10,306,'2021-02-06',0,0,1,0,1360,0,'21003479',0),(1308,10,306,'2021-02-06',0,0,1,0,1360,0,'21003479',0),(1309,10,306,'2021-02-06',0,0,1,0,1360,0,'21003479',0),(1310,10,306,'2021-02-06',0,0,1,0,1360,0,'21003479',0),(1311,10,306,'2021-02-06',0,0,1,0,1360,0,'21003479',0),(1312,10,306,'2021-02-06',0,0,1,0,1360,0,'21003479',0),(1313,10,306,'2021-02-06',0,0,1,0,1360,0,'21003479',0),(1314,10,306,'2021-02-06',0,0,1,0,1360,0,'21003479',0),(1315,10,306,'2021-02-06',0,0,1,0,1360,0,'21003479',0),(1316,10,306,'2021-02-06',0,0,1,0,1360,0,'21003479',0),(1317,10,306,'2021-02-06',0,0,1,0,1360,0,'21003479',0),(1318,10,306,'2021-02-06',0,0,1,0,1360,0,'21003479',0),(1319,10,306,'2021-02-06',0,0,1,0,1360,0,'21003479',0),(1320,10,306,'2021-02-06',0,0,1,0,1360,0,'21003479',0),(1321,10,306,'2021-02-06',0,0,1,0,1360,0,'21003479',0),(1322,10,306,'2021-02-06',0,0,1,0,1360,0,'21003479',0),(1323,10,306,'2021-02-06',0,0,1,0,1360,0,'21003479',0),(1324,13,307,'2021-02-06',0,0,1,0,160,0,'auto',NULL),(1325,10,307,'2021-02-06',0,0,1,0,160,0,'21003480',0),(1326,10,307,'2021-02-06',0,0,1,0,160,0,'21003480',0),(1327,13,308,'2021-02-07',0,0,1,0,38,0,'auto',NULL),(1328,10,308,'2021-02-07',0,0,1,0,0,0,'21003481',0),(1329,10,308,'2021-02-07',0,0,1,0,0,0,'21003481',0),(1330,13,309,'2021-02-07',0,0,1,0,80,0,'auto',NULL),(1331,10,309,'2021-02-07',0,0,1,0,80,0,'21003482',0),(1332,13,310,'2021-02-07',0,0,1,0,259,0,'auto',NULL),(1333,10,310,'2021-02-07',0,0,1,0,259,0,'21003483',0),(1334,10,310,'2021-02-07',0,0,1,0,259,0,'21003483',0),(1335,13,311,'2021-02-07',0,0,1,0,80,0,'auto',NULL),(1336,10,311,'2021-02-07',0,0,1,0,80,0,'21003484',0),(1337,13,312,'2021-02-07',0,0,1,0,240,0,'auto',NULL),(1338,10,312,'2021-02-07',0,0,1,0,240,0,'21003485',0),(1339,10,312,'2021-02-07',0,0,1,0,240,0,'21003485',0),(1340,10,312,'2021-02-07',0,0,1,0,240,0,'21003485',0),(1341,13,313,'2021-02-07',0,0,1,0,80,0,'auto',NULL),(1342,10,313,'2021-02-07',0,0,1,0,80,0,'21003486',0),(1343,13,314,'2021-02-07',0,0,1,0,480,0,'auto',NULL),(1344,10,314,'2021-02-07',0,0,1,0,480,0,'21003487',0),(1345,10,314,'2021-02-07',0,0,1,0,480,0,'21003487',0),(1346,13,315,'2021-02-07',0,0,1,0,240,0,'auto',NULL),(1347,10,315,'2021-02-07',0,0,1,0,240,0,'21003488',0),(1348,13,316,'2021-02-07',0,0,1,0,240,0,'auto',NULL),(1349,10,316,'2021-02-07',0,0,1,0,240,0,'21003489',0),(1350,13,317,'2021-02-07',0,0,1,0,419,0,'auto',NULL),(1351,10,317,'2021-02-07',0,0,1,0,419,0,'21003490',0),(1352,10,317,'2021-02-07',0,0,1,0,419,0,'21003490',0),(1353,10,317,'2021-02-07',0,0,1,0,419,0,'21003490',0),(1354,10,317,'2021-02-07',0,0,1,0,419,0,'21003490',0),(1355,10,317,'2021-02-07',0,0,1,0,419,0,'21003490',0),(1356,10,317,'2021-02-07',0,0,1,0,419,0,'21003490',0),(1357,13,318,'2021-02-07',0,0,1,0,1280,0,'auto',NULL),(1358,10,318,'2021-02-07',0,0,1,0,1280,0,'21003491',0),(1359,10,318,'2021-02-07',0,0,1,0,1280,0,'21003491',0),(1360,10,318,'2021-02-07',0,0,1,0,1280,0,'21003491',0),(1361,10,318,'2021-02-07',0,0,1,0,1280,0,'21003491',0),(1362,10,318,'2021-02-07',0,0,1,0,1280,0,'21003491',0),(1363,10,318,'2021-02-07',0,0,1,0,1280,0,'21003491',0),(1364,10,318,'2021-02-07',0,0,1,0,1280,0,'21003491',0),(1365,10,318,'2021-02-07',0,0,1,0,1280,0,'21003491',0),(1366,10,318,'2021-02-07',0,0,1,0,1280,0,'21003491',0),(1367,10,318,'2021-02-07',0,0,1,0,1280,0,'21003491',0),(1368,10,318,'2021-02-07',0,0,1,0,1280,0,'21003491',0),(1369,10,318,'2021-02-07',0,0,1,0,1280,0,'21003491',0),(1370,13,319,'2021-02-07',0,0,1,0,1059,0,'auto',NULL),(1371,10,319,'2021-02-07',0,0,1,0,0,0,'21003492',0),(1372,10,319,'2021-02-07',0,0,1,0,0,0,'21003492',0),(1373,10,319,'2021-02-07',0,0,1,0,0,0,'21003492',0),(1374,10,319,'2021-02-07',0,0,1,0,0,0,'21003492',0),(1375,10,319,'2021-02-07',0,0,1,0,0,0,'21003492',0),(1376,10,319,'2021-02-07',0,0,1,0,0,0,'21003492',0),(1377,10,319,'2021-02-07',0,0,1,0,0,0,'21003492',0),(1378,10,319,'2021-02-07',0,0,1,0,0,0,'21003492',0),(1379,10,319,'2021-02-07',0,0,1,0,0,0,'21003492',0),(1380,10,319,'2021-02-07',0,0,1,0,0,0,'21003492',0),(1381,10,319,'2021-02-07',0,0,1,0,0,0,'21003492',0),(1382,10,319,'2021-02-07',0,0,1,0,0,0,'21003492',0),(1383,13,320,'2021-02-07',0,0,1,0,160,0,'auto',NULL),(1384,10,320,'2021-02-07',0,0,1,0,160,0,'21003493',0),(1385,10,320,'2021-02-07',0,0,1,0,160,0,'21003493',0),(1386,13,321,'2021-02-07',0,0,1,0,80,0,'auto',NULL),(1387,10,321,'2021-02-07',0,0,1,0,80,0,'21003494',0),(1388,13,322,'2021-02-07',0,0,1,0,80,0,'auto',NULL),(1389,10,322,'2021-02-07',0,0,1,0,80,0,'21003495',0),(1390,13,323,'2021-02-07',0,0,1,0,80,0,'auto',NULL),(1391,10,323,'2021-02-07',0,0,1,0,80,0,'21003496',0),(1392,13,324,'2021-02-07',0,0,1,0,80,0,'auto',NULL),(1393,10,324,'2021-02-07',0,0,1,0,80,0,'21003497',0),(1394,13,325,'2021-02-07',0,0,1,0,80,0,'auto',NULL),(1395,10,325,'2021-02-07',0,0,1,0,80,0,'21003498',0),(1396,13,326,'2021-02-07',0,0,1,0,259,0,'auto',NULL),(1397,10,326,'2021-02-07',0,0,1,0,259,0,'21003498',0),(1398,10,326,'2021-02-07',0,0,1,0,259,0,'21003498',0),(1399,13,327,'2021-02-07',0,0,1,0,240,0,'auto',NULL),(1400,10,327,'2021-02-07',0,0,1,0,240,0,'21003500',0),(1401,10,327,'2021-02-07',0,0,1,0,240,0,'21003500',0),(1402,10,327,'2021-02-07',0,0,1,0,240,0,'21003500',0),(1403,13,328,'2021-02-07',0,0,1,0,80,0,'auto',NULL),(1404,10,328,'2021-02-07',0,0,1,0,80,0,'21003501',0),(1405,13,329,'2021-02-07',0,0,1,0,240,0,'auto',NULL),(1406,10,329,'2021-02-07',0,0,1,0,240,0,'21003502',0),(1407,13,330,'2021-02-07',0,0,1,0,160,0,'auto',NULL),(1408,10,330,'2021-02-07',0,0,1,0,160,0,'21003503',0),(1409,10,330,'2021-02-07',0,0,1,0,160,0,'21003503',0),(1410,13,331,'2021-02-07',0,0,1,0,160,0,'auto',NULL),(1411,10,331,'2021-02-07',0,0,1,0,160,0,'21003504',0),(1412,10,331,'2021-02-07',0,0,1,0,160,0,'21003504',0),(1413,13,332,'2021-02-07',0,0,1,0,80,0,'auto',NULL),(1414,10,332,'2021-02-07',0,0,1,0,80,0,'21003505',0),(1415,13,333,'2021-02-07',0,0,1,0,840,0,'auto',NULL),(1416,10,333,'2021-02-07',0,0,1,0,840,0,'21003506',0),(1417,10,333,'2021-02-07',0,0,1,0,840,0,'21003506',0),(1418,10,333,'2021-02-07',0,0,1,0,840,0,'21003506',0),(1419,10,333,'2021-02-07',0,0,1,0,840,0,'21003506',0),(1420,10,333,'2021-02-07',0,0,1,0,840,0,'21003506',0),(1421,10,333,'2021-02-07',0,0,1,0,840,0,'21003506',0),(1422,10,333,'2021-02-07',0,0,1,0,840,0,'21003506',0),(1423,10,333,'2021-02-07',0,0,1,0,840,0,'21003506',0),(1424,10,333,'2021-02-07',0,0,1,0,840,0,'21003506',0),(1425,13,334,'2021-02-07',0,0,1,0,160,0,'auto',NULL),(1426,10,334,'2021-02-07',0,0,1,0,160,0,'21003507',0),(1427,10,334,'2021-02-07',0,0,1,0,160,0,'21003507',0),(1428,13,335,'2021-02-07',0,0,1,0,160,0,'auto',NULL),(1429,10,335,'2021-02-07',0,0,1,0,160,0,'21003508',0),(1430,10,335,'2021-02-07',0,0,1,0,160,0,'21003508',0),(1431,13,336,'2021-02-07',0,0,1,0,80,0,'auto',NULL),(1432,10,336,'2021-02-07',0,0,1,0,80,0,'21003509',0),(1433,13,337,'2021-02-07',0,0,1,0,80,0,'auto',NULL),(1434,10,337,'2021-02-07',0,0,1,0,80,0,'21003510',0),(1435,13,338,'2021-02-07',0,0,1,0,259,0,'auto',NULL),(1436,10,338,'2021-02-07',0,0,1,0,259,0,'21003511',0),(1437,10,338,'2021-02-07',0,0,1,0,259,0,'21003511',0),(1438,10,338,'2021-02-07',0,0,1,0,259,0,'21003511',0),(1439,10,338,'2021-02-07',0,0,1,0,259,0,'21003511',0),(1440,13,339,'2021-02-07',0,0,1,0,80,0,'auto',NULL),(1441,10,339,'2021-02-07',0,0,1,0,80,0,'21003512',0),(1442,13,340,'2021-02-07',0,0,1,0,80,0,'auto',NULL),(1443,10,340,'2021-02-07',0,0,1,0,80,0,'21003513',0),(1444,13,341,'2021-02-07',0,0,1,0,80,0,'auto',NULL),(1445,10,341,'2021-02-07',0,0,1,0,80,0,'21003514',0),(1446,13,342,'2021-02-07',0,0,1,0,240,0,'auto',NULL),(1447,10,342,'2021-02-07',0,0,1,0,240,0,'21003515',0),(1448,10,342,'2021-02-07',0,0,1,0,240,0,'21003515',0),(1449,10,342,'2021-02-07',0,0,1,0,240,0,'21003515',0),(1450,13,343,'2021-02-07',0,0,1,0,80,0,'auto',NULL),(1451,10,343,'2021-02-07',0,0,1,0,80,0,'21003516',0),(1452,13,344,'2021-02-07',0,0,1,0,320,0,'auto',NULL),(1453,10,344,'2021-02-07',0,0,1,0,320,0,'21003517',0),(1454,10,344,'2021-02-07',0,0,1,0,320,0,'21003517',0),(1455,10,344,'2021-02-07',0,0,1,0,320,0,'21003517',0),(1456,10,344,'2021-02-07',0,0,1,0,320,0,'21003517',0),(1457,13,345,'2021-02-07',0,0,1,0,80,0,'auto',NULL),(1458,10,345,'2021-02-07',0,0,1,0,80,0,'21003518',0),(1459,13,346,'2021-02-07',0,0,1,0,160,0,'auto',NULL),(1460,10,346,'2021-02-07',0,0,1,0,160,0,'21003519',0),(1461,10,346,'2021-02-07',0,0,1,0,160,0,'21003519',0),(1462,13,347,'2021-02-07',0,0,1,0,240,0,'auto',NULL),(1463,10,347,'2021-02-07',0,0,1,0,240,0,'21003520',0),(1464,13,348,'2021-02-07',0,0,1,0,80,0,'auto',NULL),(1465,10,348,'2021-02-07',0,0,1,0,80,0,'21003521',0),(1466,13,349,'2021-02-07',0,0,1,0,240,0,'auto',NULL),(1467,10,349,'2021-02-07',0,0,1,0,240,0,'21003522',0),(1468,13,350,'2021-02-07',0,0,1,0,80,0,'auto',NULL),(1469,10,350,'2021-02-07',0,0,1,0,80,0,'21003523',0),(1470,13,351,'2021-02-07',0,0,1,0,160,0,'auto',NULL),(1471,10,351,'2021-02-07',0,0,1,0,160,0,'21003524',0),(1472,10,351,'2021-02-07',0,0,1,0,160,0,'21003524',0),(1473,13,352,'2021-02-07',0,0,1,0,960,0,'auto',NULL),(1474,10,352,'2021-02-07',0,0,1,0,960,0,'21003525',0),(1475,10,352,'2021-02-07',0,0,1,0,960,0,'21003525',0),(1476,10,352,'2021-02-07',0,0,1,0,960,0,'21003525',0),(1477,10,352,'2021-02-07',0,0,1,0,960,0,'21003525',0),(1478,10,352,'2021-02-07',0,0,1,0,960,0,'21003525',0),(1479,10,352,'2021-02-07',0,0,1,0,960,0,'21003525',0),(1480,13,353,'2021-02-07',0,0,1,0,320,0,'auto',NULL),(1481,10,353,'2021-02-07',0,0,1,0,320,0,'21003526',0),(1482,10,353,'2021-02-07',0,0,1,0,320,0,'21003526',0),(1483,13,354,'2021-02-07',0,0,1,0,240,0,'auto',NULL),(1484,10,354,'2021-02-07',0,0,1,0,240,0,'21003527',0),(1485,13,355,'2021-02-07',0,0,1,0,400,0,'auto',NULL),(1486,10,355,'2021-02-07',0,0,1,0,400,0,'21003528',0),(1487,10,355,'2021-02-07',0,0,1,0,400,0,'21003528',0),(1488,10,355,'2021-02-07',0,0,1,0,400,0,'21003528',0),(1489,10,308,'2021-02-07',0,0,1,0,38,0,'21003481',0),(1490,10,308,'2021-02-07',0,0,1,0,38,0,'21003481',0),(1491,10,319,'2021-02-07',0,0,1,0,1059,0,'21003492',0),(1492,10,319,'2021-02-07',0,0,1,0,1059,0,'21003492',0),(1493,10,319,'2021-02-07',0,0,1,0,1059,0,'21003492',0),(1494,10,319,'2021-02-07',0,0,1,0,1059,0,'21003492',0),(1495,10,319,'2021-02-07',0,0,1,0,1059,0,'21003492',0),(1496,10,319,'2021-02-07',0,0,1,0,1059,0,'21003492',0),(1497,10,319,'2021-02-07',0,0,1,0,1059,0,'21003492',0),(1498,10,319,'2021-02-07',0,0,1,0,1059,0,'21003492',0),(1499,10,319,'2021-02-07',0,0,1,0,1059,0,'21003492',0),(1500,10,319,'2021-02-07',0,0,1,0,1059,0,'21003492',0),(1501,10,319,'2021-02-07',0,0,1,0,1059,0,'21003492',0),(1502,10,319,'2021-02-07',0,0,1,0,1059,0,'21003492',0),(1503,13,356,'2021-02-07',0,0,1,0,480,0,'auto',NULL),(1504,10,356,'2021-02-07',0,0,1,0,480,0,'21003529',0),(1505,10,356,'2021-02-07',0,0,1,0,480,0,'21003529',0),(1506,10,356,'2021-02-07',0,0,1,0,480,0,'21003529',0),(1507,10,356,'2021-02-07',0,0,1,0,480,0,'21003529',0),(1508,13,357,'2021-02-07',0,0,1,0,240,0,'auto',NULL),(1509,10,357,'2021-02-07',0,0,1,0,240,0,'21003530',0),(1510,13,358,'2021-02-07',0,0,1,0,1760,0,'auto',NULL),(1511,10,358,'2021-02-07',0,0,1,0,1760,0,'21003531',0),(1512,10,358,'2021-02-07',0,0,1,0,1760,0,'21003531',0),(1513,10,358,'2021-02-07',0,0,1,0,1760,0,'21003531',0),(1514,10,358,'2021-02-07',0,0,1,0,1760,0,'21003531',0),(1515,10,358,'2021-02-07',0,0,1,0,1760,0,'21003531',0),(1516,10,358,'2021-02-07',0,0,1,0,1760,0,'21003531',0),(1517,10,358,'2021-02-07',0,0,1,0,1760,0,'21003531',0),(1518,10,358,'2021-02-07',0,0,1,0,1760,0,'21003531',0),(1519,10,358,'2021-02-07',0,0,1,0,1760,0,'21003531',0),(1520,10,358,'2021-02-07',0,0,1,0,1760,0,'21003531',0),(1521,10,358,'2021-02-07',0,0,1,0,1760,0,'21003531',0),(1522,10,358,'2021-02-07',0,0,1,0,1760,0,'21003531',0),(1523,10,358,'2021-02-07',0,0,1,0,1760,0,'21003531',0),(1524,10,358,'2021-02-07',0,0,1,0,1760,0,'21003531',0),(1525,13,359,'2021-02-07',0,0,1,0,80,0,'auto',NULL),(1526,10,359,'2021-02-07',0,0,1,0,80,0,'21003532',0),(1527,13,360,'2021-02-07',0,0,1,0,520,0,'auto',NULL),(1528,10,360,'2021-02-07',0,0,1,0,520,0,'21003533',0),(1529,10,360,'2021-02-07',0,0,1,0,520,0,'21003533',0),(1530,10,360,'2021-02-07',0,0,1,0,520,0,'21003533',0),(1531,10,360,'2021-02-07',0,0,1,0,520,0,'21003533',0),(1532,10,360,'2021-02-07',0,0,1,0,520,0,'21003533',0),(1533,10,360,'2021-02-07',0,0,1,0,520,0,'21003533',0),(1534,10,360,'2021-02-07',0,0,1,0,520,0,'21003533',0),(1535,13,361,'2021-02-07',0,0,1,0,80,0,'auto',NULL),(1536,10,361,'2021-02-07',0,0,1,0,80,0,'21003534',0),(1537,13,362,'2021-02-07',0,0,1,0,240,0,'auto',NULL),(1538,10,362,'2021-02-07',0,0,1,0,240,0,'21003535',0),(1539,13,363,'2021-02-07',0,0,1,0,99,0,'auto',NULL),(1540,10,363,'2021-02-07',0,0,1,0,99,0,'21003536',0),(1541,10,363,'2021-02-07',0,0,1,0,99,0,'21003536',0),(1542,13,364,'2021-02-07',0,0,1,0,80,0,'auto',NULL),(1543,10,364,'2021-02-07',0,0,1,0,80,0,'21003537',0),(1544,13,365,'2021-02-07',0,0,1,0,99,0,'auto',NULL),(1545,10,365,'2021-02-07',0,0,1,0,99,0,'21003538',0),(1546,10,365,'2021-02-07',0,0,1,0,99,0,'21003538',0),(1547,13,366,'2021-02-07',0,0,1,0,160,0,'auto',NULL),(1548,10,366,'2021-02-07',0,0,1,0,160,0,'21003539',0),(1549,10,366,'2021-02-07',0,0,1,0,160,0,'21003539',0),(1550,13,367,'2021-02-07',0,0,1,0,320,0,'auto',NULL),(1551,10,367,'2021-02-07',0,0,1,0,320,0,'21003540',0),(1552,10,367,'2021-02-07',0,0,1,0,320,0,'21003540',0),(1553,13,368,'2021-02-07',0,0,1,0,80,0,'auto',NULL),(1554,10,368,'2021-02-07',0,0,1,0,80,0,'21003541',0),(1555,13,369,'2021-02-07',0,0,1,0,240,0,'auto',NULL),(1556,10,369,'2021-02-07',0,0,1,0,240,0,'21003542',0),(1557,13,370,'2021-02-08',0,0,1,0,240,0,'auto',NULL),(1558,10,370,'2021-02-08',0,0,1,0,240,0,'21003543',0),(1559,13,371,'2021-02-08',0,0,1,0,0,0,'auto',NULL),(1560,10,371,'2021-02-08',0,0,1,0,0,0,'21003544',0),(1561,13,372,'2021-02-08',0,0,1,0,80,0,'auto',NULL),(1562,10,372,'2021-02-08',0,0,1,0,80,0,'21003545',0),(1563,13,373,'2021-02-08',0,0,1,0,400,0,'auto',NULL),(1564,10,373,'2021-02-08',0,0,1,0,400,0,'21003546',0),(1565,10,373,'2021-02-08',0,0,1,0,400,0,'21003546',0),(1566,10,373,'2021-02-08',0,0,1,0,400,0,'21003546',0),(1567,10,373,'2021-02-08',0,0,1,0,400,0,'21003546',0),(1568,10,373,'2021-02-08',0,0,1,0,400,0,'21003546',0),(1569,13,374,'2021-02-08',0,0,1,0,200,0,'auto',NULL),(1570,10,374,'2021-02-08',0,0,1,0,200,0,'21003547',0),(1571,10,374,'2021-02-08',0,0,1,0,200,0,'21003547',0),(1572,10,374,'2021-02-08',0,0,1,0,200,0,'21003547',0),(1573,13,375,'2021-02-08',0,0,1,0,80,0,'auto',NULL),(1574,10,375,'2021-02-08',0,0,1,0,80,0,'21003548',0),(1575,13,376,'2021-02-08',0,0,1,0,80,0,'auto',NULL),(1576,10,376,'2021-02-08',0,0,1,0,80,0,'21003549',0),(1577,13,377,'2021-02-08',0,0,1,0,80,0,'auto',NULL),(1578,10,377,'2021-02-08',0,0,1,0,80,0,'21003550',0),(1579,13,378,'2021-02-08',0,0,1,0,800,0,'auto',NULL),(1580,10,378,'2021-02-08',0,0,1,0,800,0,'21003551',0),(1581,10,378,'2021-02-08',0,0,1,0,800,0,'21003551',0),(1582,10,378,'2021-02-08',0,0,1,0,800,0,'21003551',0),(1583,10,378,'2021-02-08',0,0,1,0,800,0,'21003551',0),(1584,10,378,'2021-02-08',0,0,1,0,800,0,'21003551',0),(1585,10,378,'2021-02-08',0,0,1,0,800,0,'21003551',0),(1586,10,378,'2021-02-08',0,0,1,0,800,0,'21003551',0),(1587,10,378,'2021-02-08',0,0,1,0,800,0,'21003551',0),(1588,10,378,'2021-02-08',0,0,1,0,800,0,'21003551',0),(1589,10,378,'2021-02-08',0,0,1,0,800,0,'21003551',0),(1590,13,379,'2021-02-08',0,0,1,0,240,0,'auto',NULL),(1591,10,379,'2021-02-08',0,0,1,0,240,0,'21003552',0),(1592,13,380,'2021-02-08',0,0,1,0,320,0,'auto',NULL),(1593,10,380,'2021-02-08',0,0,1,0,320,0,'21003553',0),(1594,10,380,'2021-02-08',0,0,1,0,320,0,'21003553',0),(1595,13,381,'2021-02-08',0,0,1,0,560,0,'auto',NULL),(1596,10,381,'2021-02-08',0,0,1,0,560,0,'21003554',0),(1597,10,381,'2021-02-08',0,0,1,0,560,0,'21003554',0),(1598,10,381,'2021-02-08',0,0,1,0,560,0,'21003554',0),(1599,13,382,'2021-02-08',0,0,1,0,80,0,'auto',NULL),(1600,10,382,'2021-02-08',0,0,1,0,80,0,'21003553',0),(1601,13,383,'2021-02-08',0,0,1,0,1520,0,'auto',NULL),(1602,10,383,'2021-02-08',0,0,1,0,1520,0,'21003556',0),(1603,10,383,'2021-02-08',0,0,1,0,1520,0,'21003556',0),(1604,10,383,'2021-02-08',0,0,1,0,1520,0,'21003556',0),(1605,10,383,'2021-02-08',0,0,1,0,1520,0,'21003556',0),(1606,10,383,'2021-02-08',0,0,1,0,1520,0,'21003556',0),(1607,10,383,'2021-02-08',0,0,1,0,1520,0,'21003556',0),(1608,10,383,'2021-02-08',0,0,1,0,1520,0,'21003556',0),(1609,10,383,'2021-02-08',0,0,1,0,1520,0,'21003556',0),(1610,10,383,'2021-02-08',0,0,1,0,1520,0,'21003556',0),(1611,13,384,'2021-02-08',0,0,1,0,480,0,'auto',NULL),(1612,10,384,'2021-02-08',0,0,1,0,480,0,'21003557',0),(1613,10,384,'2021-02-08',0,0,1,0,480,0,'21003557',0),(1614,13,385,'2021-02-08',0,0,1,0,80,0,'auto',NULL),(1615,10,385,'2021-02-08',0,0,1,0,80,0,'21003558',0),(1616,13,386,'2021-02-08',0,0,1,0,80,0,'auto',NULL),(1617,10,386,'2021-02-08',0,0,1,0,80,0,'21003559',0),(1618,13,387,'2021-02-08',0,0,1,0,160,0,'auto',NULL),(1619,10,387,'2021-02-08',0,0,1,0,160,0,'21003560',0),(1620,10,387,'2021-02-08',0,0,1,0,160,0,'21003560',0),(1621,13,388,'2021-02-08',0,0,1,0,800,0,'auto',NULL),(1622,10,388,'2021-02-08',0,0,1,0,800,0,'21003561',0),(1623,10,388,'2021-02-08',0,0,1,0,800,0,'21003561',0),(1624,10,388,'2021-02-08',0,0,1,0,800,0,'21003561',0),(1625,10,388,'2021-02-08',0,0,1,0,800,0,'21003561',0),(1626,10,388,'2021-02-08',0,0,1,0,800,0,'21003561',0),(1627,10,388,'2021-02-08',0,0,1,0,800,0,'21003561',0),(1628,10,388,'2021-02-08',0,0,1,0,800,0,'21003561',0),(1629,10,388,'2021-02-08',0,0,1,0,800,0,'21003561',0),(1630,10,388,'2021-02-08',0,0,1,0,800,0,'21003561',0),(1631,10,388,'2021-02-08',0,0,1,0,800,0,'21003561',0),(1632,13,389,'2021-02-08',0,0,1,0,1040,0,'auto',NULL),(1633,10,389,'2021-02-08',0,0,1,0,1040,0,'21003562',0),(1634,10,389,'2021-02-08',0,0,1,0,1040,0,'21003562',0),(1635,10,389,'2021-02-08',0,0,1,0,1040,0,'21003562',0),(1636,10,389,'2021-02-08',0,0,1,0,1040,0,'21003562',0),(1637,10,389,'2021-02-08',0,0,1,0,1040,0,'21003562',0),(1638,10,389,'2021-02-08',0,0,1,0,1040,0,'21003562',0),(1639,10,389,'2021-02-08',0,0,1,0,1040,0,'21003562',0),(1640,10,389,'2021-02-08',0,0,1,0,1040,0,'21003562',0),(1641,10,389,'2021-02-08',0,0,1,0,1040,0,'21003562',0),(1642,10,389,'2021-02-08',0,0,1,0,1040,0,'21003562',0),(1643,10,389,'2021-02-08',0,0,1,0,1040,0,'21003562',0),(1644,13,390,'2021-02-08',0,0,1,0,95,0,'auto',NULL),(1645,10,390,'2021-02-08',0,0,1,0,95,0,'21003562',0),(1646,10,390,'2021-02-08',0,0,1,0,95,0,'21003562',0),(1647,10,390,'2021-02-08',0,0,1,0,95,0,'21003562',0),(1648,10,390,'2021-02-08',0,0,1,0,95,0,'21003562',0),(1649,10,390,'2021-02-08',0,0,1,0,95,0,'21003562',0),(1650,13,391,'2021-02-08',0,0,1,0,80,0,'auto',NULL),(1651,10,391,'2021-02-08',0,0,1,0,80,0,'21003564',0),(1652,13,392,'2021-02-08',0,0,1,0,560,0,'auto',NULL),(1653,10,392,'2021-02-08',0,0,1,0,560,0,'21003565',0),(1654,10,392,'2021-02-08',0,0,1,0,560,0,'21003565',0),(1655,10,392,'2021-02-08',0,0,1,0,560,0,'21003565',0),(1656,13,393,'2021-02-08',0,0,1,0,80,0,'auto',NULL),(1657,10,393,'2021-02-08',0,0,1,0,80,0,'21003566',0),(1658,13,394,'2021-02-08',0,0,1,0,960,0,'auto',NULL),(1659,10,394,'2021-02-08',0,0,1,0,960,0,'21003567',0),(1660,10,394,'2021-02-08',0,0,1,0,960,0,'21003567',0),(1661,10,394,'2021-02-08',0,0,1,0,960,0,'21003567',0),(1662,10,394,'2021-02-08',0,0,1,0,960,0,'21003567',0),(1663,10,394,'2021-02-08',0,0,1,0,960,0,'21003567',0),(1664,10,394,'2021-02-08',0,0,1,0,960,0,'21003567',0),(1665,10,394,'2021-02-08',0,0,1,0,960,0,'21003567',0),(1666,10,394,'2021-02-08',0,0,1,0,960,0,'21003567',0),(1667,10,394,'2021-02-08',0,0,1,0,960,0,'21003567',0),(1668,10,394,'2021-02-08',0,0,1,0,960,0,'21003567',0),(1669,10,394,'2021-02-08',0,0,1,0,960,0,'21003567',0),(1670,10,394,'2021-02-08',0,0,1,0,960,0,'21003567',0),(1671,13,395,'2021-02-08',0,0,1,0,560,0,'auto',NULL),(1672,10,395,'2021-02-08',0,0,1,0,560,0,'21003568',0),(1673,10,395,'2021-02-08',0,0,1,0,560,0,'21003568',0),(1674,10,395,'2021-02-08',0,0,1,0,560,0,'21003568',0),(1675,13,396,'2021-02-08',0,0,1,0,320,0,'auto',NULL),(1676,10,396,'2021-02-08',0,0,1,0,320,0,'21003569',0),(1677,10,396,'2021-02-08',0,0,1,0,320,0,'21003569',0),(1678,13,397,'2021-02-08',0,0,1,0,0,0,'auto',NULL),(1679,10,397,'2021-02-08',0,0,1,0,0,0,'21003570',0),(1680,10,397,'2021-02-08',0,0,1,0,0,0,'21003570',0),(1681,10,397,'2021-02-08',0,0,1,0,0,0,'21003570',0),(1682,13,398,'2021-02-08',0,0,1,0,240,0,'auto',NULL),(1683,10,398,'2021-02-08',0,0,1,0,240,0,'21003570',0),(1684,10,398,'2021-02-08',0,0,1,0,240,0,'21003570',0),(1685,10,398,'2021-02-08',0,0,1,0,240,0,'21003570',0),(1686,13,399,'2021-02-08',0,0,1,0,80,0,'auto',NULL),(1687,10,399,'2021-02-08',0,0,1,0,80,0,'21003571',0),(1688,10,399,'2021-02-08',0,0,1,0,80,0,'21003571',0),(1689,13,400,'2021-02-08',0,0,1,0,480,0,'auto',NULL),(1690,10,400,'2021-02-08',0,0,1,0,480,0,'21003572',0),(1691,10,400,'2021-02-08',0,0,1,0,480,0,'21003572',0),(1692,10,400,'2021-02-08',0,0,1,0,480,0,'21003572',0),(1693,10,400,'2021-02-08',0,0,1,0,480,0,'21003572',0),(1694,13,401,'2021-02-08',0,0,1,0,80,0,'auto',NULL),(1695,10,401,'2021-02-08',0,0,1,0,80,0,'21003573',0),(1696,13,402,'2021-02-08',0,0,1,0,880,0,'auto',NULL),(1697,10,402,'2021-02-08',0,0,1,0,880,0,'21003574',0),(1698,10,402,'2021-02-08',0,0,1,0,880,0,'21003574',0),(1699,10,402,'2021-02-08',0,0,1,0,880,0,'21003574',0),(1700,10,402,'2021-02-08',0,0,1,0,880,0,'21003574',0),(1701,10,402,'2021-02-08',0,0,1,0,880,0,'21003574',0),(1702,10,402,'2021-02-08',0,0,1,0,880,0,'21003574',0),(1703,10,402,'2021-02-08',0,0,1,0,880,0,'21003574',0),(1704,10,402,'2021-02-08',0,0,1,0,880,0,'21003574',0),(1705,10,402,'2021-02-08',0,0,1,0,880,0,'21003574',0),(1706,13,403,'2021-02-08',0,0,1,0,240,0,'auto',NULL),(1707,10,403,'2021-02-08',0,0,1,0,240,0,'21003575',0),(1708,13,404,'2021-02-08',0,0,1,0,80,0,'auto',NULL),(1709,10,404,'2021-02-08',0,0,1,0,80,0,'21003576',0),(1710,13,405,'2021-02-08',0,0,1,0,160,0,'auto',NULL),(1711,10,405,'2021-02-08',0,0,1,0,160,0,'21003577',0),(1712,10,405,'2021-02-08',0,0,1,0,160,0,'21003577',0),(1713,13,406,'2021-02-08',0,0,1,0,240,0,'auto',NULL),(1714,10,406,'2021-02-08',0,0,1,0,240,0,'21003578',0),(1715,13,407,'2021-02-08',0,0,1,0,800,0,'auto',NULL),(1716,10,407,'2021-02-08',0,0,1,0,800,0,'21003579',0),(1717,10,407,'2021-02-08',0,0,1,0,800,0,'21003579',0),(1718,10,407,'2021-02-08',0,0,1,0,800,0,'21003579',0),(1719,10,407,'2021-02-08',0,0,1,0,800,0,'21003579',0),(1720,10,407,'2021-02-08',0,0,1,0,800,0,'21003579',0),(1721,10,407,'2021-02-08',0,0,1,0,800,0,'21003579',0),(1722,13,408,'2021-02-08',0,0,1,0,80,0,'auto',NULL),(1723,10,408,'2021-02-08',0,0,1,0,80,0,'21003544',0),(1724,13,409,'2021-02-08',0,0,1,0,80,0,'auto',NULL),(1725,10,409,'2021-02-08',0,0,1,0,80,0,'21003580',0),(1726,13,411,'2021-02-08',0,0,1,0,80,0,'auto',NULL),(1727,10,411,'2021-02-08',0,0,1,0,80,0,'21003582',0),(1728,13,412,'2021-02-08',0,0,1,0,160,0,'auto',NULL),(1729,10,412,'2021-02-08',0,0,1,0,160,0,'21003583',0),(1730,10,412,'2021-02-08',0,0,1,0,160,0,'21003583',0),(1731,13,413,'2021-02-08',0,0,1,0,80,0,'auto',NULL),(1732,10,413,'2021-02-08',0,0,1,0,80,0,'21003584',0),(1733,13,414,'2021-02-08',0,0,1,0,80,0,'auto',NULL),(1734,10,414,'2021-02-08',0,0,1,0,80,0,'21003585',0),(1735,13,415,'2021-02-08',0,0,1,0,80,0,'auto',NULL),(1736,10,415,'2021-02-08',0,0,1,0,80,0,'21003586',0),(1737,13,416,'2021-02-08',0,0,1,0,320,0,'auto',NULL),(1738,10,416,'2021-02-08',0,0,1,0,320,0,'21003587',0),(1739,10,416,'2021-02-08',0,0,1,0,320,0,'21003587',0),(1740,10,416,'2021-02-08',0,0,1,0,320,0,'21003587',0),(1741,10,416,'2021-02-08',0,0,1,0,320,0,'21003587',0),(1742,13,417,'2021-02-08',0,0,1,0,240,0,'auto',NULL),(1743,10,417,'2021-02-08',0,0,1,0,240,0,'21003588',0),(1744,10,417,'2021-02-08',0,0,1,0,240,0,'21003588',0),(1745,10,417,'2021-02-08',0,0,1,0,240,0,'21003588',0),(1746,13,418,'2021-02-08',0,0,1,0,480,0,'auto',NULL),(1747,10,418,'2021-02-08',0,0,1,0,480,0,'21003589',0),(1748,10,418,'2021-02-08',0,0,1,0,480,0,'21003589',0),(1749,10,418,'2021-02-08',0,0,1,0,480,0,'21003589',0),(1750,10,418,'2021-02-08',0,0,1,0,480,0,'21003589',0),(1751,13,419,'2021-02-08',0,0,1,0,960,0,'auto',NULL),(1752,10,419,'2021-02-08',0,0,1,0,960,0,'21003590',0),(1753,10,419,'2021-02-08',0,0,1,0,960,0,'21003590',0),(1754,10,419,'2021-02-08',0,0,1,0,960,0,'21003590',0),(1755,10,419,'2021-02-08',0,0,1,0,960,0,'21003590',0),(1756,10,419,'2021-02-08',0,0,1,0,960,0,'21003590',0),(1757,10,419,'2021-02-08',0,0,1,0,960,0,'21003590',0),(1758,13,420,'2021-02-08',0,0,1,0,80,0,'auto',NULL),(1759,10,420,'2021-02-08',0,0,1,0,80,0,'21003591',0),(1760,13,421,'2021-02-08',0,0,1,0,640,0,'auto',NULL),(1761,10,421,'2021-02-08',0,0,1,0,640,0,'21003592',0),(1762,10,421,'2021-02-08',0,0,1,0,640,0,'21003592',0),(1763,10,421,'2021-02-08',0,0,1,0,640,0,'21003592',0),(1764,10,421,'2021-02-08',0,0,1,0,640,0,'21003592',0),(1765,10,421,'2021-02-08',0,0,1,0,640,0,'21003592',0),(1766,10,421,'2021-02-08',0,0,1,0,640,0,'21003592',0),(1767,13,422,'2021-02-08',0,0,1,0,80,0,'auto',NULL),(1768,10,422,'2021-02-08',0,0,1,0,80,0,'21003593',0),(1769,13,423,'2021-02-08',0,0,1,0,240,0,'auto',NULL),(1770,10,423,'2021-02-08',0,0,1,0,240,0,'21003594',0),(1771,13,424,'2021-02-08',0,0,1,0,320,0,'auto',NULL),(1772,10,424,'2021-02-08',0,0,1,0,320,0,'21003595',0),(1773,10,424,'2021-02-08',0,0,1,0,320,0,'21003595',0),(1774,13,425,'2021-02-08',0,0,1,0,280,0,'auto',NULL),(1775,10,425,'2021-02-08',0,0,1,0,280,0,'21003596',0),(1776,10,425,'2021-02-08',0,0,1,0,280,0,'21003596',0),(1777,10,425,'2021-02-08',0,0,1,0,280,0,'21003596',0),(1778,10,425,'2021-02-08',0,0,1,0,280,0,'21003596',0),(1779,13,426,'2021-02-08',0,0,1,0,800,0,'auto',NULL),(1780,10,426,'2021-02-08',0,0,1,0,800,0,'21003597',0),(1781,10,426,'2021-02-08',0,0,1,0,800,0,'21003597',0),(1782,10,426,'2021-02-08',0,0,1,0,800,0,'21003597',0),(1783,10,426,'2021-02-08',0,0,1,0,800,0,'21003597',0),(1784,10,426,'2021-02-08',0,0,1,0,800,0,'21003597',0),(1785,10,426,'2021-02-08',0,0,1,0,800,0,'21003597',0),(1786,10,426,'2021-02-08',0,0,1,0,800,0,'21003597',0),(1787,10,426,'2021-02-08',0,0,1,0,800,0,'21003597',0),(1788,10,426,'2021-02-08',0,0,1,0,800,0,'21003597',0),(1789,10,426,'2021-02-08',0,0,1,0,800,0,'21003597',0),(1790,13,427,'2021-02-08',0,0,1,0,920,0,'auto',NULL),(1791,10,427,'2021-02-08',0,0,1,0,920,0,'21003598',0),(1792,10,427,'2021-02-08',0,0,1,0,920,0,'21003598',0),(1793,10,427,'2021-02-08',0,0,1,0,920,0,'21003598',0),(1794,10,427,'2021-02-08',0,0,1,0,920,0,'21003598',0),(1795,10,427,'2021-02-08',0,0,1,0,920,0,'21003598',0),(1796,10,427,'2021-02-08',0,0,1,0,920,0,'21003598',0),(1797,10,427,'2021-02-08',0,0,1,0,920,0,'21003598',0),(1798,10,427,'2021-02-08',0,0,1,0,920,0,'21003598',0),(1799,10,427,'2021-02-08',0,0,1,0,920,0,'21003598',0),(1800,10,427,'2021-02-08',0,0,1,0,920,0,'21003598',0),(1801,13,428,'2021-02-08',0,0,1,0,160,0,'auto',NULL),(1802,10,428,'2021-02-08',0,0,1,0,160,0,'21003599',0),(1803,10,428,'2021-02-08',0,0,1,0,160,0,'21003599',0),(1804,13,429,'2021-02-08',0,0,1,0,19,0,'auto',NULL),(1805,10,429,'2021-02-08',0,0,1,0,19,0,'21003581',0),(1806,13,430,'2021-02-09',0,0,1,0,80,0,'auto',NULL),(1807,10,430,'2021-02-09',0,0,1,0,80,0,'21003600',0),(1808,13,431,'2021-02-09',0,0,1,0,0,0,'auto',NULL),(1809,10,431,'2021-02-09',0,0,1,0,0,0,'21003601',0),(1810,10,431,'2021-02-09',0,0,1,0,0,0,'21003601',0),(1811,10,431,'2021-02-09',0,0,1,0,0,0,'21003601',0),(1812,10,431,'2021-02-09',0,0,1,0,0,0,'21003601',0),(1813,13,432,'2021-02-09',0,0,1,0,80,0,'auto',NULL),(1814,10,432,'2021-02-09',0,0,1,0,80,0,'21003602',0),(1815,13,433,'2021-02-09',0,0,1,0,400,0,'auto',NULL),(1816,10,433,'2021-02-09',0,0,1,0,400,0,'21003603',0),(1817,10,433,'2021-02-09',0,0,1,0,400,0,'21003603',0),(1818,10,433,'2021-02-09',0,0,1,0,400,0,'21003603',0),(1819,13,434,'2021-02-09',0,0,1,0,80,0,'auto',NULL),(1820,10,434,'2021-02-09',0,0,1,0,80,0,'21003603',0),(1821,13,435,'2021-02-09',0,0,1,0,320,0,'auto',NULL),(1822,10,435,'2021-02-09',0,0,1,0,320,0,'21003605',0),(1823,10,435,'2021-02-09',0,0,1,0,320,0,'21003605',0),(1824,10,435,'2021-02-09',0,0,1,0,320,0,'21003605',0),(1825,10,435,'2021-02-09',0,0,1,0,320,0,'21003605',0),(1826,13,436,'2021-02-09',0,0,1,0,160,0,'auto',NULL),(1827,10,436,'2021-02-09',0,0,1,0,160,0,'21003606',0),(1828,10,436,'2021-02-09',0,0,1,0,160,0,'21003606',0),(1829,13,437,'2021-02-09',0,0,1,0,160,0,'auto',NULL),(1830,10,437,'2021-02-09',0,0,1,0,160,0,'21003607',0),(1831,10,437,'2021-02-09',0,0,1,0,160,0,'21003607',0),(1832,13,438,'2021-02-09',0,0,1,0,320,0,'auto',NULL),(1833,10,438,'2021-02-09',0,0,1,0,320,0,'21003608',0),(1834,10,438,'2021-02-09',0,0,1,0,320,0,'21003608',0),(1835,10,438,'2021-02-09',0,0,1,0,320,0,'21003608',0),(1836,10,438,'2021-02-09',0,0,1,0,320,0,'21003608',0),(1837,13,439,'2021-02-09',0,0,1,0,80,0,'auto',NULL),(1838,10,439,'2021-02-09',0,0,1,0,80,0,'21003609',0),(1839,13,440,'2021-02-09',0,0,1,0,240,0,'auto',NULL),(1840,10,440,'2021-02-09',0,0,1,0,240,0,'21003610',0),(1841,10,440,'2021-02-09',0,0,1,0,240,0,'21003610',0),(1842,10,440,'2021-02-09',0,0,1,0,240,0,'21003610',0),(1843,13,441,'2021-02-09',0,0,1,0,200,0,'auto',NULL),(1844,10,441,'2021-02-09',0,0,1,0,200,0,'21003611',0),(1845,10,441,'2021-02-09',0,0,1,0,200,0,'21003611',0),(1846,10,441,'2021-02-09',0,0,1,0,200,0,'21003611',0),(1847,13,442,'2021-02-09',0,0,1,0,680,0,'auto',NULL),(1848,10,442,'2021-02-09',0,0,1,0,680,0,'21003612',0),(1849,10,442,'2021-02-09',0,0,1,0,680,0,'21003612',0),(1850,10,442,'2021-02-09',0,0,1,0,680,0,'21003612',0),(1851,10,442,'2021-02-09',0,0,1,0,680,0,'21003612',0),(1852,10,442,'2021-02-09',0,0,1,0,680,0,'21003612',0),(1853,13,443,'2021-02-09',0,0,1,0,80,0,'auto',NULL),(1854,10,443,'2021-02-09',0,0,1,0,80,0,'21003613',0),(1855,13,444,'2021-02-09',0,0,1,0,480,0,'auto',NULL),(1856,10,444,'2021-02-09',0,0,1,0,480,0,'21003614',0),(1857,10,444,'2021-02-09',0,0,1,0,480,0,'21003614',0),(1858,10,444,'2021-02-09',0,0,1,0,480,0,'21003614',0),(1859,10,444,'2021-02-09',0,0,1,0,480,0,'21003614',0),(1860,13,445,'2021-02-09',0,0,1,0,960,0,'auto',NULL),(1861,10,445,'2021-02-09',0,0,1,0,960,0,'21003615',0),(1862,10,445,'2021-02-09',0,0,1,0,960,0,'21003615',0),(1863,10,445,'2021-02-09',0,0,1,0,960,0,'21003615',0),(1864,10,445,'2021-02-09',0,0,1,0,960,0,'21003615',0),(1865,10,445,'2021-02-09',0,0,1,0,960,0,'21003615',0),(1866,10,445,'2021-02-09',0,0,1,0,960,0,'21003615',0),(1867,10,445,'2021-02-09',0,0,1,0,960,0,'21003615',0),(1868,10,445,'2021-02-09',0,0,1,0,960,0,'21003615',0),(1869,10,445,'2021-02-09',0,0,1,0,960,0,'21003615',0),(1870,10,445,'2021-02-09',0,0,1,0,960,0,'21003615',0),(1871,13,446,'2021-02-09',0,0,1,0,720,0,'auto',NULL),(1872,10,446,'2021-02-09',0,0,1,0,720,0,'21003616',0),(1873,10,446,'2021-02-09',0,0,1,0,720,0,'21003616',0),(1874,10,446,'2021-02-09',0,0,1,0,720,0,'21003616',0),(1875,10,446,'2021-02-09',0,0,1,0,720,0,'21003616',0),(1876,10,446,'2021-02-09',0,0,1,0,720,0,'21003616',0),(1877,10,446,'2021-02-09',0,0,1,0,720,0,'21003616',0),(1878,10,446,'2021-02-09',0,0,1,0,720,0,'21003616',0),(1879,10,446,'2021-02-09',0,0,1,0,720,0,'21003616',0),(1880,10,446,'2021-02-09',0,0,1,0,720,0,'21003616',0),(1881,13,447,'2021-02-09',0,0,1,0,339,0,'auto',NULL),(1882,10,447,'2021-02-09',0,0,1,0,339,0,'21003615',0),(1883,10,447,'2021-02-09',0,0,1,0,339,0,'21003615',0),(1884,10,447,'2021-02-09',0,0,1,0,339,0,'21003615',0),(1885,13,448,'2021-02-09',0,0,1,0,80,0,'auto',NULL),(1886,10,448,'2021-02-09',0,0,1,0,80,0,'21003618',0),(1887,13,449,'2021-02-09',0,0,1,0,240,0,'auto',NULL),(1888,10,449,'2021-02-09',0,0,1,0,240,0,'21003619',0),(1889,10,449,'2021-02-09',0,0,1,0,240,0,'21003619',0),(1890,10,449,'2021-02-09',0,0,1,0,240,0,'21003619',0),(1891,13,450,'2021-02-09',0,0,1,0,19,0,'auto',NULL),(1892,10,450,'2021-02-09',0,0,1,0,19,0,'21003620',0),(1893,13,451,'2021-02-09',0,0,1,0,19,0,'auto',NULL),(1894,10,451,'2021-02-09',0,0,1,0,19,0,'21003620',0),(1895,13,452,'2021-02-09',0,0,1,0,38,0,'auto',NULL),(1896,10,452,'2021-02-09',0,0,1,0,38,0,'21003622',0),(1897,10,452,'2021-02-09',0,0,1,0,38,0,'21003622',0),(1898,13,453,'2021-02-09',0,0,1,0,240,0,'auto',NULL),(1899,10,453,'2021-02-09',0,0,1,0,240,0,'21003623',0),(1900,10,453,'2021-02-09',0,0,1,0,240,0,'21003623',0),(1901,10,453,'2021-02-09',0,0,1,0,240,0,'21003623',0),(1902,13,454,'2021-02-09',0,0,1,0,80,0,'auto',NULL),(1903,10,454,'2021-02-09',0,0,1,0,80,0,'21003624',0),(1904,13,455,'2021-02-09',0,0,1,0,0,0,'auto',NULL),(1905,10,455,'2021-02-09',0,0,1,0,0,0,'21003625',0),(1906,13,456,'2021-02-09',0,0,1,0,40,0,'auto',NULL),(1907,10,456,'2021-02-09',0,0,1,0,40,0,'21003625',0),(1908,13,457,'2021-02-09',0,0,1,0,720,0,'auto',NULL),(1909,10,457,'2021-02-09',0,0,1,0,720,0,'21003626',0),(1910,10,457,'2021-02-09',0,0,1,0,720,0,'21003626',0),(1911,10,457,'2021-02-09',0,0,1,0,720,0,'21003626',0),(1912,13,458,'2021-02-09',0,0,1,0,80,0,'auto',NULL),(1913,10,458,'2021-02-09',0,0,1,0,80,0,'21003627',0),(1914,13,459,'2021-02-09',0,0,1,0,480,0,'auto',NULL),(1915,10,459,'2021-02-09',0,0,1,0,480,0,'21003628',0),(1916,10,459,'2021-02-09',0,0,1,0,480,0,'21003628',0),(1917,13,460,'2021-02-09',0,0,1,0,320,0,'auto',NULL),(1918,10,460,'2021-02-09',0,0,1,0,320,0,'21003629',0),(1919,10,460,'2021-02-09',0,0,1,0,320,0,'21003629',0),(1920,13,461,'2021-02-09',0,0,1,0,240,0,'auto',NULL),(1921,10,461,'2021-02-09',0,0,1,0,240,0,'21003630',0),(1922,13,462,'2021-02-09',0,0,1,0,0,0,'auto',NULL),(1923,10,462,'2021-02-09',0,0,1,0,0,0,'21003631',0),(1924,10,462,'2021-02-09',0,0,1,0,0,0,'21003631',0),(1925,10,462,'2021-02-09',0,0,1,0,0,0,'21003631',0),(1926,10,462,'2021-02-09',0,0,1,0,0,0,'21003631',0),(1927,10,462,'2021-02-09',0,0,1,0,0,0,'21003631',0),(1928,10,462,'2021-02-09',0,0,1,0,0,0,'21003631',0),(1929,10,462,'2021-02-09',0,0,1,0,0,0,'21003631',0),(1930,10,462,'2021-02-09',0,0,1,0,0,0,'21003631',0),(1931,10,462,'2021-02-09',0,0,1,0,0,0,'21003631',0),(1932,10,462,'2021-02-09',0,0,1,0,0,0,'21003631',0),(1933,10,462,'2021-02-09',0,0,1,0,0,0,'21003631',0),(1934,10,462,'2021-02-09',0,0,1,0,0,0,'21003631',0),(1935,10,462,'2021-02-09',0,0,1,0,0,0,'21003631',0),(1936,10,462,'2021-02-09',0,0,1,0,0,0,'21003631',0),(1937,10,462,'2021-02-09',0,0,1,0,0,0,'21003631',0),(1938,10,462,'2021-02-09',0,0,1,0,0,0,'21003631',0),(1939,10,462,'2021-02-09',0,0,1,0,0,0,'21003631',0),(1940,10,462,'2021-02-09',0,0,1,0,0,0,'21003631',0),(1941,10,462,'2021-02-09',0,0,1,0,0,0,'21003631',0),(1942,10,462,'2021-02-09',0,0,1,0,0,0,'21003631',0),(1943,10,462,'2021-02-09',0,0,1,0,0,0,'21003631',0),(1944,10,462,'2021-02-09',0,0,1,0,0,0,'21003631',0),(1945,10,462,'2021-02-09',0,0,1,0,0,0,'21003631',0),(1946,10,462,'2021-02-09',0,0,1,0,0,0,'21003631',0),(1947,10,462,'2021-02-09',0,0,1,0,0,0,'21003631',0),(1948,10,462,'2021-02-09',0,0,1,0,0,0,'21003631',0),(1949,10,462,'2021-02-09',0,0,1,0,0,0,'21003631',0),(1950,10,462,'2021-02-09',0,0,1,0,0,0,'21003631',0),(1951,10,462,'2021-02-09',0,0,1,0,0,0,'21003631',0),(1952,10,462,'2021-02-09',0,0,1,0,0,0,'21003631',0),(1953,10,462,'2021-02-09',0,0,1,0,0,0,'21003631',0),(1954,10,462,'2021-02-09',0,0,1,0,0,0,'21003631',0),(1955,13,463,'2021-02-09',0,0,1,0,400,0,'auto',NULL),(1956,10,463,'2021-02-09',0,0,1,0,400,0,'21003632',0),(1957,10,463,'2021-02-09',0,0,1,0,400,0,'21003632',0),(1958,10,463,'2021-02-09',0,0,1,0,400,0,'21003632',0),(1959,10,463,'2021-02-09',0,0,1,0,400,0,'21003632',0),(1960,10,463,'2021-02-09',0,0,1,0,400,0,'21003632',0),(1961,13,464,'2021-02-09',0,0,1,0,40,0,'auto',NULL),(1962,10,464,'2021-02-09',0,0,1,0,40,0,'21003633',0),(1963,13,465,'2021-02-09',0,0,1,0,80,0,'auto',NULL),(1964,10,465,'2021-02-09',0,0,1,0,80,0,'21003634',0),(1965,13,466,'2021-02-09',0,0,1,0,800,0,'auto',NULL),(1966,10,466,'2021-02-09',0,0,1,0,800,0,'21003634',0),(1967,10,466,'2021-02-09',0,0,1,0,800,0,'21003634',0),(1968,10,466,'2021-02-09',0,0,1,0,800,0,'21003634',0),(1969,10,466,'2021-02-09',0,0,1,0,800,0,'21003634',0),(1970,10,466,'2021-02-09',0,0,1,0,800,0,'21003634',0),(1971,10,466,'2021-02-09',0,0,1,0,800,0,'21003634',0),(1972,10,466,'2021-02-09',0,0,1,0,800,0,'21003634',0),(1973,10,466,'2021-02-09',0,0,1,0,800,0,'21003634',0),(1974,13,467,'2021-02-09',0,0,1,0,0,0,'auto',NULL),(1975,10,467,'2021-02-09',0,0,1,0,0,0,'21003631',0),(1976,10,467,'2021-02-09',0,0,1,0,0,0,'21003631',0),(1977,10,467,'2021-02-09',0,0,1,0,0,0,'21003631',0),(1978,10,467,'2021-02-09',0,0,1,0,0,0,'21003631',0),(1979,10,467,'2021-02-09',0,0,1,0,0,0,'21003631',0),(1980,10,467,'2021-02-09',0,0,1,0,0,0,'21003631',0),(1981,10,467,'2021-02-09',0,0,1,0,0,0,'21003631',0),(1982,10,467,'2021-02-09',0,0,1,0,0,0,'21003631',0),(1983,10,467,'2021-02-09',0,0,1,0,0,0,'21003631',0),(1984,10,467,'2021-02-09',0,0,1,0,0,0,'21003631',0),(1985,10,467,'2021-02-09',0,0,1,0,0,0,'21003631',0),(1986,10,467,'2021-02-09',0,0,1,0,0,0,'21003631',0),(1987,10,467,'2021-02-09',0,0,1,0,0,0,'21003631',0),(1988,10,467,'2021-02-09',0,0,1,0,0,0,'21003631',0),(1989,10,467,'2021-02-09',0,0,1,0,0,0,'21003631',0),(1990,10,467,'2021-02-09',0,0,1,0,0,0,'21003631',0),(1991,10,467,'2021-02-09',0,0,1,0,0,0,'21003631',0),(1992,10,467,'2021-02-09',0,0,1,0,0,0,'21003631',0),(1993,10,467,'2021-02-09',0,0,1,0,0,0,'21003631',0),(1994,10,467,'2021-02-09',0,0,1,0,0,0,'21003631',0),(1995,10,467,'2021-02-09',0,0,1,0,0,0,'21003631',0),(1996,10,467,'2021-02-09',0,0,1,0,0,0,'21003631',0),(1997,10,467,'2021-02-09',0,0,1,0,0,0,'21003631',0),(1998,10,467,'2021-02-09',0,0,1,0,0,0,'21003631',0),(1999,10,467,'2021-02-09',0,0,1,0,0,0,'21003631',0),(2000,10,467,'2021-02-09',0,0,1,0,0,0,'21003631',0),(2001,10,467,'2021-02-09',0,0,1,0,0,0,'21003631',0),(2002,10,467,'2021-02-09',0,0,1,0,0,0,'21003631',0),(2003,10,467,'2021-02-09',0,0,1,0,0,0,'21003631',0),(2004,10,467,'2021-02-09',0,0,1,0,0,0,'21003631',0),(2005,10,467,'2021-02-09',0,0,1,0,0,0,'21003631',0),(2006,13,468,'2021-02-09',0,0,1,0,2278,0,'auto',NULL),(2007,10,468,'2021-02-09',0,0,1,0,2278,0,'21003631',0),(2008,10,468,'2021-02-09',0,0,1,0,2278,0,'21003631',0),(2009,10,468,'2021-02-09',0,0,1,0,2278,0,'21003631',0),(2010,10,468,'2021-02-09',0,0,1,0,2278,0,'21003631',0),(2011,10,468,'2021-02-09',0,0,1,0,2278,0,'21003631',0),(2012,10,468,'2021-02-09',0,0,1,0,2278,0,'21003631',0),(2013,10,468,'2021-02-09',0,0,1,0,2278,0,'21003631',0),(2014,10,468,'2021-02-09',0,0,1,0,2278,0,'21003631',0),(2015,10,468,'2021-02-09',0,0,1,0,2278,0,'21003631',0),(2016,10,468,'2021-02-09',0,0,1,0,2278,0,'21003631',0),(2017,10,468,'2021-02-09',0,0,1,0,2278,0,'21003631',0),(2018,10,468,'2021-02-09',0,0,1,0,2278,0,'21003631',0),(2019,10,468,'2021-02-09',0,0,1,0,2278,0,'21003631',0),(2020,10,468,'2021-02-09',0,0,1,0,2278,0,'21003631',0),(2021,10,468,'2021-02-09',0,0,1,0,2278,0,'21003631',0),(2022,10,468,'2021-02-09',0,0,1,0,2278,0,'21003631',0),(2023,10,468,'2021-02-09',0,0,1,0,2278,0,'21003631',0),(2024,10,468,'2021-02-09',0,0,1,0,2278,0,'21003631',0),(2025,10,468,'2021-02-09',0,0,1,0,2278,0,'21003631',0),(2026,10,468,'2021-02-09',0,0,1,0,2278,0,'21003631',0),(2027,10,468,'2021-02-09',0,0,1,0,2278,0,'21003631',0),(2028,10,468,'2021-02-09',0,0,1,0,2278,0,'21003631',0),(2029,10,468,'2021-02-09',0,0,1,0,2278,0,'21003631',0),(2030,10,468,'2021-02-09',0,0,1,0,2278,0,'21003631',0),(2031,10,468,'2021-02-09',0,0,1,0,2278,0,'21003631',0),(2032,10,468,'2021-02-09',0,0,1,0,2278,0,'21003631',0),(2033,10,468,'2021-02-09',0,0,1,0,2278,0,'21003631',0),(2034,10,468,'2021-02-09',0,0,1,0,2278,0,'21003631',0),(2035,10,468,'2021-02-09',0,0,1,0,2278,0,'21003631',0),(2036,10,468,'2021-02-09',0,0,1,0,2278,0,'21003631',0),(2037,10,468,'2021-02-09',0,0,1,0,2278,0,'21003631',0),(2038,13,469,'2021-02-09',0,0,1,0,320,0,'auto',NULL),(2039,10,469,'2021-02-09',0,0,1,0,320,0,'21003601',0),(2040,10,469,'2021-02-09',0,0,1,0,320,0,'21003601',0),(2041,10,469,'2021-02-09',0,0,1,0,320,0,'21003601',0),(2042,10,469,'2021-02-09',0,0,1,0,320,0,'21003601',0),(2043,13,470,'2021-02-09',0,0,1,0,38,0,'auto',NULL),(2044,10,470,'2021-02-09',0,0,1,0,38,0,'21003636',0),(2045,10,470,'2021-02-09',0,0,1,0,38,0,'21003636',0),(2046,13,471,'2021-02-09',0,0,1,0,240,0,'auto',NULL),(2047,10,471,'2021-02-09',0,0,1,0,240,0,'21003637',0),(2048,13,472,'2021-02-09',0,0,1,0,80,0,'auto',NULL),(2049,10,472,'2021-02-09',0,0,1,0,80,0,'21003638',0),(2050,13,473,'2021-02-09',0,0,1,0,240,0,'auto',NULL),(2051,10,473,'2021-02-09',0,0,1,0,240,0,'21003639',0),(2052,13,474,'2021-02-09',0,0,1,0,400,0,'auto',NULL),(2053,10,474,'2021-02-09',0,0,1,0,400,0,'21003639',0),(2054,10,474,'2021-02-09',0,0,1,0,400,0,'21003639',0),(2055,10,474,'2021-02-09',0,0,1,0,400,0,'21003639',0),(2056,10,474,'2021-02-09',0,0,1,0,400,0,'21003639',0),(2057,10,474,'2021-02-09',0,0,1,0,400,0,'21003639',0),(2058,13,475,'2021-02-09',0,0,1,0,1160,0,'auto',NULL),(2059,10,475,'2021-02-09',0,0,1,0,1160,0,'21003641',0),(2060,10,475,'2021-02-09',0,0,1,0,1160,0,'21003641',0),(2061,10,475,'2021-02-09',0,0,1,0,1160,0,'21003641',0),(2062,10,475,'2021-02-09',0,0,1,0,1160,0,'21003641',0),(2063,10,475,'2021-02-09',0,0,1,0,1160,0,'21003641',0),(2064,10,475,'2021-02-09',0,0,1,0,1160,0,'21003641',0),(2065,10,475,'2021-02-09',0,0,1,0,1160,0,'21003641',0),(2066,13,476,'2021-02-09',0,0,1,0,1280,0,'auto',NULL),(2067,10,476,'2021-02-09',0,0,1,0,1280,0,'21003642',0),(2068,10,476,'2021-02-09',0,0,1,0,1280,0,'21003642',0),(2069,10,476,'2021-02-09',0,0,1,0,1280,0,'21003642',0),(2070,10,476,'2021-02-09',0,0,1,0,1280,0,'21003642',0),(2071,10,476,'2021-02-09',0,0,1,0,1280,0,'21003642',0),(2072,10,476,'2021-02-09',0,0,1,0,1280,0,'21003642',0),(2073,10,476,'2021-02-09',0,0,1,0,1280,0,'21003642',0),(2074,10,476,'2021-02-09',0,0,1,0,1280,0,'21003642',0),(2075,10,476,'2021-02-09',0,0,1,0,1280,0,'21003642',0),(2076,10,476,'2021-02-09',0,0,1,0,1280,0,'21003642',0),(2077,10,476,'2021-02-09',0,0,1,0,1280,0,'21003642',0),(2078,10,476,'2021-02-09',0,0,1,0,1280,0,'21003642',0),(2079,10,476,'2021-02-09',0,0,1,0,1280,0,'21003642',0),(2080,10,476,'2021-02-09',0,0,1,0,1280,0,'21003642',0),(2081,13,477,'2021-02-09',0,0,1,0,320,0,'auto',NULL),(2082,10,477,'2021-02-09',0,0,1,0,320,0,'21003643',0),(2083,10,477,'2021-02-09',0,0,1,0,320,0,'21003643',0),(2084,10,477,'2021-02-09',0,0,1,0,320,0,'21003643',0),(2085,10,477,'2021-02-09',0,0,1,0,320,0,'21003643',0),(2086,13,478,'2021-02-09',0,0,1,0,120,0,'auto',NULL),(2087,10,478,'2021-02-09',0,0,1,0,120,0,'21003643',0),(2088,10,478,'2021-02-09',0,0,1,0,120,0,'21003643',0),(2089,13,479,'2021-02-09',0,0,1,0,80,0,'auto',NULL),(2090,10,479,'2021-02-09',0,0,1,0,80,0,'21003645',0),(2091,13,480,'2021-02-09',0,0,1,0,240,0,'auto',NULL),(2092,10,480,'2021-02-09',0,0,1,0,240,0,'21003646',0),(2093,13,481,'2021-02-09',0,0,1,0,240,0,'auto',NULL),(2094,10,481,'2021-02-09',0,0,1,0,240,0,'21003647',0),(2095,13,482,'2021-02-09',0,0,1,0,760,0,'auto',NULL),(2096,10,482,'2021-02-09',0,0,1,0,760,0,'21003648',0),(2097,10,482,'2021-02-09',0,0,1,0,760,0,'21003648',0),(2098,10,482,'2021-02-09',0,0,1,0,760,0,'21003648',0),(2099,10,482,'2021-02-09',0,0,1,0,760,0,'21003648',0),(2100,10,482,'2021-02-09',0,0,1,0,760,0,'21003648',0),(2101,10,482,'2021-02-09',0,0,1,0,760,0,'21003648',0),(2102,10,482,'2021-02-09',0,0,1,0,760,0,'21003648',0),(2103,10,482,'2021-02-09',0,0,1,0,760,0,'21003648',0),(2104,10,482,'2021-02-09',0,0,1,0,760,0,'21003648',0),(2105,10,482,'2021-02-09',0,0,1,0,760,0,'21003648',0),(2106,13,483,'2021-02-09',0,0,1,0,1680,0,'auto',NULL),(2107,10,483,'2021-02-09',0,0,1,0,1680,0,'21003649',0),(2108,10,483,'2021-02-09',0,0,1,0,1680,0,'21003649',0),(2109,10,483,'2021-02-09',0,0,1,0,1680,0,'21003649',0),(2110,10,483,'2021-02-09',0,0,1,0,1680,0,'21003649',0),(2111,10,483,'2021-02-09',0,0,1,0,1680,0,'21003649',0),(2112,10,483,'2021-02-09',0,0,1,0,1680,0,'21003649',0),(2113,10,483,'2021-02-09',0,0,1,0,1680,0,'21003649',0),(2114,10,483,'2021-02-09',0,0,1,0,1680,0,'21003649',0),(2115,10,483,'2021-02-09',0,0,1,0,1680,0,'21003649',0),(2116,13,484,'2021-02-09',0,0,1,0,80,0,'auto',NULL),(2117,10,484,'2021-02-09',0,0,1,0,80,0,'21003650',0),(2118,13,485,'2021-02-09',0,0,1,0,80,0,'auto',NULL),(2119,10,485,'2021-02-09',0,0,1,0,80,0,'21003651',0),(2120,13,486,'2021-02-09',0,0,1,0,960,0,'auto',NULL),(2121,10,486,'2021-02-09',0,0,1,0,960,0,'21003652',0),(2122,10,486,'2021-02-09',0,0,1,0,960,0,'21003652',0),(2123,10,486,'2021-02-09',0,0,1,0,960,0,'21003652',0),(2124,10,486,'2021-02-09',0,0,1,0,960,0,'21003652',0),(2125,10,486,'2021-02-09',0,0,1,0,960,0,'21003652',0),(2126,10,486,'2021-02-09',0,0,1,0,960,0,'21003652',0),(2127,13,487,'2021-02-09',0,0,1,0,320,0,'auto',NULL),(2128,10,487,'2021-02-09',0,0,1,0,320,0,'21003653',0),(2129,10,487,'2021-02-09',0,0,1,0,320,0,'21003653',0),(2130,13,488,'2021-02-09',0,0,1,0,240,0,'auto',NULL),(2131,10,488,'2021-02-09',0,0,1,0,240,0,'21003654',0),(2132,13,489,'2021-02-09',0,0,1,0,80,0,'auto',NULL),(2133,10,489,'2021-02-09',0,0,1,0,80,0,'21003655',0),(2134,13,490,'2021-02-09',0,0,1,0,640,0,'auto',NULL),(2135,10,490,'2021-02-09',0,0,1,0,640,0,'21003656',0),(2136,10,490,'2021-02-09',0,0,1,0,640,0,'21003656',0),(2137,10,490,'2021-02-09',0,0,1,0,640,0,'21003656',0),(2138,10,490,'2021-02-09',0,0,1,0,640,0,'21003656',0),(2139,10,490,'2021-02-09',0,0,1,0,640,0,'21003656',0),(2140,10,490,'2021-02-09',0,0,1,0,640,0,'21003656',0),(2141,13,491,'2021-02-09',0,0,1,0,80,0,'auto',NULL),(2142,10,491,'2021-02-09',0,0,1,0,80,0,'21003657',0),(2143,13,492,'2021-02-09',0,0,1,0,320,0,'auto',NULL),(2144,10,492,'2021-02-09',0,0,1,0,320,0,'21003658',0),(2145,10,492,'2021-02-09',0,0,1,0,320,0,'21003658',0),(2146,10,492,'2021-02-09',0,0,1,0,320,0,'21003658',0),(2147,10,492,'2021-02-09',0,0,1,0,320,0,'21003658',0),(2148,10,492,'2021-02-09',0,0,1,0,320,0,'21003658',0),(2149,10,492,'2021-02-09',0,0,1,0,320,0,'21003658',0),(2150,13,493,'2021-02-09',0,0,1,0,640,0,'auto',NULL),(2151,10,493,'2021-02-09',0,0,1,0,640,0,'21003659',0),(2152,10,493,'2021-02-09',0,0,1,0,640,0,'21003659',0),(2153,10,493,'2021-02-09',0,0,1,0,640,0,'21003659',0),(2154,10,493,'2021-02-09',0,0,1,0,640,0,'21003659',0),(2155,10,493,'2021-02-09',0,0,1,0,640,0,'21003659',0),(2156,10,493,'2021-02-09',0,0,1,0,640,0,'21003659',0),(2157,10,493,'2021-02-09',0,0,1,0,640,0,'21003659',0),(2158,10,493,'2021-02-09',0,0,1,0,640,0,'21003659',0),(2159,13,494,'2021-02-09',0,0,1,0,960,0,'auto',NULL),(2160,10,494,'2021-02-09',0,0,1,0,960,0,'21003660',0),(2161,10,494,'2021-02-09',0,0,1,0,960,0,'21003660',0),(2162,10,494,'2021-02-09',0,0,1,0,960,0,'21003660',0),(2163,10,494,'2021-02-09',0,0,1,0,960,0,'21003660',0),(2164,13,495,'2021-02-09',0,0,1,0,400,0,'auto',NULL),(2165,10,495,'2021-02-09',0,0,1,0,400,0,'21003661',0),(2166,10,495,'2021-02-09',0,0,1,0,400,0,'21003661',0),(2167,10,495,'2021-02-09',0,0,1,0,400,0,'21003661',0),(2168,13,496,'2021-02-10',0,0,1,0,80,0,'auto',NULL),(2169,10,496,'2021-02-10',0,0,1,0,80,0,'21003662',0),(2170,13,497,'2021-02-10',0,0,1,0,200,0,'auto',NULL),(2171,10,497,'2021-02-10',0,0,1,0,200,0,'21003663',0),(2172,10,497,'2021-02-10',0,0,1,0,200,0,'21003663',0),(2173,10,497,'2021-02-10',0,0,1,0,200,0,'21003663',0),(2174,13,498,'2021-02-10',0,0,1,0,560,0,'auto',NULL),(2175,10,498,'2021-02-10',0,0,1,0,560,0,'21003664',0),(2176,10,498,'2021-02-10',0,0,1,0,560,0,'21003664',0),(2177,10,498,'2021-02-10',0,0,1,0,560,0,'21003664',0),(2178,10,498,'2021-02-10',0,0,1,0,560,0,'21003664',0),(2179,10,498,'2021-02-10',0,0,1,0,560,0,'21003664',0),(2180,13,499,'2021-02-10',0,0,1,0,240,0,'auto',NULL),(2181,10,499,'2021-02-10',0,0,1,0,240,0,'21003665',0),(2182,10,499,'2021-02-10',0,0,1,0,240,0,'21003665',0),(2183,10,499,'2021-02-10',0,0,1,0,240,0,'21003665',0),(2184,13,500,'2021-02-10',0,0,1,0,160,0,'auto',NULL),(2185,10,500,'2021-02-10',0,0,1,0,160,0,'21003666',0),(2186,10,500,'2021-02-10',0,0,1,0,160,0,'21003666',0),(2187,13,501,'2021-02-10',0,0,1,0,240,0,'auto',NULL),(2188,10,501,'2021-02-10',0,0,1,0,240,0,'21003667',0),(2189,13,502,'2021-02-10',0,0,1,0,720,0,'auto',NULL),(2190,10,502,'2021-02-10',0,0,1,0,720,0,'21003668',0),(2191,10,502,'2021-02-10',0,0,1,0,720,0,'21003668',0),(2192,10,502,'2021-02-10',0,0,1,0,720,0,'21003668',0),(2193,13,503,'2021-02-10',0,0,1,0,80,0,'auto',NULL),(2194,10,503,'2021-02-10',0,0,1,0,80,0,'21003669',0),(2195,13,504,'2021-02-10',0,0,1,0,80,0,'auto',NULL),(2196,10,504,'2021-02-10',0,0,1,0,80,0,'21003670',0),(2197,13,505,'2021-02-10',0,0,1,0,1280,0,'auto',NULL),(2198,10,505,'2021-02-10',0,0,1,0,1280,0,'21003671',0),(2199,10,505,'2021-02-10',0,0,1,0,1280,0,'21003671',0),(2200,10,505,'2021-02-10',0,0,1,0,1280,0,'21003671',0),(2201,10,505,'2021-02-10',0,0,1,0,1280,0,'21003671',0),(2202,10,505,'2021-02-10',0,0,1,0,1280,0,'21003671',0),(2203,10,505,'2021-02-10',0,0,1,0,1280,0,'21003671',0),(2204,10,505,'2021-02-10',0,0,1,0,1280,0,'21003671',0),(2205,10,505,'2021-02-10',0,0,1,0,1280,0,'21003671',0),(2206,13,506,'2021-02-10',0,0,1,0,400,0,'auto',NULL),(2207,10,506,'2021-02-10',0,0,1,0,400,0,'21003672',0),(2208,10,506,'2021-02-10',0,0,1,0,400,0,'21003672',0),(2209,10,506,'2021-02-10',0,0,1,0,400,0,'21003672',0),(2210,10,506,'2021-02-10',0,0,1,0,400,0,'21003672',0),(2211,10,506,'2021-02-10',0,0,1,0,400,0,'21003672',0),(2212,13,507,'2021-02-10',0,0,1,0,80,0,'auto',NULL),(2213,10,507,'2021-02-10',0,0,1,0,80,0,'21003673',0),(2214,13,508,'2021-02-10',0,0,1,0,80,0,'auto',NULL),(2215,10,508,'2021-02-10',0,0,1,0,80,0,'21003674',0),(2216,13,509,'2021-02-10',0,0,1,0,19,0,'auto',NULL),(2217,10,509,'2021-02-10',0,0,1,0,19,0,'21003675',0),(2218,13,510,'2021-02-10',0,0,1,0,160,0,'auto',NULL),(2219,10,510,'2021-02-10',0,0,1,0,160,0,'21003676',0),(2220,10,510,'2021-02-10',0,0,1,0,160,0,'21003676',0),(2221,13,511,'2021-02-10',0,0,1,0,160,0,'auto',NULL),(2222,10,511,'2021-02-10',0,0,1,0,160,0,'21003677',0),(2223,10,511,'2021-02-10',0,0,1,0,160,0,'21003677',0),(2224,13,512,'2021-02-10',0,0,1,0,80,0,'auto',NULL),(2225,10,512,'2021-02-10',0,0,1,0,80,0,'21003678',0),(2226,13,513,'2021-02-10',0,0,1,0,280,0,'auto',NULL),(2227,10,513,'2021-02-10',0,0,1,0,280,0,'21003679',0),(2228,10,513,'2021-02-10',0,0,1,0,280,0,'21003679',0),(2229,10,513,'2021-02-10',0,0,1,0,280,0,'21003679',0),(2230,10,513,'2021-02-10',0,0,1,0,280,0,'21003679',0),(2231,10,513,'2021-02-10',0,0,1,0,280,0,'21003679',0),(2232,13,514,'2021-02-10',0,0,1,0,240,0,'auto',NULL),(2233,10,514,'2021-02-10',0,0,1,0,240,0,'21003680',0),(2234,13,515,'2021-02-10',0,0,1,0,38,0,'auto',NULL),(2235,10,515,'2021-02-10',0,0,1,0,38,0,'21003681',0),(2236,10,515,'2021-02-10',0,0,1,0,38,0,'21003681',0),(2237,13,516,'2021-02-10',0,0,1,0,880,0,'auto',NULL),(2238,10,516,'2021-02-10',0,0,1,0,880,0,'21003682',0),(2239,10,516,'2021-02-10',0,0,1,0,880,0,'21003682',0),(2240,10,516,'2021-02-10',0,0,1,0,880,0,'21003682',0),(2241,10,516,'2021-02-10',0,0,1,0,880,0,'21003682',0),(2242,10,516,'2021-02-10',0,0,1,0,880,0,'21003682',0),(2243,13,517,'2021-02-10',0,0,1,0,640,0,'auto',NULL),(2244,10,517,'2021-02-10',0,0,1,0,640,0,'21003683',0),(2245,10,517,'2021-02-10',0,0,1,0,640,0,'21003683',0),(2246,10,517,'2021-02-10',0,0,1,0,640,0,'21003683',0),(2247,10,517,'2021-02-10',0,0,1,0,640,0,'21003683',0),(2248,13,518,'2021-02-10',0,0,1,0,880,0,'auto',NULL),(2249,10,518,'2021-02-10',0,0,1,0,880,0,'21003684',0),(2250,10,518,'2021-02-10',0,0,1,0,880,0,'21003684',0),(2251,10,518,'2021-02-10',0,0,1,0,880,0,'21003684',0),(2252,10,518,'2021-02-10',0,0,1,0,880,0,'21003684',0),(2253,10,518,'2021-02-10',0,0,1,0,880,0,'21003684',0),(2254,10,518,'2021-02-10',0,0,1,0,880,0,'21003684',0),(2255,10,518,'2021-02-10',0,0,1,0,880,0,'21003684',0),(2256,10,518,'2021-02-10',0,0,1,0,880,0,'21003684',0),(2257,10,518,'2021-02-10',0,0,1,0,880,0,'21003684',0),(2258,13,519,'2021-02-10',0,0,1,0,160,0,'auto',NULL),(2259,10,519,'2021-02-10',0,0,1,0,160,0,'21003685',0),(2260,10,519,'2021-02-10',0,0,1,0,160,0,'21003685',0),(2261,13,520,'2021-02-10',0,0,1,0,480,0,'auto',NULL),(2262,10,520,'2021-02-10',0,0,1,0,480,0,'21003686',0),(2263,10,520,'2021-02-10',0,0,1,0,480,0,'21003686',0),(2264,10,520,'2021-02-10',0,0,1,0,480,0,'21003686',0),(2265,10,520,'2021-02-10',0,0,1,0,480,0,'21003686',0),(2266,13,521,'2021-02-10',0,0,1,0,80,0,'auto',NULL),(2267,10,521,'2021-02-10',0,0,1,0,80,0,'21003687',0),(2268,13,522,'2021-02-10',0,0,1,0,320,0,'auto',NULL),(2269,10,522,'2021-02-10',0,0,1,0,320,0,'21003688',0),(2270,10,522,'2021-02-10',0,0,1,0,320,0,'21003688',0),(2271,10,522,'2021-02-10',0,0,1,0,320,0,'21003688',0),(2272,10,522,'2021-02-10',0,0,1,0,320,0,'21003688',0),(2273,13,523,'2021-02-10',0,0,1,0,80,0,'auto',NULL),(2274,10,523,'2021-02-10',0,0,1,0,80,0,'21003689',0),(2275,13,524,'2021-02-10',0,0,1,0,19,0,'auto',NULL),(2276,10,524,'2021-02-10',0,0,1,0,19,0,'21003690',0),(2277,13,525,'2021-02-10',0,0,1,0,120,0,'auto',NULL),(2278,10,525,'2021-02-10',0,0,1,0,120,0,'21003691',0),(2279,10,525,'2021-02-10',0,0,1,0,120,0,'21003691',0),(2280,13,526,'2021-02-10',0,0,1,0,1960,0,'auto',NULL),(2281,10,526,'2021-02-10',0,0,1,0,1960,0,'21003691',0),(2282,10,526,'2021-02-10',0,0,1,0,1960,0,'21003691',0),(2283,10,526,'2021-02-10',0,0,1,0,1960,0,'21003691',0),(2284,10,526,'2021-02-10',0,0,1,0,1960,0,'21003691',0),(2285,10,526,'2021-02-10',0,0,1,0,1960,0,'21003691',0),(2286,10,526,'2021-02-10',0,0,1,0,1960,0,'21003691',0),(2287,10,526,'2021-02-10',0,0,1,0,1960,0,'21003691',0),(2288,10,526,'2021-02-10',0,0,1,0,1960,0,'21003691',0),(2289,10,526,'2021-02-10',0,0,1,0,1960,0,'21003691',0),(2290,10,526,'2021-02-10',0,0,1,0,1960,0,'21003691',0),(2291,10,526,'2021-02-10',0,0,1,0,1960,0,'21003691',0),(2292,10,526,'2021-02-10',0,0,1,0,1960,0,'21003691',0),(2293,10,526,'2021-02-10',0,0,1,0,1960,0,'21003691',0),(2294,10,526,'2021-02-10',0,0,1,0,1960,0,'21003691',0),(2295,10,526,'2021-02-10',0,0,1,0,1960,0,'21003691',0),(2296,10,526,'2021-02-10',0,0,1,0,1960,0,'21003691',0),(2297,10,526,'2021-02-10',0,0,1,0,1960,0,'21003691',0),(2298,13,527,'2021-02-10',0,0,1,0,0,0,'auto',NULL),(2299,10,527,'2021-02-10',0,0,1,0,0,0,'21003693',0),(2300,10,527,'2021-02-10',0,0,1,0,0,0,'21003693',0),(2301,10,527,'2021-02-10',0,0,1,0,0,0,'21003693',0),(2302,10,527,'2021-02-10',0,0,1,0,0,0,'21003693',0),(2303,10,527,'2021-02-10',0,0,1,0,0,0,'21003693',0),(2304,13,528,'2021-02-10',0,0,1,0,280,0,'auto',NULL),(2305,10,528,'2021-02-10',0,0,1,0,280,0,'21003693',0),(2306,10,528,'2021-02-10',0,0,1,0,280,0,'21003693',0),(2307,10,528,'2021-02-10',0,0,1,0,280,0,'21003693',0),(2308,10,528,'2021-02-10',0,0,1,0,280,0,'21003693',0),(2309,13,529,'2021-02-10',0,0,1,0,320,0,'auto',NULL),(2310,10,529,'2021-02-10',0,0,1,0,320,0,'21003694',0),(2311,10,529,'2021-02-10',0,0,1,0,320,0,'21003694',0),(2312,10,529,'2021-02-10',0,0,1,0,320,0,'21003694',0),(2313,10,529,'2021-02-10',0,0,1,0,320,0,'21003694',0),(2314,13,530,'2021-02-10',0,0,1,0,240,0,'auto',NULL),(2315,10,530,'2021-02-10',0,0,1,0,240,0,'21003694',0),(2316,13,531,'2021-02-10',0,0,1,0,160,0,'auto',NULL),(2317,10,531,'2021-02-10',0,0,1,0,160,0,'21003696',0),(2318,10,531,'2021-02-10',0,0,1,0,160,0,'21003696',0),(2319,13,532,'2021-02-10',0,0,1,0,320,0,'auto',NULL),(2320,10,532,'2021-02-10',0,0,1,0,320,0,'21003697',0),(2321,10,532,'2021-02-10',0,0,1,0,320,0,'21003697',0),(2322,10,532,'2021-02-10',0,0,1,0,320,0,'21003697',0),(2323,10,532,'2021-02-10',0,0,1,0,320,0,'21003697',0),(2324,13,533,'2021-02-10',0,0,1,0,240,0,'auto',NULL),(2325,10,533,'2021-02-10',0,0,1,0,240,0,'21003698',0),(2326,13,534,'2021-02-10',0,0,1,0,80,0,'auto',NULL),(2327,10,534,'2021-02-10',0,0,1,0,80,0,'21003699',0),(2328,13,535,'2021-02-10',0,0,1,0,80,0,'auto',NULL),(2329,10,535,'2021-02-10',0,0,1,0,80,0,'21003700',0),(2330,13,536,'2021-02-10',0,0,1,0,560,0,'auto',NULL),(2331,10,536,'2021-02-10',0,0,1,0,560,0,'21003701',0),(2332,10,536,'2021-02-10',0,0,1,0,560,0,'21003701',0),(2333,10,536,'2021-02-10',0,0,1,0,560,0,'21003701',0),(2334,13,537,'2021-02-10',0,0,1,0,240,0,'auto',NULL),(2335,10,537,'2021-02-10',0,0,1,0,240,0,'21003702',0),(2336,13,538,'2021-02-10',0,0,1,0,240,0,'auto',NULL),(2337,10,538,'2021-02-10',0,0,1,0,240,0,'21003703',0),(2338,13,539,'2021-02-10',0,0,1,0,80,0,'auto',NULL),(2339,10,539,'2021-02-10',0,0,1,0,80,0,'21003704',0),(2340,13,540,'2021-02-10',0,0,1,0,899,0,'auto',NULL),(2341,10,540,'2021-02-10',0,0,1,0,899,0,'21003705',0),(2342,10,540,'2021-02-10',0,0,1,0,899,0,'21003705',0),(2343,10,540,'2021-02-10',0,0,1,0,899,0,'21003705',0),(2344,10,540,'2021-02-10',0,0,1,0,899,0,'21003705',0),(2345,10,540,'2021-02-10',0,0,1,0,899,0,'21003705',0),(2346,10,540,'2021-02-10',0,0,1,0,899,0,'21003705',0),(2347,10,540,'2021-02-10',0,0,1,0,899,0,'21003705',0),(2348,10,540,'2021-02-10',0,0,1,0,899,0,'21003705',0),(2349,10,540,'2021-02-10',0,0,1,0,899,0,'21003705',0),(2350,10,540,'2021-02-10',0,0,1,0,899,0,'21003705',0),(2351,13,541,'2021-02-10',0,0,1,0,0,0,'auto',NULL),(2352,10,541,'2021-02-10',0,0,1,0,0,0,'21003706',0),(2353,10,541,'2021-02-10',0,0,1,0,0,0,'21003706',0),(2354,10,541,'2021-02-10',0,0,1,0,0,0,'21003706',0),(2355,10,541,'2021-02-10',0,0,1,0,0,0,'21003706',0),(2356,10,541,'2021-02-10',0,0,1,0,0,0,'21003706',0),(2357,10,541,'2021-02-10',0,0,1,0,0,0,'21003706',0),(2358,13,542,'2021-02-10',0,0,1,0,160,0,'auto',NULL),(2359,10,542,'2021-02-10',0,0,1,0,160,0,'21003707',0),(2360,10,542,'2021-02-10',0,0,1,0,160,0,'21003707',0),(2361,13,543,'2021-02-10',0,0,1,0,240,0,'auto',NULL),(2362,10,543,'2021-02-10',0,0,1,0,240,0,'21003708',0),(2363,13,544,'2021-02-10',0,0,1,0,1280,0,'auto',NULL),(2364,10,544,'2021-02-10',0,0,1,0,1280,0,'21003708',0),(2365,10,544,'2021-02-10',0,0,1,0,1280,0,'21003708',0),(2366,10,544,'2021-02-10',0,0,1,0,1280,0,'21003708',0),(2367,10,544,'2021-02-10',0,0,1,0,1280,0,'21003708',0),(2368,10,544,'2021-02-10',0,0,1,0,1280,0,'21003708',0),(2369,10,544,'2021-02-10',0,0,1,0,1280,0,'21003708',0),(2370,13,545,'2021-02-10',0,0,1,0,400,0,'auto',NULL),(2371,10,545,'2021-02-10',0,0,1,0,400,0,'21003710',0),(2372,10,545,'2021-02-10',0,0,1,0,400,0,'21003710',0),(2373,10,545,'2021-02-10',0,0,1,0,400,0,'21003710',0),(2374,13,546,'2021-02-10',0,0,1,0,320,0,'auto',NULL),(2375,10,546,'2021-02-10',0,0,1,0,320,0,'21003711',0),(2376,10,546,'2021-02-10',0,0,1,0,320,0,'21003711',0),(2377,10,546,'2021-02-10',0,0,1,0,320,0,'21003711',0),(2378,10,546,'2021-02-10',0,0,1,0,320,0,'21003711',0),(2379,13,547,'2021-02-10',0,0,1,0,80,0,'auto',NULL),(2380,10,547,'2021-02-10',0,0,1,0,80,0,'21003712',0),(2381,13,548,'2021-02-10',0,0,1,0,160,0,'auto',NULL),(2382,10,548,'2021-02-10',0,0,1,0,160,0,'21003713',0),(2383,10,548,'2021-02-10',0,0,1,0,160,0,'21003713',0),(2384,13,549,'2021-02-10',0,0,1,0,80,0,'auto',NULL),(2385,10,549,'2021-02-10',0,0,1,0,80,0,'21003714',0),(2386,13,550,'2021-02-10',0,0,1,0,640,0,'auto',NULL),(2387,10,550,'2021-02-10',0,0,1,0,640,0,'21003715',0),(2388,10,550,'2021-02-10',0,0,1,0,640,0,'21003715',0),(2389,10,550,'2021-02-10',0,0,1,0,640,0,'21003715',0),(2390,10,550,'2021-02-10',0,0,1,0,640,0,'21003715',0),(2391,13,551,'2021-02-10',0,0,1,0,320,0,'auto',NULL),(2392,10,551,'2021-02-10',0,0,1,0,320,0,'21003716',0),(2393,10,551,'2021-02-10',0,0,1,0,320,0,'21003716',0),(2394,10,551,'2021-02-10',0,0,1,0,320,0,'21003716',0),(2395,10,551,'2021-02-10',0,0,1,0,320,0,'21003716',0),(2396,13,552,'2021-02-10',0,0,1,0,1440,0,'auto',NULL),(2397,10,552,'2021-02-10',0,0,1,0,1440,0,'21003717',0),(2398,10,552,'2021-02-10',0,0,1,0,1440,0,'21003717',0),(2399,10,552,'2021-02-10',0,0,1,0,1440,0,'21003717',0),(2400,10,552,'2021-02-10',0,0,1,0,1440,0,'21003717',0),(2401,10,552,'2021-02-10',0,0,1,0,1440,0,'21003717',0),(2402,10,552,'2021-02-10',0,0,1,0,1440,0,'21003717',0),(2403,10,552,'2021-02-10',0,0,1,0,1440,0,'21003717',0),(2404,10,552,'2021-02-10',0,0,1,0,1440,0,'21003717',0),(2405,10,552,'2021-02-10',0,0,1,0,1440,0,'21003717',0),(2406,10,552,'2021-02-10',0,0,1,0,1440,0,'21003717',0),(2407,10,552,'2021-02-10',0,0,1,0,1440,0,'21003717',0),(2408,10,552,'2021-02-10',0,0,1,0,1440,0,'21003717',0),(2409,10,552,'2021-02-10',0,0,1,0,1440,0,'21003717',0),(2410,10,552,'2021-02-10',0,0,1,0,1440,0,'21003717',0),(2411,13,553,'2021-02-10',0,0,1,0,80,0,'auto',NULL),(2412,10,553,'2021-02-10',0,0,1,0,80,0,'21003718',0),(2413,13,554,'2021-02-10',0,0,1,0,800,0,'auto',NULL),(2414,10,554,'2021-02-10',0,0,1,0,800,0,'21003706',0),(2415,10,554,'2021-02-10',0,0,1,0,800,0,'21003706',0),(2416,10,554,'2021-02-10',0,0,1,0,800,0,'21003706',0),(2417,10,554,'2021-02-10',0,0,1,0,800,0,'21003706',0),(2418,10,554,'2021-02-10',0,0,1,0,800,0,'21003706',0),(2419,10,554,'2021-02-10',0,0,1,0,800,0,'21003706',0),(2420,13,555,'2021-02-10',0,0,1,0,160,0,'auto',NULL),(2421,10,555,'2021-02-10',0,0,1,0,160,0,'21003719',0),(2422,10,555,'2021-02-10',0,0,1,0,160,0,'21003719',0),(2423,13,556,'2021-02-10',0,0,1,0,960,0,'auto',NULL),(2424,10,556,'2021-02-10',0,0,1,0,960,0,'21003720',0),(2425,10,556,'2021-02-10',0,0,1,0,960,0,'21003720',0),(2426,10,556,'2021-02-10',0,0,1,0,960,0,'21003720',0),(2427,10,556,'2021-02-10',0,0,1,0,960,0,'21003720',0),(2428,10,556,'2021-02-10',0,0,1,0,960,0,'21003720',0),(2429,10,556,'2021-02-10',0,0,1,0,960,0,'21003720',0),(2430,10,556,'2021-02-10',0,0,1,0,960,0,'21003720',0),(2431,10,556,'2021-02-10',0,0,1,0,960,0,'21003720',0),(2432,13,557,'2021-02-10',0,0,1,0,560,0,'auto',NULL),(2433,10,557,'2021-02-10',0,0,1,0,560,0,'21003721',0),(2434,10,557,'2021-02-10',0,0,1,0,560,0,'21003721',0),(2435,10,557,'2021-02-10',0,0,1,0,560,0,'21003721',0),(2436,13,558,'2021-02-10',0,0,1,0,0,0,'auto',NULL),(2437,10,558,'2021-02-10',0,0,1,0,0,0,'21003722',0),(2438,13,559,'2021-02-10',0,0,1,0,80,0,'auto',NULL),(2439,10,559,'2021-02-10',0,0,1,0,80,0,'21003722',0),(2440,13,560,'2021-02-10',0,0,1,0,800,0,'auto',NULL),(2441,10,560,'2021-02-10',0,0,1,0,800,0,'21003723',0),(2442,10,560,'2021-02-10',0,0,1,0,800,0,'21003723',0),(2443,10,560,'2021-02-10',0,0,1,0,800,0,'21003723',0),(2444,10,560,'2021-02-10',0,0,1,0,800,0,'21003723',0),(2445,10,560,'2021-02-10',0,0,1,0,800,0,'21003723',0),(2446,10,560,'2021-02-10',0,0,1,0,800,0,'21003723',0),(2447,13,561,'2021-02-10',0,0,1,0,160,0,'auto',NULL),(2448,10,561,'2021-02-10',0,0,1,0,160,0,'21003724',0),(2449,10,561,'2021-02-10',0,0,1,0,160,0,'21003724',0),(2450,13,562,'2021-02-10',0,0,1,0,720,0,'auto',NULL),(2451,10,562,'2021-02-10',0,0,1,0,720,0,'21003725',0),(2452,10,562,'2021-02-10',0,0,1,0,720,0,'21003725',0),(2453,10,562,'2021-02-10',0,0,1,0,720,0,'21003725',0),(2454,10,562,'2021-02-10',0,0,1,0,720,0,'21003725',0),(2455,10,562,'2021-02-10',0,0,1,0,720,0,'21003725',0),(2456,10,562,'2021-02-10',0,0,1,0,720,0,'21003725',0),(2457,10,562,'2021-02-10',0,0,1,0,720,0,'21003725',0),(2458,13,563,'2021-02-11',0,0,1,0,0,0,'auto',NULL),(2459,10,563,'2021-02-11',0,0,1,0,0,0,'21003726',0),(2460,13,564,'2021-02-11',0,0,1,0,480,0,'auto',NULL),(2461,10,564,'2021-02-11',0,0,1,0,480,0,'21003727',0),(2462,10,564,'2021-02-11',0,0,1,0,480,0,'21003727',0),(2463,13,565,'2021-02-11',0,0,1,0,80,0,'auto',NULL),(2464,10,565,'2021-02-11',0,0,1,0,80,0,'21003728',0),(2465,13,566,'2021-02-11',0,0,1,0,600,0,'auto',NULL),(2466,10,566,'2021-02-11',0,0,1,0,600,0,'21003729',0),(2467,10,566,'2021-02-11',0,0,1,0,600,0,'21003729',0),(2468,10,566,'2021-02-11',0,0,1,0,600,0,'21003729',0),(2469,10,566,'2021-02-11',0,0,1,0,600,0,'21003729',0),(2470,10,566,'2021-02-11',0,0,1,0,600,0,'21003729',0),(2471,10,566,'2021-02-11',0,0,1,0,600,0,'21003729',0),(2472,13,567,'2021-02-11',0,0,1,0,160,0,'auto',NULL),(2473,10,567,'2021-02-11',0,0,1,0,160,0,'21003730',0),(2474,10,567,'2021-02-11',0,0,1,0,160,0,'21003730',0),(2475,13,568,'2021-02-11',0,0,1,0,480,0,'auto',NULL),(2476,10,568,'2021-02-11',0,0,1,0,480,0,'21003731',0),(2477,10,568,'2021-02-11',0,0,1,0,480,0,'21003731',0),(2478,13,569,'2021-02-11',0,0,1,0,320,0,'auto',NULL),(2479,10,569,'2021-02-11',0,0,1,0,320,0,'21003732',0),(2480,10,569,'2021-02-11',0,0,1,0,320,0,'21003732',0),(2481,13,570,'2021-02-11',0,0,1,0,240,0,'auto',NULL),(2482,10,570,'2021-02-11',0,0,1,0,240,0,'21003733',0),(2483,10,570,'2021-02-11',0,0,1,0,240,0,'21003733',0),(2484,10,570,'2021-02-11',0,0,1,0,240,0,'21003733',0),(2485,13,571,'2021-02-11',0,0,1,0,240,0,'auto',NULL),(2486,10,571,'2021-02-11',0,0,1,0,240,0,'21003734',0),(2487,10,571,'2021-02-11',0,0,1,0,240,0,'21003734',0),(2488,10,571,'2021-02-11',0,0,1,0,240,0,'21003734',0),(2489,13,572,'2021-02-11',0,0,1,0,640,0,'auto',NULL),(2490,10,572,'2021-02-11',0,0,1,0,640,0,'21003735',0),(2491,10,572,'2021-02-11',0,0,1,0,640,0,'21003735',0),(2492,10,572,'2021-02-11',0,0,1,0,640,0,'21003735',0),(2493,10,572,'2021-02-11',0,0,1,0,640,0,'21003735',0),(2494,10,572,'2021-02-11',0,0,1,0,640,0,'21003735',0),(2495,10,572,'2021-02-11',0,0,1,0,640,0,'21003735',0),(2496,10,572,'2021-02-11',0,0,1,0,640,0,'21003735',0),(2497,10,572,'2021-02-11',0,0,1,0,640,0,'21003735',0),(2498,13,573,'2021-02-11',0,0,1,0,0,0,'auto',NULL),(2499,10,573,'2021-02-11',0,0,1,0,0,0,'21003736',0),(2500,10,573,'2021-02-11',0,0,1,0,0,0,'21003736',0),(2501,13,574,'2021-02-11',0,0,1,0,40,0,'auto',NULL),(2502,10,574,'2021-02-11',0,0,1,0,40,0,'21003726',0),(2503,13,575,'2021-02-11',0,0,1,0,638,0,'auto',NULL),(2504,10,575,'2021-02-11',0,0,1,0,638,0,'21003735',0),(2505,10,575,'2021-02-11',0,0,1,0,638,0,'21003735',0),(2506,10,575,'2021-02-11',0,0,1,0,638,0,'21003735',0),(2507,10,575,'2021-02-11',0,0,1,0,638,0,'21003735',0),(2508,10,575,'2021-02-11',0,0,1,0,638,0,'21003735',0),(2509,10,575,'2021-02-11',0,0,1,0,638,0,'21003735',0),(2510,10,575,'2021-02-11',0,0,1,0,638,0,'21003735',0),(2511,10,575,'2021-02-11',0,0,1,0,638,0,'21003735',0),(2512,13,576,'2021-02-11',0,0,1,0,240,0,'auto',NULL),(2513,10,576,'2021-02-11',0,0,1,0,240,0,'21003738',0),(2514,10,576,'2021-02-11',0,0,1,0,240,0,'21003738',0),(2515,10,576,'2021-02-11',0,0,1,0,240,0,'21003738',0),(2516,13,577,'2021-02-11',0,0,1,0,80,0,'auto',NULL),(2517,10,577,'2021-02-11',0,0,1,0,80,0,'21003739',0),(2518,13,578,'2021-02-11',0,0,1,0,80,0,'auto',NULL),(2519,10,578,'2021-02-11',0,0,1,0,80,0,'21003740',0),(2520,13,579,'2021-02-11',0,0,1,0,160,0,'auto',NULL),(2521,10,579,'2021-02-11',0,0,1,0,160,0,'21003741',0),(2522,10,579,'2021-02-11',0,0,1,0,160,0,'21003741',0),(2523,13,580,'2021-02-11',0,0,1,0,480,0,'auto',NULL),(2524,10,580,'2021-02-11',0,0,1,0,480,0,'21003736',0),(2525,10,580,'2021-02-11',0,0,1,0,480,0,'21003736',0),(2526,13,581,'2021-02-11',0,0,1,0,360,0,'auto',NULL),(2527,10,581,'2021-02-11',0,0,1,0,360,0,'21003742',0),(2528,10,581,'2021-02-11',0,0,1,0,360,0,'21003742',0),(2529,10,581,'2021-02-11',0,0,1,0,360,0,'21003742',0),(2530,10,581,'2021-02-11',0,0,1,0,360,0,'21003742',0),(2531,10,581,'2021-02-11',0,0,1,0,360,0,'21003742',0),(2532,13,582,'2021-02-11',0,0,1,0,80,0,'auto',NULL),(2533,10,582,'2021-02-11',0,0,1,0,80,0,'21003743',0),(2534,13,583,'2021-02-11',0,0,1,0,80,0,'auto',NULL),(2535,10,583,'2021-02-11',0,0,1,0,80,0,'21003744',0),(2536,13,584,'2021-02-11',0,0,1,0,240,0,'auto',NULL),(2537,10,584,'2021-02-11',0,0,1,0,240,0,'21003745',0),(2538,13,585,'2021-02-11',0,0,1,0,400,0,'auto',NULL),(2539,10,585,'2021-02-11',0,0,1,0,400,0,'21003746',0),(2540,10,585,'2021-02-11',0,0,1,0,400,0,'21003746',0),(2541,10,585,'2021-02-11',0,0,1,0,400,0,'21003746',0),(2542,10,585,'2021-02-11',0,0,1,0,400,0,'21003746',0),(2543,10,585,'2021-02-11',0,0,1,0,400,0,'21003746',0),(2544,13,586,'2021-02-11',0,0,1,0,400,0,'auto',NULL),(2545,10,586,'2021-02-11',0,0,1,0,400,0,'21003747',0),(2546,10,586,'2021-02-11',0,0,1,0,400,0,'21003747',0),(2547,10,586,'2021-02-11',0,0,1,0,400,0,'21003747',0),(2548,13,587,'2021-02-11',0,0,1,0,499,0,'auto',NULL),(2549,10,587,'2021-02-11',0,0,1,0,499,0,'21003747',0),(2550,10,587,'2021-02-11',0,0,1,0,499,0,'21003747',0),(2551,10,587,'2021-02-11',0,0,1,0,499,0,'21003747',0),(2552,10,587,'2021-02-11',0,0,1,0,499,0,'21003747',0),(2553,10,587,'2021-02-11',0,0,1,0,499,0,'21003747',0),(2554,13,588,'2021-02-11',0,0,1,0,80,0,'auto',NULL),(2555,10,588,'2021-02-11',0,0,1,0,80,0,'21003749',0),(2556,13,589,'2021-02-11',0,0,1,0,59,0,'auto',NULL),(2557,10,589,'2021-02-11',0,0,1,0,59,0,'21003750',0),(2558,10,589,'2021-02-11',0,0,1,0,59,0,'21003750',0),(2559,13,590,'2021-02-11',0,0,1,0,80,0,'auto',NULL),(2560,10,590,'2021-02-11',0,0,1,0,80,0,'21003751',0),(2561,13,591,'2021-02-11',0,0,1,0,160,0,'auto',NULL),(2562,10,591,'2021-02-11',0,0,1,0,160,0,'21003752',0),(2563,10,591,'2021-02-11',0,0,1,0,160,0,'21003752',0),(2564,13,592,'2021-02-11',0,0,1,0,160,0,'auto',NULL),(2565,10,592,'2021-02-11',0,0,1,0,160,0,'21003753',0),(2566,10,592,'2021-02-11',0,0,1,0,160,0,'21003753',0),(2567,13,593,'2021-02-11',0,0,1,0,40,0,'auto',NULL),(2568,10,593,'2021-02-11',0,0,1,0,40,0,'21003754',0),(2569,13,594,'2021-02-11',0,0,1,0,80,0,'auto',NULL),(2570,10,594,'2021-02-11',0,0,1,0,80,0,'21003755',0),(2571,13,595,'2021-02-11',0,0,1,0,160,0,'auto',NULL),(2572,10,595,'2021-02-11',0,0,1,0,160,0,'21003756',0),(2573,10,595,'2021-02-11',0,0,1,0,160,0,'21003756',0),(2574,13,596,'2021-02-11',0,0,1,0,400,0,'auto',NULL),(2575,10,596,'2021-02-11',0,0,1,0,400,0,'21003757',0),(2576,10,596,'2021-02-11',0,0,1,0,400,0,'21003757',0),(2577,10,596,'2021-02-11',0,0,1,0,400,0,'21003757',0),(2578,13,597,'2021-02-11',0,0,1,0,80,0,'auto',NULL),(2579,10,597,'2021-02-11',0,0,1,0,80,0,'21003758',0),(2580,13,598,'2021-02-11',0,0,1,0,80,0,'auto',NULL),(2581,10,598,'2021-02-11',0,0,1,0,80,0,'21003759',0),(2582,13,599,'2021-02-11',0,0,1,0,80,0,'auto',NULL),(2583,10,599,'2021-02-11',0,0,1,0,80,0,'21003760',0),(2584,13,600,'2021-02-11',0,0,1,0,360,0,'auto',NULL),(2585,10,600,'2021-02-11',0,0,1,0,360,0,'21003761',0),(2586,10,600,'2021-02-11',0,0,1,0,360,0,'21003761',0),(2587,10,600,'2021-02-11',0,0,1,0,360,0,'21003761',0),(2588,13,601,'2021-02-11',0,0,1,0,160,0,'auto',NULL),(2589,10,601,'2021-02-11',0,0,1,0,160,0,'21003762',0),(2590,10,601,'2021-02-11',0,0,1,0,160,0,'21003762',0),(2591,13,602,'2021-02-11',0,0,1,0,240,0,'auto',NULL),(2592,10,602,'2021-02-11',0,0,1,0,240,0,'21003763',0),(2593,13,603,'2021-02-11',0,0,1,0,80,0,'auto',NULL),(2594,10,603,'2021-02-11',0,0,1,0,80,0,'21003764',0),(2595,13,604,'2021-02-11',0,0,1,0,80,0,'auto',NULL),(2596,10,604,'2021-02-11',0,0,1,0,80,0,'21003764',0),(2597,13,605,'2021-02-11',0,0,1,0,80,0,'auto',NULL),(2598,10,605,'2021-02-11',0,0,1,0,80,0,'21003766',0),(2599,13,606,'2021-02-11',0,0,1,0,400,0,'auto',NULL),(2600,10,606,'2021-02-11',0,0,1,0,400,0,'21003767',0),(2601,10,606,'2021-02-11',0,0,1,0,400,0,'21003767',0),(2602,10,606,'2021-02-11',0,0,1,0,400,0,'21003767',0),(2603,10,606,'2021-02-11',0,0,1,0,400,0,'21003767',0),(2604,10,606,'2021-02-11',0,0,1,0,400,0,'21003767',0),(2605,13,607,'2021-02-11',0,0,1,0,1040,0,'auto',NULL),(2606,10,607,'2021-02-11',0,0,1,0,1040,0,'21003768',0),(2607,10,607,'2021-02-11',0,0,1,0,1040,0,'21003768',0),(2608,10,607,'2021-02-11',0,0,1,0,1040,0,'21003768',0),(2609,10,607,'2021-02-11',0,0,1,0,1040,0,'21003768',0),(2610,10,607,'2021-02-11',0,0,1,0,1040,0,'21003768',0),(2611,10,607,'2021-02-11',0,0,1,0,1040,0,'21003768',0),(2612,10,607,'2021-02-11',0,0,1,0,1040,0,'21003768',0),(2613,13,608,'2021-02-11',0,0,1,0,1280,0,'auto',NULL),(2614,10,608,'2021-02-11',0,0,1,0,1280,0,'21003769',0),(2615,10,608,'2021-02-11',0,0,1,0,1280,0,'21003769',0),(2616,10,608,'2021-02-11',0,0,1,0,1280,0,'21003769',0),(2617,10,608,'2021-02-11',0,0,1,0,1280,0,'21003769',0),(2618,10,608,'2021-02-11',0,0,1,0,1280,0,'21003769',0),(2619,10,608,'2021-02-11',0,0,1,0,1280,0,'21003769',0),(2620,13,609,'2021-02-11',0,0,1,0,80,0,'auto',NULL),(2621,10,609,'2021-02-11',0,0,1,0,80,0,'21003770',0),(2622,13,610,'2021-02-11',0,0,1,0,560,0,'auto',NULL),(2623,10,610,'2021-02-11',0,0,1,0,560,0,'21003771',0),(2624,10,610,'2021-02-11',0,0,1,0,560,0,'21003771',0),(2625,10,610,'2021-02-11',0,0,1,0,560,0,'21003771',0),(2626,13,611,'2021-02-11',0,0,1,0,160,0,'auto',NULL),(2627,10,611,'2021-02-11',0,0,1,0,160,0,'21003772',0),(2628,10,611,'2021-02-11',0,0,1,0,160,0,'21003772',0),(2629,13,612,'2021-02-11',0,0,1,0,57,0,'auto',NULL),(2630,10,612,'2021-02-11',0,0,1,0,57,0,'21003772',0),(2631,10,612,'2021-02-11',0,0,1,0,57,0,'21003772',0),(2632,10,612,'2021-02-11',0,0,1,0,57,0,'21003772',0),(2633,13,613,'2021-02-11',0,0,1,0,160,0,'auto',NULL),(2634,10,613,'2021-02-11',0,0,1,0,160,0,'21003774',0),(2635,10,613,'2021-02-11',0,0,1,0,160,0,'21003774',0),(2636,13,614,'2021-02-11',0,0,1,0,0,0,'auto',NULL),(2637,10,614,'2021-02-11',0,0,1,0,0,0,'21003775',0),(2638,10,614,'2021-02-11',0,0,1,0,0,0,'21003775',0),(2639,10,614,'2021-02-11',0,0,1,0,0,0,'21003775',0),(2640,10,614,'2021-02-11',0,0,1,0,0,0,'21003775',0),(2641,10,614,'2021-02-11',0,0,1,0,0,0,'21003775',0),(2642,10,614,'2021-02-11',0,0,1,0,0,0,'21003775',0),(2643,10,614,'2021-02-11',0,0,1,0,0,0,'21003775',0),(2644,10,614,'2021-02-11',0,0,1,0,0,0,'21003775',0),(2645,10,614,'2021-02-11',0,0,1,0,0,0,'21003775',0),(2646,10,614,'2021-02-11',0,0,1,0,0,0,'21003775',0),(2647,10,614,'2021-02-11',0,0,1,0,0,0,'21003775',0),(2648,10,614,'2021-02-11',0,0,1,0,0,0,'21003775',0),(2649,10,614,'2021-02-11',0,0,1,0,0,0,'21003775',0),(2650,10,614,'2021-02-11',0,0,1,0,0,0,'21003775',0),(2651,10,614,'2021-02-11',0,0,1,0,0,0,'21003775',0),(2652,10,614,'2021-02-11',0,0,1,0,0,0,'21003775',0),(2653,10,614,'2021-02-11',0,0,1,0,0,0,'21003775',0),(2654,10,614,'2021-02-11',0,0,1,0,0,0,'21003775',0),(2655,10,614,'2021-02-11',0,0,1,0,0,0,'21003775',0),(2656,10,614,'2021-02-11',0,0,1,0,0,0,'21003775',0),(2657,10,614,'2021-02-11',0,0,1,0,0,0,'21003775',0),(2658,10,614,'2021-02-11',0,0,1,0,0,0,'21003775',0),(2659,10,614,'2021-02-11',0,0,1,0,0,0,'21003775',0),(2660,10,614,'2021-02-11',0,0,1,0,0,0,'21003775',0),(2661,10,614,'2021-02-11',0,0,1,0,0,0,'21003775',0),(2662,10,614,'2021-02-11',0,0,1,0,0,0,'21003775',0),(2663,10,614,'2021-02-11',0,0,1,0,0,0,'21003775',0),(2664,10,614,'2021-02-11',0,0,1,0,0,0,'21003775',0),(2665,10,614,'2021-02-11',0,0,1,0,0,0,'21003775',0),(2666,10,614,'2021-02-11',0,0,1,0,0,0,'21003775',0),(2667,10,614,'2021-02-11',0,0,1,0,0,0,'21003775',0),(2668,10,614,'2021-02-11',0,0,1,0,0,0,'21003775',0),(2669,10,614,'2021-02-11',0,0,1,0,0,0,'21003775',0),(2670,10,614,'2021-02-11',0,0,1,0,0,0,'21003775',0),(2671,10,614,'2021-02-11',0,0,1,0,0,0,'21003775',0),(2672,10,614,'2021-02-11',0,0,1,0,0,0,'21003775',0),(2673,13,615,'2021-02-11',0,0,1,0,40,0,'auto',NULL),(2674,10,615,'2021-02-11',0,0,1,0,40,0,'21003776',0),(2675,13,616,'2021-02-11',0,0,1,0,160,0,'auto',NULL),(2676,10,616,'2021-02-11',0,0,1,0,160,0,'21003777',0),(2677,10,616,'2021-02-11',0,0,1,0,160,0,'21003777',0),(2678,13,617,'2021-02-11',0,0,1,0,3600,0,'auto',NULL),(2679,10,617,'2021-02-11',0,0,1,0,3600,0,'21003775',0),(2680,10,617,'2021-02-11',0,0,1,0,3600,0,'21003775',0),(2681,10,617,'2021-02-11',0,0,1,0,3600,0,'21003775',0),(2682,10,617,'2021-02-11',0,0,1,0,3600,0,'21003775',0),(2683,10,617,'2021-02-11',0,0,1,0,3600,0,'21003775',0),(2684,10,617,'2021-02-11',0,0,1,0,3600,0,'21003775',0),(2685,10,617,'2021-02-11',0,0,1,0,3600,0,'21003775',0),(2686,10,617,'2021-02-11',0,0,1,0,3600,0,'21003775',0),(2687,10,617,'2021-02-11',0,0,1,0,3600,0,'21003775',0),(2688,10,617,'2021-02-11',0,0,1,0,3600,0,'21003775',0),(2689,10,617,'2021-02-11',0,0,1,0,3600,0,'21003775',0),(2690,10,617,'2021-02-11',0,0,1,0,3600,0,'21003775',0),(2691,10,617,'2021-02-11',0,0,1,0,3600,0,'21003775',0),(2692,10,617,'2021-02-11',0,0,1,0,3600,0,'21003775',0),(2693,10,617,'2021-02-11',0,0,1,0,3600,0,'21003775',0),(2694,10,617,'2021-02-11',0,0,1,0,3600,0,'21003775',0),(2695,10,617,'2021-02-11',0,0,1,0,3600,0,'21003775',0),(2696,10,617,'2021-02-11',0,0,1,0,3600,0,'21003775',0),(2697,10,617,'2021-02-11',0,0,1,0,3600,0,'21003775',0),(2698,10,617,'2021-02-11',0,0,1,0,3600,0,'21003775',0),(2699,10,617,'2021-02-11',0,0,1,0,3600,0,'21003775',0),(2700,10,617,'2021-02-11',0,0,1,0,3600,0,'21003775',0),(2701,10,617,'2021-02-11',0,0,1,0,3600,0,'21003775',0),(2702,10,617,'2021-02-11',0,0,1,0,3600,0,'21003775',0),(2703,10,617,'2021-02-11',0,0,1,0,3600,0,'21003775',0),(2704,10,617,'2021-02-11',0,0,1,0,3600,0,'21003775',0),(2705,10,617,'2021-02-11',0,0,1,0,3600,0,'21003775',0),(2706,10,617,'2021-02-11',0,0,1,0,3600,0,'21003775',0),(2707,10,617,'2021-02-11',0,0,1,0,3600,0,'21003775',0),(2708,10,617,'2021-02-11',0,0,1,0,3600,0,'21003775',0),(2709,10,617,'2021-02-11',0,0,1,0,3600,0,'21003775',0),(2710,10,617,'2021-02-11',0,0,1,0,3600,0,'21003775',0),(2711,10,617,'2021-02-11',0,0,1,0,3600,0,'21003775',0),(2712,10,617,'2021-02-11',0,0,1,0,3600,0,'21003775',0),(2713,10,617,'2021-02-11',0,0,1,0,3600,0,'21003775',0),(2714,13,618,'2021-02-11',0,0,1,0,0,0,'auto',NULL),(2715,10,618,'2021-02-11',0,0,1,0,0,0,'21003778',0),(2716,13,619,'2021-02-11',0,0,1,0,80,0,'auto',NULL),(2717,10,619,'2021-02-11',0,0,1,0,80,0,'21003779',0),(2718,13,620,'2021-02-11',0,0,1,0,80,0,'auto',NULL),(2719,10,620,'2021-02-11',0,0,1,0,80,0,'21003778',0),(2720,13,621,'2021-02-11',0,0,1,0,560,0,'auto',NULL),(2721,10,621,'2021-02-11',0,0,1,0,560,0,'21003780',0),(2722,10,621,'2021-02-11',0,0,1,0,560,0,'21003780',0),(2723,10,621,'2021-02-11',0,0,1,0,560,0,'21003780',0),(2724,10,621,'2021-02-11',0,0,1,0,560,0,'21003780',0),(2725,10,621,'2021-02-11',0,0,1,0,560,0,'21003780',0),(2726,13,622,'2021-02-11',0,0,1,0,400,0,'auto',NULL),(2727,10,622,'2021-02-11',0,0,1,0,400,0,'21003781',0),(2728,10,622,'2021-02-11',0,0,1,0,400,0,'21003781',0),(2729,10,622,'2021-02-11',0,0,1,0,400,0,'21003781',0),(2730,13,623,'2021-02-11',0,0,1,0,560,0,'auto',NULL),(2731,10,623,'2021-02-11',0,0,1,0,560,0,'21003782',0),(2732,10,623,'2021-02-11',0,0,1,0,560,0,'21003782',0),(2733,10,623,'2021-02-11',0,0,1,0,560,0,'21003782',0),(2734,10,623,'2021-02-11',0,0,1,0,560,0,'21003782',0),(2735,10,623,'2021-02-11',0,0,1,0,560,0,'21003782',0),(2736,13,624,'2021-02-11',0,0,1,0,240,0,'auto',NULL),(2737,10,624,'2021-02-11',0,0,1,0,240,0,'21003783',0),(2738,10,624,'2021-02-11',0,0,1,0,240,0,'21003783',0),(2739,10,624,'2021-02-11',0,0,1,0,240,0,'21003783',0),(2740,13,625,'2021-02-11',0,0,1,0,1040,0,'auto',NULL),(2741,10,625,'2021-02-11',0,0,1,0,1040,0,'21003784',0),(2742,10,625,'2021-02-11',0,0,1,0,1040,0,'21003784',0),(2743,10,625,'2021-02-11',0,0,1,0,1040,0,'21003784',0),(2744,10,625,'2021-02-11',0,0,1,0,1040,0,'21003784',0),(2745,10,625,'2021-02-11',0,0,1,0,1040,0,'21003784',0),(2746,10,625,'2021-02-11',0,0,1,0,1040,0,'21003784',0),(2747,10,625,'2021-02-11',0,0,1,0,1040,0,'21003784',0),(2748,10,625,'2021-02-11',0,0,1,0,1040,0,'21003784',0),(2749,10,625,'2021-02-11',0,0,1,0,1040,0,'21003784',0),(2750,13,626,'2021-02-11',0,0,1,0,160,0,'auto',NULL),(2751,10,626,'2021-02-11',0,0,1,0,160,0,'21003785',0),(2752,10,626,'2021-02-11',0,0,1,0,160,0,'21003785',0),(2753,13,627,'2021-02-11',0,0,1,0,320,0,'auto',NULL),(2754,10,627,'2021-02-11',0,0,1,0,320,0,'21003786',0),(2755,10,627,'2021-02-11',0,0,1,0,320,0,'21003786',0),(2756,10,627,'2021-02-11',0,0,1,0,320,0,'21003786',0),(2757,10,627,'2021-02-11',0,0,1,0,320,0,'21003786',0),(2758,13,628,'2021-02-11',0,0,1,0,400,0,'auto',NULL),(2759,10,628,'2021-02-11',0,0,1,0,400,0,'21003787',0),(2760,10,628,'2021-02-11',0,0,1,0,400,0,'21003787',0),(2761,10,628,'2021-02-11',0,0,1,0,400,0,'21003787',0),(2762,13,629,'2021-02-11',0,0,1,0,240,0,'auto',NULL),(2763,10,629,'2021-02-11',0,0,1,0,240,0,'21003788',0),(2764,10,629,'2021-02-11',0,0,1,0,240,0,'21003788',0),(2765,10,629,'2021-02-11',0,0,1,0,240,0,'21003788',0),(2766,13,630,'2021-02-11',0,0,1,0,320,0,'auto',NULL),(2767,10,630,'2021-02-11',0,0,1,0,320,0,'21003789',0),(2768,10,630,'2021-02-11',0,0,1,0,320,0,'21003789',0),(2769,10,630,'2021-02-11',0,0,1,0,320,0,'21003789',0),(2770,10,630,'2021-02-11',0,0,1,0,320,0,'21003789',0),(2771,13,631,'2021-02-11',0,0,1,0,1440,0,'auto',NULL),(2772,10,631,'2021-02-11',0,0,1,0,1440,0,'21003790',0),(2773,10,631,'2021-02-11',0,0,1,0,1440,0,'21003790',0),(2774,10,631,'2021-02-11',0,0,1,0,1440,0,'21003790',0),(2775,10,631,'2021-02-11',0,0,1,0,1440,0,'21003790',0),(2776,10,631,'2021-02-11',0,0,1,0,1440,0,'21003790',0),(2777,10,631,'2021-02-11',0,0,1,0,1440,0,'21003790',0),(2778,10,631,'2021-02-11',0,0,1,0,1440,0,'21003790',0),(2779,10,631,'2021-02-11',0,0,1,0,1440,0,'21003790',0),(2780,10,631,'2021-02-11',0,0,1,0,1440,0,'21003790',0),(2781,10,631,'2021-02-11',0,0,1,0,1440,0,'21003790',0),(2782,13,632,'2021-02-11',0,0,1,0,240,0,'auto',NULL),(2783,10,632,'2021-02-11',0,0,1,0,240,0,'21003791',0),(2784,13,633,'2021-02-11',0,0,1,0,800,0,'auto',NULL),(2785,10,633,'2021-02-11',0,0,1,0,800,0,'21003792',0),(2786,10,633,'2021-02-11',0,0,1,0,800,0,'21003792',0),(2787,10,633,'2021-02-11',0,0,1,0,800,0,'21003792',0),(2788,10,633,'2021-02-11',0,0,1,0,800,0,'21003792',0),(2789,10,633,'2021-02-11',0,0,1,0,800,0,'21003792',0),(2790,10,633,'2021-02-11',0,0,1,0,800,0,'21003792',0),(2791,10,633,'2021-02-11',0,0,1,0,800,0,'21003792',0),(2792,10,633,'2021-02-11',0,0,1,0,800,0,'21003792',0),(2793,10,633,'2021-02-11',0,0,1,0,800,0,'21003792',0),(2794,10,633,'2021-02-11',0,0,1,0,800,0,'21003792',0),(2795,13,634,'2021-02-11',0,0,1,0,240,0,'auto',NULL),(2796,10,634,'2021-02-11',0,0,1,0,240,0,'21003793',0),(2797,10,634,'2021-02-11',0,0,1,0,240,0,'21003793',0),(2798,10,634,'2021-02-11',0,0,1,0,240,0,'21003793',0),(2799,13,635,'2021-02-11',0,0,1,0,80,0,'auto',NULL),(2800,10,635,'2021-02-11',0,0,1,0,80,0,'21003794',0),(2801,13,636,'2021-02-11',0,0,1,0,1400,0,'auto',NULL),(2802,10,636,'2021-02-11',0,0,1,0,1400,0,'21003789',0),(2803,10,636,'2021-02-11',0,0,1,0,1400,0,'21003789',0),(2804,10,636,'2021-02-11',0,0,1,0,1400,0,'21003789',0),(2805,10,636,'2021-02-11',0,0,1,0,1400,0,'21003789',0),(2806,10,636,'2021-02-11',0,0,1,0,1400,0,'21003789',0),(2807,10,636,'2021-02-11',0,0,1,0,1400,0,'21003789',0),(2808,10,636,'2021-02-11',0,0,1,0,1400,0,'21003789',0),(2809,10,636,'2021-02-11',0,0,1,0,1400,0,'21003789',0),(2810,10,636,'2021-02-11',0,0,1,0,1400,0,'21003789',0),(2811,10,636,'2021-02-11',0,0,1,0,1400,0,'21003789',0),(2812,10,636,'2021-02-11',0,0,1,0,1400,0,'21003789',0),(2813,10,636,'2021-02-11',0,0,1,0,1400,0,'21003789',0),(2814,10,636,'2021-02-11',0,0,1,0,1400,0,'21003789',0),(2815,10,636,'2021-02-11',0,0,1,0,1400,0,'21003789',0),(2816,13,637,'2021-02-13',0,0,1,0,80,0,'auto',NULL),(2817,10,637,'2021-02-13',0,0,1,0,80,0,'21003796',0),(2818,13,638,'2021-02-13',0,0,1,0,19,0,'auto',NULL),(2819,10,638,'2021-02-13',0,0,1,0,19,0,'21003797',0),(2820,13,639,'2021-02-13',0,0,1,0,960,0,'auto',NULL),(2821,10,639,'2021-02-13',0,0,1,0,960,0,'21003798',0),(2822,10,639,'2021-02-13',0,0,1,0,960,0,'21003798',0),(2823,10,639,'2021-02-13',0,0,1,0,960,0,'21003798',0),(2824,10,639,'2021-02-13',0,0,1,0,960,0,'21003798',0),(2825,13,640,'2021-02-13',0,0,1,0,240,0,'auto',NULL),(2826,10,640,'2021-02-13',0,0,1,0,240,0,'21003799',0),(2827,13,641,'2021-02-13',0,0,1,0,80,0,'auto',NULL),(2828,10,641,'2021-02-13',0,0,1,0,80,0,'21003800',0),(2829,13,642,'2021-02-13',0,0,1,0,720,0,'auto',NULL),(2830,10,642,'2021-02-13',0,0,1,0,720,0,'21003801',0),(2831,10,642,'2021-02-13',0,0,1,0,720,0,'21003801',0),(2832,10,642,'2021-02-13',0,0,1,0,720,0,'21003801',0),(2833,13,643,'2021-02-13',0,0,1,0,80,0,'auto',NULL),(2834,10,643,'2021-02-13',0,0,1,0,80,0,'21003802',0),(2835,13,644,'2021-02-13',0,0,1,0,80,0,'auto',NULL),(2836,10,644,'2021-02-13',0,0,1,0,80,0,'21003803',0),(2837,13,645,'2021-02-13',0,0,1,0,240,0,'auto',NULL),(2838,10,645,'2021-02-13',0,0,1,0,240,0,'21003804',0),(2839,13,646,'2021-02-13',0,0,1,0,160,0,'auto',NULL),(2840,10,646,'2021-02-13',0,0,1,0,160,0,'21003805',0),(2841,10,646,'2021-02-13',0,0,1,0,160,0,'21003805',0),(2842,13,647,'2021-02-13',0,0,1,0,240,0,'auto',NULL),(2843,10,647,'2021-02-13',0,0,1,0,240,0,'21003806',0),(2844,10,647,'2021-02-13',0,0,1,0,240,0,'21003806',0),(2845,10,647,'2021-02-13',0,0,1,0,240,0,'21003806',0),(2846,13,648,'2021-02-13',0,0,1,0,320,0,'auto',NULL),(2847,10,648,'2021-02-13',0,0,1,0,320,0,'21003807',0),(2848,10,648,'2021-02-13',0,0,1,0,320,0,'21003807',0),(2849,10,648,'2021-02-13',0,0,1,0,320,0,'21003807',0),(2850,10,648,'2021-02-13',0,0,1,0,320,0,'21003807',0),(2851,13,649,'2021-02-13',0,0,1,0,320,0,'auto',NULL),(2852,10,649,'2021-02-13',0,0,1,0,320,0,'21003808',0),(2853,10,649,'2021-02-13',0,0,1,0,320,0,'21003808',0),(2854,10,649,'2021-02-13',0,0,1,0,320,0,'21003808',0),(2855,10,649,'2021-02-13',0,0,1,0,320,0,'21003808',0),(2856,13,650,'2021-02-13',0,0,1,0,320,0,'auto',NULL),(2857,10,650,'2021-02-13',0,0,1,0,320,0,'21003809',0),(2858,10,650,'2021-02-13',0,0,1,0,320,0,'21003809',0),(2859,10,650,'2021-02-13',0,0,1,0,320,0,'21003809',0),(2860,10,650,'2021-02-13',0,0,1,0,320,0,'21003809',0),(2861,13,651,'2021-02-13',0,0,1,0,80,0,'auto',NULL),(2862,10,651,'2021-02-13',0,0,1,0,80,0,'21003810',0),(2863,13,652,'2021-02-13',0,0,1,0,240,0,'auto',NULL),(2864,10,652,'2021-02-13',0,0,1,0,240,0,'21003811',0),(2865,13,653,'2021-02-13',0,0,1,0,80,0,'auto',NULL),(2866,10,653,'2021-02-13',0,0,1,0,80,0,'21003812',0),(2867,13,654,'2021-02-13',0,0,1,0,160,0,'auto',NULL),(2868,10,654,'2021-02-13',0,0,1,0,160,0,'21003813',0),(2869,10,654,'2021-02-13',0,0,1,0,160,0,'21003813',0),(2870,13,655,'2021-02-13',0,0,1,0,240,0,'auto',NULL),(2871,10,655,'2021-02-13',0,0,1,0,240,0,'21003814',0),(2872,13,656,'2021-02-13',0,0,1,0,80,0,'auto',NULL),(2873,10,656,'2021-02-13',0,0,1,0,80,0,'21003815',0),(2874,13,657,'2021-02-13',0,0,1,0,80,0,'auto',NULL),(2875,10,657,'2021-02-13',0,0,1,0,80,0,'21003816',0),(2876,13,658,'2021-02-13',0,0,1,0,1680,0,'auto',NULL),(2877,10,658,'2021-02-13',0,0,1,0,1680,0,'21003817',0),(2878,10,658,'2021-02-13',0,0,1,0,1680,0,'21003817',0),(2879,10,658,'2021-02-13',0,0,1,0,1680,0,'21003817',0),(2880,10,658,'2021-02-13',0,0,1,0,1680,0,'21003817',0),(2881,10,658,'2021-02-13',0,0,1,0,1680,0,'21003817',0),(2882,10,658,'2021-02-13',0,0,1,0,1680,0,'21003817',0),(2883,10,658,'2021-02-13',0,0,1,0,1680,0,'21003817',0),(2884,10,658,'2021-02-13',0,0,1,0,1680,0,'21003817',0),(2885,10,658,'2021-02-13',0,0,1,0,1680,0,'21003817',0),(2886,13,659,'2021-02-13',0,0,1,0,480,0,'auto',NULL),(2887,10,659,'2021-02-13',0,0,1,0,480,0,'21003818',0),(2888,10,659,'2021-02-13',0,0,1,0,480,0,'21003818',0),(2889,13,660,'2021-02-13',0,0,1,0,280,0,'auto',NULL),(2890,10,660,'2021-02-13',0,0,1,0,280,0,'21003819',0),(2891,10,660,'2021-02-13',0,0,1,0,280,0,'21003819',0),(2892,10,660,'2021-02-13',0,0,1,0,280,0,'21003819',0),(2893,10,660,'2021-02-13',0,0,1,0,280,0,'21003819',0),(2894,13,661,'2021-02-13',0,0,1,0,160,0,'auto',NULL),(2895,10,661,'2021-02-13',0,0,1,0,160,0,'21003820',0),(2896,10,661,'2021-02-13',0,0,1,0,160,0,'21003820',0),(2897,13,662,'2021-02-13',0,0,1,0,80,0,'auto',NULL),(2898,10,662,'2021-02-13',0,0,1,0,80,0,'21003821',0),(2899,13,663,'2021-02-13',0,0,1,0,320,0,'auto',NULL),(2900,10,663,'2021-02-13',0,0,1,0,320,0,'21003822',0),(2901,10,663,'2021-02-13',0,0,1,0,320,0,'21003822',0),(2902,13,664,'2021-02-13',0,0,1,0,80,0,'auto',NULL),(2903,10,664,'2021-02-13',0,0,1,0,80,0,'21003823',0),(2904,13,665,'2021-02-13',0,0,1,0,80,0,'auto',NULL),(2905,10,665,'2021-02-13',0,0,1,0,80,0,'21003824',0),(2906,13,666,'2021-02-13',0,0,1,0,80,0,'auto',NULL),(2907,10,666,'2021-02-13',0,0,1,0,80,0,'21003825',0),(2908,13,667,'2021-02-13',0,0,1,0,160,0,'auto',NULL),(2909,10,667,'2021-02-13',0,0,1,0,160,0,'21003826',0),(2910,10,667,'2021-02-13',0,0,1,0,160,0,'21003826',0),(2911,13,668,'2021-02-13',0,0,1,0,80,0,'auto',NULL),(2912,10,668,'2021-02-13',0,0,1,0,80,0,'21003827',0),(2913,13,669,'2021-02-13',0,0,1,0,480,0,'auto',NULL),(2914,10,669,'2021-02-13',0,0,1,0,480,0,'21003828',0),(2915,10,669,'2021-02-13',0,0,1,0,480,0,'21003828',0),(2916,13,670,'2021-02-13',0,0,1,0,80,0,'auto',NULL),(2917,10,670,'2021-02-13',0,0,1,0,80,0,'21003829',0),(2918,13,671,'2021-02-13',0,0,1,0,640,0,'auto',NULL),(2919,10,671,'2021-02-13',0,0,1,0,640,0,'21003830',0),(2920,10,671,'2021-02-13',0,0,1,0,640,0,'21003830',0),(2921,10,671,'2021-02-13',0,0,1,0,640,0,'21003830',0),(2922,10,671,'2021-02-13',0,0,1,0,640,0,'21003830',0),(2923,10,671,'2021-02-13',0,0,1,0,640,0,'21003830',0),(2924,10,671,'2021-02-13',0,0,1,0,640,0,'21003830',0),(2925,10,671,'2021-02-13',0,0,1,0,640,0,'21003830',0),(2926,10,671,'2021-02-13',0,0,1,0,640,0,'21003830',0),(2927,13,672,'2021-02-13',0,0,1,0,1040,0,'auto',NULL),(2928,10,672,'2021-02-13',0,0,1,0,1040,0,'21003831',0),(2929,10,672,'2021-02-13',0,0,1,0,1040,0,'21003831',0),(2930,10,672,'2021-02-13',0,0,1,0,1040,0,'21003831',0),(2931,10,672,'2021-02-13',0,0,1,0,1040,0,'21003831',0),(2932,10,672,'2021-02-13',0,0,1,0,1040,0,'21003831',0),(2933,10,672,'2021-02-13',0,0,1,0,1040,0,'21003831',0),(2934,10,672,'2021-02-13',0,0,1,0,1040,0,'21003831',0),(2935,10,672,'2021-02-13',0,0,1,0,1040,0,'21003831',0),(2936,10,672,'2021-02-13',0,0,1,0,1040,0,'21003831',0),(2937,10,672,'2021-02-13',0,0,1,0,1040,0,'21003831',0),(2938,10,672,'2021-02-13',0,0,1,0,1040,0,'21003831',0),(2939,10,672,'2021-02-13',0,0,1,0,1040,0,'21003831',0),(2940,10,672,'2021-02-13',0,0,1,0,1040,0,'21003831',0),(2941,13,673,'2021-02-13',0,0,1,0,160,0,'auto',NULL),(2942,10,673,'2021-02-13',0,0,1,0,160,0,'21003832',0),(2943,10,673,'2021-02-13',0,0,1,0,160,0,'21003832',0),(2944,13,674,'2021-02-13',0,0,1,0,80,0,'auto',NULL),(2945,10,674,'2021-02-13',0,0,1,0,80,0,'21003833',0),(2946,13,675,'2021-02-13',0,0,1,0,80,0,'auto',NULL),(2947,10,675,'2021-02-13',0,0,1,0,80,0,'21003834',0),(2948,13,676,'2021-02-13',0,0,1,0,80,0,'auto',NULL),(2949,10,676,'2021-02-13',0,0,1,0,80,0,'21003835',0),(2950,13,677,'2021-02-13',0,0,1,0,240,0,'auto',NULL),(2951,10,677,'2021-02-13',0,0,1,0,240,0,'21003836',0),(2952,13,678,'2021-02-13',0,0,1,0,240,0,'auto',NULL),(2953,10,678,'2021-02-13',0,0,1,0,240,0,'21003837',0),(2954,13,679,'2021-02-13',0,0,1,0,80,0,'auto',NULL),(2955,10,679,'2021-02-13',0,0,1,0,80,0,'21003838',0),(2956,13,680,'2021-02-13',0,0,1,0,160,0,'auto',NULL),(2957,10,680,'2021-02-13',0,0,1,0,160,0,'21003839',0),(2958,10,680,'2021-02-13',0,0,1,0,160,0,'21003839',0),(2959,13,681,'2021-02-13',0,0,1,0,1280,0,'auto',NULL),(2960,10,681,'2021-02-13',0,0,1,0,1280,0,'21003840',0),(2961,10,681,'2021-02-13',0,0,1,0,1280,0,'21003840',0),(2962,10,681,'2021-02-13',0,0,1,0,1280,0,'21003840',0),(2963,10,681,'2021-02-13',0,0,1,0,1280,0,'21003840',0),(2964,10,681,'2021-02-13',0,0,1,0,1280,0,'21003840',0),(2965,10,681,'2021-02-13',0,0,1,0,1280,0,'21003840',0),(2966,10,681,'2021-02-13',0,0,1,0,1280,0,'21003840',0),(2967,10,681,'2021-02-13',0,0,1,0,1280,0,'21003840',0),(2968,10,681,'2021-02-13',0,0,1,0,1280,0,'21003840',0),(2969,10,681,'2021-02-13',0,0,1,0,1280,0,'21003840',0),(2970,13,682,'2021-02-14',0,0,1,0,200,0,'auto',NULL),(2971,10,682,'2021-02-14',0,0,1,0,200,0,'21003841',0),(2972,10,682,'2021-02-14',0,0,1,0,200,0,'21003841',0),(2973,10,682,'2021-02-14',0,0,1,0,200,0,'21003841',0),(2974,13,683,'2021-02-14',0,0,1,0,160,0,'auto',NULL),(2975,10,683,'2021-02-14',0,0,1,0,160,0,'21003842',0),(2976,10,683,'2021-02-14',0,0,1,0,160,0,'21003842',0),(2977,13,684,'2021-02-14',0,0,1,0,19,0,'auto',NULL),(2978,10,684,'2021-02-14',0,0,1,0,19,0,'21003843',0),(2979,13,685,'2021-02-14',0,0,1,0,80,0,'auto',NULL),(2980,10,685,'2021-02-14',0,0,1,0,80,0,'21003844',0),(2981,13,686,'2021-02-14',0,0,1,0,19,0,'auto',NULL),(2982,10,686,'2021-02-14',0,0,1,0,19,0,'21003845',0),(2983,13,687,'2021-02-14',0,0,1,0,80,0,'auto',NULL),(2984,10,687,'2021-02-14',0,0,1,0,80,0,'21003846',0),(2985,13,688,'2021-02-14',0,0,1,0,40,0,'auto',NULL),(2986,10,688,'2021-02-14',0,0,1,0,40,0,'21003847',0),(2987,13,689,'2021-02-14',0,0,1,0,400,0,'auto',NULL),(2988,10,689,'2021-02-14',0,0,1,0,400,0,'21003848',0),(2989,10,689,'2021-02-14',0,0,1,0,400,0,'21003848',0),(2990,10,689,'2021-02-14',0,0,1,0,400,0,'21003848',0),(2991,13,690,'2021-02-14',0,0,1,0,800,0,'auto',NULL),(2992,10,690,'2021-02-14',0,0,1,0,800,0,'21003849',0),(2993,10,690,'2021-02-14',0,0,1,0,800,0,'21003849',0),(2994,10,690,'2021-02-14',0,0,1,0,800,0,'21003849',0),(2995,10,690,'2021-02-14',0,0,1,0,800,0,'21003849',0),(2996,13,691,'2021-02-14',0,0,1,0,80,0,'auto',NULL),(2997,10,691,'2021-02-14',0,0,1,0,80,0,'21003850',0),(2998,13,692,'2021-02-14',0,0,1,0,80,0,'auto',NULL),(2999,10,692,'2021-02-14',0,0,1,0,80,0,'21003851',0),(3000,13,693,'2021-02-14',0,0,1,0,80,0,'auto',NULL),(3001,10,693,'2021-02-14',0,0,1,0,80,0,'21003852',0),(3002,13,694,'2021-02-14',0,0,1,0,80,0,'auto',NULL),(3003,10,694,'2021-02-14',0,0,1,0,80,0,'21003853',0),(3004,13,695,'2021-02-14',0,0,1,0,120,0,'auto',NULL),(3005,10,695,'2021-02-14',0,0,1,0,120,0,'21003854',0),(3006,10,695,'2021-02-14',0,0,1,0,120,0,'21003854',0),(3007,10,695,'2021-02-14',0,0,1,0,120,0,'21003854',0),(3008,13,696,'2021-02-14',0,0,1,0,80,0,'auto',NULL),(3009,10,696,'2021-02-14',0,0,1,0,80,0,'21003855',0),(3010,13,697,'2021-02-14',0,0,1,0,80,0,'auto',NULL),(3011,10,697,'2021-02-14',0,0,1,0,80,0,'21003856',0),(3012,13,698,'2021-02-14',0,0,1,0,80,0,'auto',NULL),(3013,10,698,'2021-02-14',0,0,1,0,80,0,'21003857',0),(3014,13,699,'2021-02-14',0,0,1,0,120,0,'auto',NULL),(3015,10,699,'2021-02-14',0,0,1,0,120,0,'21003858',0),(3016,10,699,'2021-02-14',0,0,1,0,120,0,'21003858',0),(3017,13,700,'2021-02-14',0,0,1,0,120,0,'auto',NULL),(3018,10,700,'2021-02-14',0,0,1,0,120,0,'21003859',0),(3019,10,700,'2021-02-14',0,0,1,0,120,0,'21003859',0),(3020,13,701,'2021-02-14',0,0,1,0,240,0,'auto',NULL),(3021,10,701,'2021-02-14',0,0,1,0,240,0,'21003860',0),(3022,13,702,'2021-02-14',0,0,1,0,499,0,'auto',NULL),(3023,10,702,'2021-02-14',0,0,1,0,499,0,'21003861',0),(3024,10,702,'2021-02-14',0,0,1,0,499,0,'21003861',0),(3025,10,702,'2021-02-14',0,0,1,0,499,0,'21003861',0),(3026,10,702,'2021-02-14',0,0,1,0,499,0,'21003861',0),(3027,10,702,'2021-02-14',0,0,1,0,499,0,'21003861',0),(3028,13,703,'2021-02-15',0,0,1,0,80,0,'auto',NULL),(3029,10,703,'2021-02-15',0,0,1,0,80,0,'21003862',0),(3030,13,704,'2021-02-15',0,0,1,0,80,0,'auto',NULL),(3031,10,704,'2021-02-15',0,0,1,0,80,0,'21003863',0),(3032,13,705,'2021-02-15',0,0,1,0,320,0,'auto',NULL),(3033,10,705,'2021-02-15',0,0,1,0,320,0,'21003864',0),(3034,10,705,'2021-02-15',0,0,1,0,320,0,'21003864',0),(3035,10,705,'2021-02-15',0,0,1,0,320,0,'21003864',0),(3036,10,705,'2021-02-15',0,0,1,0,320,0,'21003864',0),(3037,13,706,'2021-02-15',0,0,1,0,80,0,'auto',NULL),(3038,10,706,'2021-02-15',0,0,1,0,80,0,'21003865',0),(3039,13,707,'2021-02-15',0,0,1,0,240,0,'auto',NULL),(3040,10,707,'2021-02-15',0,0,1,0,240,0,'21003866',0),(3041,10,707,'2021-02-15',0,0,1,0,240,0,'21003866',0),(3042,10,707,'2021-02-15',0,0,1,0,240,0,'21003866',0),(3043,13,708,'2021-02-15',0,0,1,0,0,0,'auto',NULL),(3044,10,708,'2021-02-15',0,0,1,0,0,0,'21003867',0),(3045,13,709,'2021-02-15',0,0,1,0,80,0,'auto',NULL),(3046,10,709,'2021-02-15',0,0,1,0,80,0,'21003868',0),(3047,13,710,'2021-02-15',0,0,1,0,320,0,'auto',NULL),(3048,10,710,'2021-02-15',0,0,1,0,320,0,'21003869',0),(3049,10,710,'2021-02-15',0,0,1,0,320,0,'21003869',0),(3050,10,710,'2021-02-15',0,0,1,0,320,0,'21003869',0),(3051,10,710,'2021-02-15',0,0,1,0,320,0,'21003869',0),(3052,13,711,'2021-02-15',0,0,1,0,38,0,'auto',NULL),(3053,10,711,'2021-02-15',0,0,1,0,38,0,'21003870',0),(3054,10,711,'2021-02-15',0,0,1,0,38,0,'21003870',0),(3055,13,712,'2021-02-15',0,0,1,0,160,0,'auto',NULL),(3056,10,712,'2021-02-15',0,0,1,0,160,0,'21003871',0),(3057,10,712,'2021-02-15',0,0,1,0,160,0,'21003871',0),(3058,13,713,'2021-02-15',0,0,1,0,80,0,'auto',NULL),(3059,10,713,'2021-02-15',0,0,1,0,80,0,'21003872',0),(3060,13,714,'2021-02-15',0,0,1,0,80,0,'auto',NULL),(3061,10,714,'2021-02-15',0,0,1,0,80,0,'21003873',0),(3062,13,715,'2021-02-15',0,0,1,0,80,0,'auto',NULL),(3063,10,715,'2021-02-15',0,0,1,0,80,0,'21003874',0),(3064,13,716,'2021-02-15',0,0,1,0,19,0,'auto',NULL),(3065,10,716,'2021-02-15',0,0,1,0,19,0,'21003875',0),(3066,13,717,'2021-02-15',0,0,1,0,80,0,'auto',NULL),(3067,10,717,'2021-02-15',0,0,1,0,80,0,'21003876',0),(3068,13,718,'2021-02-15',0,0,1,0,80,0,'auto',NULL),(3069,10,718,'2021-02-15',0,0,1,0,80,0,'21003877',0),(3070,13,719,'2021-02-15',0,0,1,0,240,0,'auto',NULL),(3071,10,719,'2021-02-15',0,0,1,0,240,0,'21003878',0),(3072,13,720,'2021-02-15',0,0,1,0,80,0,'auto',NULL),(3073,10,720,'2021-02-15',0,0,1,0,80,0,'21003879',0),(3074,13,721,'2021-02-15',0,0,1,0,40,0,'auto',NULL),(3075,10,721,'2021-02-15',0,0,1,0,40,0,'21003880',0),(3076,13,722,'2021-02-15',0,0,1,0,19,0,'auto',NULL),(3077,10,722,'2021-02-15',0,0,1,0,19,0,'21003867',0),(3078,13,723,'2021-02-16',0,0,1,0,99,0,'auto',NULL),(3079,10,723,'2021-02-16',0,0,1,0,99,0,'21003881',0),(3080,10,723,'2021-02-16',0,0,1,0,99,0,'21003881',0),(3081,13,724,'2021-02-16',0,0,1,0,80,0,'auto',NULL),(3082,10,724,'2021-02-16',0,0,1,0,80,0,'21003882',0),(3083,13,725,'2021-02-16',0,0,1,0,480,0,'auto',NULL),(3084,10,725,'2021-02-16',0,0,1,0,480,0,'21003883',0),(3085,10,725,'2021-02-16',0,0,1,0,480,0,'21003883',0),(3086,10,725,'2021-02-16',0,0,1,0,480,0,'21003883',0),(3087,10,725,'2021-02-16',0,0,1,0,480,0,'21003883',0),(3088,10,725,'2021-02-16',0,0,1,0,480,0,'21003883',0),(3089,10,725,'2021-02-16',0,0,1,0,480,0,'21003883',0),(3090,13,726,'2021-02-16',0,0,1,0,80,0,'auto',NULL),(3091,10,726,'2021-02-16',0,0,1,0,80,0,'21003884',0),(3092,13,727,'2021-02-16',0,0,1,0,400,0,'auto',NULL),(3093,10,727,'2021-02-16',0,0,1,0,400,0,'21003885',0),(3094,10,727,'2021-02-16',0,0,1,0,400,0,'21003885',0),(3095,10,727,'2021-02-16',0,0,1,0,400,0,'21003885',0),(3096,10,727,'2021-02-16',0,0,1,0,400,0,'21003885',0),(3097,10,727,'2021-02-16',0,0,1,0,400,0,'21003885',0),(3098,13,728,'2021-02-16',0,0,1,0,560,0,'auto',NULL),(3099,10,728,'2021-02-16',0,0,1,0,560,0,'21003886',0),(3100,10,728,'2021-02-16',0,0,1,0,560,0,'21003886',0),(3101,10,728,'2021-02-16',0,0,1,0,560,0,'21003886',0),(3102,10,728,'2021-02-16',0,0,1,0,560,0,'21003886',0),(3103,10,728,'2021-02-16',0,0,1,0,560,0,'21003886',0),(3104,13,729,'2021-02-16',0,0,1,0,80,0,'auto',NULL),(3105,10,729,'2021-02-16',0,0,1,0,80,0,'21003887',0),(3106,13,730,'2021-02-16',0,0,1,0,160,0,'auto',NULL),(3107,10,730,'2021-02-16',0,0,1,0,160,0,'21003888',0),(3108,10,730,'2021-02-16',0,0,1,0,160,0,'21003888',0),(3109,13,731,'2021-02-16',0,0,1,0,240,0,'auto',NULL),(3110,10,731,'2021-02-16',0,0,1,0,240,0,'21003889',0),(3111,13,732,'2021-02-16',0,0,1,0,19,0,'auto',NULL),(3112,10,732,'2021-02-16',0,0,1,0,19,0,'21003890',0),(3113,13,733,'2021-02-16',0,0,1,0,240,0,'auto',NULL),(3114,10,733,'2021-02-16',0,0,1,0,240,0,'21003891',0),(3115,13,734,'2021-02-16',0,0,1,0,120,0,'auto',NULL),(3116,10,734,'2021-02-16',0,0,1,0,120,0,'21003891',0),(3117,10,734,'2021-02-16',0,0,1,0,120,0,'21003891',0),(3118,13,735,'2021-02-16',0,0,1,0,240,0,'auto',NULL),(3119,10,735,'2021-02-16',0,0,1,0,240,0,'21003893',0),(3120,13,736,'2021-02-16',0,0,1,0,800,0,'auto',NULL),(3121,10,736,'2021-02-16',0,0,1,0,800,0,'21003894',0),(3122,10,736,'2021-02-16',0,0,1,0,800,0,'21003894',0),(3123,10,736,'2021-02-16',0,0,1,0,800,0,'21003894',0),(3124,10,736,'2021-02-16',0,0,1,0,800,0,'21003894',0),(3125,10,736,'2021-02-16',0,0,1,0,800,0,'21003894',0),(3126,10,736,'2021-02-16',0,0,1,0,800,0,'21003894',0),(3127,10,736,'2021-02-16',0,0,1,0,800,0,'21003894',0),(3128,10,736,'2021-02-16',0,0,1,0,800,0,'21003894',0),(3129,10,736,'2021-02-16',0,0,1,0,800,0,'21003894',0),(3130,10,736,'2021-02-16',0,0,1,0,800,0,'21003894',0),(3131,13,737,'2021-02-16',0,0,1,0,80,0,'auto',NULL),(3132,10,737,'2021-02-16',0,0,1,0,80,0,'21003895',0),(3133,13,738,'2021-02-16',0,0,1,0,80,0,'auto',NULL),(3134,10,738,'2021-02-16',0,0,1,0,80,0,'21003896',0),(3135,13,739,'2021-02-16',0,0,1,0,80,0,'auto',NULL),(3136,10,739,'2021-02-16',0,0,1,0,80,0,'21003897',0),(3137,13,740,'2021-02-16',0,0,1,0,320,0,'auto',NULL),(3138,10,740,'2021-02-16',0,0,1,0,320,0,'21003898',0),(3139,10,740,'2021-02-16',0,0,1,0,320,0,'21003898',0),(3140,10,740,'2021-02-16',0,0,1,0,320,0,'21003898',0),(3141,10,740,'2021-02-16',0,0,1,0,320,0,'21003898',0),(3142,13,741,'2021-02-16',0,0,1,0,560,0,'auto',NULL),(3143,10,741,'2021-02-16',0,0,1,0,560,0,'21003899',0),(3144,10,741,'2021-02-16',0,0,1,0,560,0,'21003899',0),(3145,10,741,'2021-02-16',0,0,1,0,560,0,'21003899',0),(3146,10,741,'2021-02-16',0,0,1,0,560,0,'21003899',0),(3147,10,741,'2021-02-16',0,0,1,0,560,0,'21003899',0),(3148,13,742,'2021-02-16',0,0,1,0,160,0,'auto',NULL),(3149,10,742,'2021-02-16',0,0,1,0,160,0,'21003900',0),(3150,10,742,'2021-02-16',0,0,1,0,160,0,'21003900',0),(3151,13,743,'2021-02-16',0,0,1,0,0,0,'auto',NULL),(3152,10,743,'2021-02-16',0,0,1,0,0,0,'21003901',0),(3153,13,744,'2021-02-16',0,0,1,0,339,0,'auto',NULL),(3154,10,744,'2021-02-16',0,0,1,0,339,0,'21003902',0),(3155,10,744,'2021-02-16',0,0,1,0,339,0,'21003902',0),(3156,10,744,'2021-02-16',0,0,1,0,339,0,'21003902',0),(3157,13,745,'2021-02-16',0,0,1,0,240,0,'auto',NULL),(3158,10,745,'2021-02-16',0,0,1,0,240,0,'21003903',0),(3159,10,745,'2021-02-16',0,0,1,0,240,0,'21003903',0),(3160,10,745,'2021-02-16',0,0,1,0,240,0,'21003903',0),(3161,13,746,'2021-02-16',0,0,1,0,160,0,'auto',NULL),(3162,10,746,'2021-02-16',0,0,1,0,160,0,'21003904',0),(3163,10,746,'2021-02-16',0,0,1,0,160,0,'21003904',0),(3164,13,747,'2021-02-16',0,0,1,0,40,0,'auto',NULL),(3165,10,747,'2021-02-16',0,0,1,0,40,0,'21003905',0),(3166,13,748,'2021-02-16',0,0,1,0,80,0,'auto',NULL),(3167,10,748,'2021-02-16',0,0,1,0,80,0,'21003901',0),(3168,13,749,'2021-02-17',0,0,1,0,40,0,'auto',NULL),(3169,10,749,'2021-02-17',0,0,1,0,40,0,'21003906',0),(3170,13,750,'2021-02-17',0,0,1,0,40,0,'auto',NULL),(3171,10,750,'2021-02-17',0,0,1,0,40,0,'21003907',0),(3172,13,751,'2021-02-17',0,0,1,0,240,0,'auto',NULL),(3173,10,751,'2021-02-17',0,0,1,0,240,0,'21003908',0),(3174,10,751,'2021-02-17',0,0,1,0,240,0,'21003908',0),(3175,10,751,'2021-02-17',0,0,1,0,240,0,'21003908',0),(3176,13,752,'2021-02-17',0,0,1,0,240,0,'auto',NULL),(3177,10,752,'2021-02-17',0,0,1,0,240,0,'21003909',0),(3178,13,753,'2021-02-17',0,0,1,0,480,0,'auto',NULL),(3179,10,753,'2021-02-17',0,0,1,0,480,0,'21003910',0),(3180,10,753,'2021-02-17',0,0,1,0,480,0,'21003910',0),(3181,13,754,'2021-02-17',0,0,1,0,0,0,'auto',NULL),(3182,10,754,'2021-02-17',0,0,1,0,0,0,'21003911',0),(3183,10,754,'2021-02-17',0,0,1,0,0,0,'21003911',0),(3184,13,755,'2021-02-17',0,0,1,0,160,0,'auto',NULL),(3185,10,755,'2021-02-17',0,0,1,0,160,0,'21003911',0),(3186,10,755,'2021-02-17',0,0,1,0,160,0,'21003911',0),(3187,13,756,'2021-02-17',0,0,1,0,80,0,'auto',NULL),(3188,10,756,'2021-02-17',0,0,1,0,80,0,'21003912',0),(3189,13,757,'2021-02-17',0,0,1,0,80,0,'auto',NULL),(3190,10,757,'2021-02-17',0,0,1,0,80,0,'21003913',0),(3191,13,758,'2021-02-17',0,0,1,0,80,0,'auto',NULL),(3192,10,758,'2021-02-17',0,0,1,0,80,0,'21003914',0),(3193,13,759,'2021-02-17',0,0,1,0,240,0,'auto',NULL),(3194,10,759,'2021-02-17',0,0,1,0,240,0,'21003915',0),(3195,13,760,'2021-02-17',0,0,1,0,80,0,'auto',NULL),(3196,10,760,'2021-02-17',0,0,1,0,80,0,'21003916',0),(3197,13,761,'2021-02-17',0,0,1,0,800,0,'auto',NULL),(3198,10,761,'2021-02-17',0,0,1,0,800,0,'21003917',0),(3199,10,761,'2021-02-17',0,0,1,0,800,0,'21003917',0),(3200,10,761,'2021-02-17',0,0,1,0,800,0,'21003917',0),(3201,10,761,'2021-02-17',0,0,1,0,800,0,'21003917',0),(3202,13,762,'2021-02-17',0,0,1,0,80,0,'auto',NULL),(3203,10,762,'2021-02-17',0,0,1,0,80,0,'21003918',0),(3204,13,763,'2021-02-17',0,0,1,0,160,0,'auto',NULL),(3205,10,763,'2021-02-17',0,0,1,0,160,0,'21003919',0),(3206,10,763,'2021-02-17',0,0,1,0,160,0,'21003919',0),(3207,13,764,'2021-02-17',0,0,1,0,80,0,'auto',NULL),(3208,10,764,'2021-02-17',0,0,1,0,80,0,'21003920',0),(3209,13,765,'2021-02-17',0,0,1,0,80,0,'auto',NULL),(3210,10,765,'2021-02-17',0,0,1,0,80,0,'21003921',0),(3211,13,766,'2021-02-17',0,0,1,0,160,0,'auto',NULL),(3212,10,766,'2021-02-17',0,0,1,0,160,0,'21003922',0),(3213,10,766,'2021-02-17',0,0,1,0,160,0,'21003922',0),(3214,13,767,'2021-02-17',0,0,1,0,80,0,'auto',NULL),(3215,10,767,'2021-02-17',0,0,1,0,80,0,'21003923',0),(3216,13,768,'2021-02-17',0,0,1,0,160,0,'auto',NULL),(3217,10,768,'2021-02-17',0,0,1,0,160,0,'21003924',0),(3218,10,768,'2021-02-17',0,0,1,0,160,0,'21003924',0),(3219,13,769,'2021-02-17',0,0,1,0,80,0,'auto',NULL),(3220,10,769,'2021-02-17',0,0,1,0,80,0,'21003925',0),(3221,13,770,'2021-02-18',0,0,1,0,80,0,'auto',NULL),(3222,10,770,'2021-02-18',0,0,1,0,80,0,'21003926',0),(3223,13,771,'2021-02-18',0,0,1,0,80,0,'auto',NULL),(3224,10,771,'2021-02-18',0,0,1,0,80,0,'21003927',0),(3225,13,772,'2021-02-18',0,0,1,0,19,0,'auto',NULL),(3226,10,772,'2021-02-18',0,0,1,0,19,0,'21003927',0),(3227,13,773,'2021-02-18',0,0,1,0,720,0,'auto',NULL),(3228,10,773,'2021-02-18',0,0,1,0,720,0,'21003928',0),(3229,10,773,'2021-02-18',0,0,1,0,720,0,'21003928',0),(3230,10,773,'2021-02-18',0,0,1,0,720,0,'21003928',0),(3231,13,774,'2021-02-18',0,0,1,0,80,0,'auto',NULL),(3232,10,774,'2021-02-18',0,0,1,0,80,0,'21003930',0),(3233,13,775,'2021-02-18',0,0,1,0,19,0,'auto',NULL),(3234,10,775,'2021-02-18',0,0,1,0,19,0,'21003931',0),(3235,13,776,'2021-02-18',0,0,1,0,579,0,'auto',NULL),(3236,10,776,'2021-02-18',0,0,1,0,579,0,'21003932',0),(3237,10,776,'2021-02-18',0,0,1,0,579,0,'21003932',0),(3238,10,776,'2021-02-18',0,0,1,0,579,0,'21003932',0),(3239,10,776,'2021-02-18',0,0,1,0,579,0,'21003932',0),(3240,10,776,'2021-02-18',0,0,1,0,579,0,'21003932',0),(3241,10,776,'2021-02-18',0,0,1,0,579,0,'21003932',0),(3242,13,777,'2021-02-18',0,0,1,0,80,0,'auto',NULL),(3243,10,777,'2021-02-18',0,0,1,0,80,0,'21003933',0),(3244,13,778,'2021-02-18',0,0,1,0,480,0,'auto',NULL),(3245,10,778,'2021-02-18',0,0,1,0,480,0,'21003934',0),(3246,10,778,'2021-02-18',0,0,1,0,480,0,'21003934',0),(3247,10,778,'2021-02-18',0,0,1,0,480,0,'21003934',0),(3248,10,778,'2021-02-18',0,0,1,0,480,0,'21003934',0),(3249,10,778,'2021-02-18',0,0,1,0,480,0,'21003934',0),(3250,10,778,'2021-02-18',0,0,1,0,480,0,'21003934',0),(3251,13,779,'2021-02-18',0,0,1,0,240,0,'auto',NULL),(3252,10,779,'2021-02-18',0,0,1,0,240,0,'21003935',0),(3253,13,780,'2021-02-18',0,0,1,0,80,0,'auto',NULL),(3254,10,780,'2021-02-18',0,0,1,0,80,0,'21003936',0),(3255,13,781,'2021-02-18',0,0,1,0,99,0,'auto',NULL),(3256,10,781,'2021-02-18',0,0,1,0,99,0,'21003937',0),(3257,10,781,'2021-02-18',0,0,1,0,99,0,'21003937',0),(3258,13,782,'2021-02-18',0,0,1,0,19,0,'auto',NULL),(3259,10,782,'2021-02-18',0,0,1,0,19,0,'21003938',0),(3260,13,783,'2021-02-18',0,0,1,0,240,0,'auto',NULL),(3261,10,783,'2021-02-18',0,0,1,0,240,0,'21003939',0),(3262,13,784,'2021-02-18',0,0,1,0,240,0,'auto',NULL),(3263,10,784,'2021-02-18',0,0,1,0,240,0,'21003940',0),(3264,13,785,'2021-02-18',0,0,1,0,80,0,'auto',NULL),(3265,10,785,'2021-02-18',0,0,1,0,80,0,'21003941',0),(3266,13,786,'2021-02-18',0,0,1,0,80,0,'auto',NULL),(3267,10,786,'2021-02-18',0,0,1,0,80,0,'21003942',0),(3268,13,787,'2021-02-18',0,0,1,0,0,0,'auto',NULL),(3269,10,787,'2021-02-18',0,0,1,0,0,0,'21003943',0),(3270,10,787,'2021-02-18',0,0,1,0,0,0,'21003943',0),(3271,10,787,'2021-02-18',0,0,1,0,0,0,'21003943',0),(3272,13,788,'2021-02-18',0,0,1,0,40,0,'auto',NULL),(3273,10,788,'2021-02-18',0,0,1,0,40,0,'21003944',0),(3274,13,789,'2021-02-18',0,0,1,0,160,0,'auto',NULL),(3275,10,789,'2021-02-18',0,0,1,0,160,0,'21003943',0),(3276,10,789,'2021-02-18',0,0,1,0,160,0,'21003943',0),(3277,13,790,'2021-02-18',0,0,1,0,240,0,'auto',NULL),(3278,10,790,'2021-02-18',0,0,1,0,240,0,'21003945',0),(3279,13,791,'2021-02-18',0,0,1,0,240,0,'auto',NULL),(3280,10,791,'2021-02-18',0,0,1,0,240,0,'21003946',0),(3281,10,791,'2021-02-18',0,0,1,0,240,0,'21003946',0),(3282,10,791,'2021-02-18',0,0,1,0,240,0,'21003946',0),(3283,13,792,'2021-02-18',0,0,1,0,80,0,'auto',NULL),(3284,10,792,'2021-02-18',0,0,1,0,80,0,'21003947',0),(3285,13,793,'2021-02-18',0,0,1,0,0,0,'auto',NULL),(3286,10,793,'2021-02-18',0,0,1,0,0,0,'21003948',0),(3287,10,793,'2021-02-18',0,0,1,0,0,0,'21003948',0),(3288,13,794,'2021-02-18',0,0,1,0,19,0,'auto',NULL),(3289,10,794,'2021-02-18',0,0,1,0,19,0,'21003948',0),(3290,13,795,'2021-02-18',0,0,1,0,160,0,'auto',NULL),(3291,10,795,'2021-02-18',0,0,1,0,160,0,'21003948',0),(3292,10,795,'2021-02-18',0,0,1,0,160,0,'21003948',0),(3293,13,796,'2021-02-18',0,0,1,0,120,0,'auto',NULL),(3294,10,796,'2021-02-18',0,0,1,0,120,0,'21003950',0),(3295,10,796,'2021-02-18',0,0,1,0,120,0,'21003950',0),(3296,13,797,'2021-02-20',0,0,1,0,80,0,'auto',NULL),(3297,10,797,'2021-02-20',0,0,1,0,80,0,'21003951',0),(3298,13,798,'2021-02-20',0,0,1,0,80,0,'auto',NULL),(3299,10,798,'2021-02-20',0,0,1,0,80,0,'21003952',0),(3300,13,799,'2021-02-20',0,0,1,0,240,0,'auto',NULL),(3301,10,799,'2021-02-20',0,0,1,0,240,0,'21003953',0),(3302,10,799,'2021-02-20',0,0,1,0,240,0,'21003953',0),(3303,10,799,'2021-02-20',0,0,1,0,240,0,'21003953',0),(3304,13,800,'2021-02-20',0,0,1,0,80,0,'auto',NULL),(3305,10,800,'2021-02-20',0,0,1,0,80,0,'21003954',0),(3306,10,800,'2021-02-20',0,0,1,0,80,0,'21003954',0),(3307,13,801,'2021-02-20',0,0,1,0,240,0,'auto',NULL),(3308,10,801,'2021-02-20',0,0,1,0,240,0,'21003955',0),(3309,10,801,'2021-02-20',0,0,1,0,240,0,'21003955',0),(3310,10,801,'2021-02-20',0,0,1,0,240,0,'21003955',0),(3311,13,802,'2021-02-20',0,0,1,0,320,0,'auto',NULL),(3312,10,802,'2021-02-20',0,0,1,0,320,0,'21003956',0),(3313,10,802,'2021-02-20',0,0,1,0,320,0,'21003956',0),(3314,10,802,'2021-02-20',0,0,1,0,320,0,'21003956',0),(3315,10,802,'2021-02-20',0,0,1,0,320,0,'21003956',0),(3316,13,803,'2021-02-20',0,0,1,0,160,0,'auto',NULL),(3317,10,803,'2021-02-20',0,0,1,0,160,0,'21003957',0),(3318,10,803,'2021-02-20',0,0,1,0,160,0,'21003957',0),(3319,13,804,'2021-02-20',0,0,1,0,19,0,'auto',NULL),(3320,10,804,'2021-02-20',0,0,1,0,19,0,'21003958',0),(3321,13,805,'2021-02-20',0,0,1,0,80,0,'auto',NULL),(3322,10,805,'2021-02-20',0,0,1,0,80,0,'21003959',0),(3323,13,806,'2021-02-20',0,0,1,0,80,0,'auto',NULL),(3324,10,806,'2021-02-20',0,0,1,0,80,0,'21003960',0),(3325,13,807,'2021-02-20',0,0,1,0,80,0,'auto',NULL),(3326,10,807,'2021-02-20',0,0,1,0,80,0,'21003961',0),(3327,13,808,'2021-02-21',0,0,1,0,80,0,'auto',NULL),(3328,10,808,'2021-02-21',0,0,1,0,80,0,'21003962',0),(3329,13,809,'2021-02-21',0,0,1,0,80,0,'auto',NULL),(3330,10,809,'2021-02-21',0,0,1,0,80,0,'21003963',0),(3331,13,810,'2021-02-21',0,0,1,0,80,0,'auto',NULL),(3332,10,810,'2021-02-21',0,0,1,0,80,0,'21003964',0),(3333,13,811,'2021-02-21',0,0,1,0,120,0,'auto',NULL),(3334,10,811,'2021-02-21',0,0,1,0,120,0,'21003965',0),(3335,10,811,'2021-02-21',0,0,1,0,120,0,'21003965',0),(3336,13,812,'2021-02-21',0,0,1,0,40,0,'auto',NULL),(3337,10,812,'2021-02-21',0,0,1,0,40,0,'21003966',0),(3338,13,813,'2021-02-21',0,0,1,0,560,0,'auto',NULL),(3339,10,813,'2021-02-21',0,0,1,0,560,0,'21003967',0),(3340,10,813,'2021-02-21',0,0,1,0,560,0,'21003967',0),(3341,10,813,'2021-02-21',0,0,1,0,560,0,'21003967',0),(3342,10,813,'2021-02-21',0,0,1,0,560,0,'21003967',0),(3343,10,813,'2021-02-21',0,0,1,0,560,0,'21003967',0),(3344,10,813,'2021-02-21',0,0,1,0,560,0,'21003967',0),(3345,10,813,'2021-02-21',0,0,1,0,560,0,'21003967',0),(3346,13,814,'2021-02-21',0,0,1,0,480,0,'auto',NULL),(3347,10,814,'2021-02-21',0,0,1,0,480,0,'21003968',0),(3348,10,814,'2021-02-21',0,0,1,0,480,0,'21003968',0),(3349,10,814,'2021-02-21',0,0,1,0,480,0,'21003968',0),(3350,10,814,'2021-02-21',0,0,1,0,480,0,'21003968',0),(3351,13,815,'2021-02-21',0,0,1,0,19,0,'auto',NULL),(3352,10,815,'2021-02-21',0,0,1,0,19,0,'21003969',0),(3353,13,816,'2021-02-21',0,0,1,0,80,0,'auto',NULL),(3354,10,816,'2021-02-21',0,0,1,0,80,0,'21003970',0),(3355,13,817,'2021-02-21',0,0,1,0,0,0,'auto',NULL),(3356,10,817,'2021-02-21',0,0,1,0,0,0,'21003971',0),(3357,10,817,'2021-02-21',0,0,1,0,0,0,'21003971',0),(3358,13,818,'2021-02-21',0,0,1,0,160,0,'auto',NULL),(3359,10,818,'2021-02-21',0,0,1,0,160,0,'21003971',0),(3360,10,818,'2021-02-21',0,0,1,0,160,0,'21003971',0),(3361,13,819,'2021-02-21',0,0,1,0,320,0,'auto',NULL),(3362,10,819,'2021-02-21',0,0,1,0,320,0,'21003972',0),(3363,10,819,'2021-02-21',0,0,1,0,320,0,'21003972',0),(3364,10,819,'2021-02-21',0,0,1,0,320,0,'21003972',0),(3365,10,819,'2021-02-21',0,0,1,0,320,0,'21003972',0),(3366,13,820,'2021-02-21',0,0,1,0,160,0,'auto',NULL),(3367,10,820,'2021-02-21',0,0,1,0,160,0,'21003973',0),(3368,10,820,'2021-02-21',0,0,1,0,160,0,'21003973',0),(3369,13,821,'2021-02-21',0,0,1,0,19,0,'auto',NULL),(3370,10,821,'2021-02-21',0,0,1,0,19,0,'21003973',0),(3371,13,822,'2021-02-21',0,0,1,0,40,0,'auto',NULL),(3372,10,822,'2021-02-21',0,0,1,0,40,0,'21003975',0),(3373,13,823,'2021-02-21',0,0,1,0,560,0,'auto',NULL),(3374,10,823,'2021-02-21',0,0,1,0,560,0,'21003976',0),(3375,10,823,'2021-02-21',0,0,1,0,560,0,'21003976',0),(3376,10,823,'2021-02-21',0,0,1,0,560,0,'21003976',0),(3377,13,824,'2021-02-21',0,0,1,0,40,0,'auto',NULL),(3378,10,824,'2021-02-21',0,0,1,0,40,0,'21003977',0),(3379,13,825,'2021-02-21',0,0,1,0,80,0,'auto',NULL),(3380,10,825,'2021-02-21',0,0,1,0,80,0,'21003977',0),(3381,13,826,'2021-02-21',0,0,1,0,240,0,'auto',NULL),(3382,10,826,'2021-02-21',0,0,1,0,240,0,'21003979',0),(3383,13,827,'2021-02-21',0,0,1,0,80,0,'auto',NULL),(3384,10,827,'2021-02-21',0,0,1,0,80,0,'21003980',0),(3385,13,828,'2021-02-21',0,0,1,0,80,0,'auto',NULL),(3386,10,828,'2021-02-21',0,0,1,0,80,0,'21003981',0),(3387,13,829,'2021-02-21',0,0,1,0,80,0,'auto',NULL),(3388,10,829,'2021-02-21',0,0,1,0,80,0,'21003982',0),(3389,13,830,'2021-02-21',0,0,1,0,80,0,'auto',NULL),(3390,10,830,'2021-02-21',0,0,1,0,80,0,'21003983',0),(3391,13,831,'2021-02-21',0,0,1,0,240,0,'auto',NULL),(3392,10,831,'2021-02-21',0,0,1,0,240,0,'21003984',0),(3393,10,831,'2021-02-21',0,0,1,0,240,0,'21003984',0),(3394,10,831,'2021-02-21',0,0,1,0,240,0,'21003984',0),(3395,13,832,'2021-02-21',0,0,1,0,80,0,'auto',NULL),(3396,10,832,'2021-02-21',0,0,1,0,80,0,'21003985',0),(3397,13,833,'2021-02-21',0,0,1,0,160,0,'auto',NULL),(3398,10,833,'2021-02-21',0,0,1,0,160,0,'21003986',0),(3399,10,833,'2021-02-21',0,0,1,0,160,0,'21003986',0),(3400,13,834,'2021-02-21',0,0,1,0,80,0,'auto',NULL),(3401,10,834,'2021-02-21',0,0,1,0,80,0,'21003987',0),(3402,13,835,'2021-02-21',0,0,1,0,979,0,'auto',NULL),(3403,10,835,'2021-02-21',0,0,1,0,979,0,'21003988',0),(3404,10,835,'2021-02-21',0,0,1,0,979,0,'21003988',0),(3405,10,835,'2021-02-21',0,0,1,0,979,0,'21003988',0),(3406,10,835,'2021-02-21',0,0,1,0,979,0,'21003988',0),(3407,10,835,'2021-02-21',0,0,1,0,979,0,'21003988',0),(3408,10,835,'2021-02-21',0,0,1,0,979,0,'21003988',0),(3409,10,835,'2021-02-21',0,0,1,0,979,0,'21003988',0),(3410,10,835,'2021-02-21',0,0,1,0,979,0,'21003988',0),(3411,10,835,'2021-02-21',0,0,1,0,979,0,'21003988',0),(3412,10,835,'2021-02-21',0,0,1,0,979,0,'21003988',0),(3413,10,835,'2021-02-21',0,0,1,0,979,0,'21003988',0),(3414,10,835,'2021-02-21',0,0,1,0,979,0,'21003988',0),(3415,10,835,'2021-02-21',0,0,1,0,979,0,'21003988',0),(3416,13,836,'2021-02-21',0,0,1,0,80,0,'auto',NULL),(3417,10,836,'2021-02-21',0,0,1,0,80,0,'21003989',0),(3418,13,837,'2021-02-21',0,0,1,0,19,0,'auto',NULL),(3419,10,837,'2021-02-21',0,0,1,0,19,0,'21003990',0),(3420,13,838,'2021-02-21',0,0,1,0,19,0,'auto',NULL),(3421,10,838,'2021-02-21',0,0,1,0,19,0,'21003991',0),(3422,13,839,'2021-02-22',0,0,1,0,160,0,'auto',NULL),(3423,10,839,'2021-02-22',0,0,1,0,160,0,'21003992',0),(3424,10,839,'2021-02-22',0,0,1,0,160,0,'21003992',0),(3425,13,840,'2021-02-22',0,0,1,0,80,0,'auto',NULL),(3426,10,840,'2021-02-22',0,0,1,0,80,0,'21003993',0),(3427,13,841,'2021-02-22',0,0,1,0,80,0,'auto',NULL),(3428,10,841,'2021-02-22',0,0,1,0,80,0,'21003994',0),(3429,13,842,'2021-02-22',0,0,1,0,19,0,'auto',NULL),(3430,10,842,'2021-02-22',0,0,1,0,19,0,'21003995',0),(3431,13,843,'2021-02-22',0,0,1,0,160,0,'auto',NULL),(3432,10,843,'2021-02-22',0,0,1,0,160,0,'21003996',0),(3433,10,843,'2021-02-22',0,0,1,0,160,0,'21003996',0),(3434,13,844,'2021-02-22',0,0,1,0,80,0,'auto',NULL),(3435,10,844,'2021-02-22',0,0,1,0,80,0,'21003997',0),(3436,13,845,'2021-02-22',0,0,1,0,80,0,'auto',NULL),(3437,10,845,'2021-02-22',0,0,1,0,80,0,'21003998',0),(3438,13,846,'2021-02-22',0,0,1,0,80,0,'auto',NULL),(3439,10,846,'2021-02-22',0,0,1,0,80,0,'21003999',0),(3440,13,847,'2021-02-22',0,0,1,0,365,0,'auto',NULL),(3441,10,847,'2021-02-22',0,0,1,0,365,0,'21003999',0),(3442,10,847,'2021-02-22',0,0,1,0,365,0,'21003999',0),(3443,10,847,'2021-02-22',0,0,1,0,365,0,'21003999',0),(3444,10,847,'2021-02-22',0,0,1,0,365,0,'21003999',0),(3445,10,847,'2021-02-22',0,0,1,0,365,0,'21003999',0),(3446,10,847,'2021-02-22',0,0,1,0,365,0,'21003999',0),(3447,10,847,'2021-02-22',0,0,1,0,365,0,'21003999',0),(3448,10,847,'2021-02-22',0,0,1,0,365,0,'21003999',0),(3449,10,847,'2021-02-22',0,0,1,0,365,0,'21003999',0),(3450,10,847,'2021-02-22',0,0,1,0,365,0,'21003999',0),(3451,10,847,'2021-02-22',0,0,1,0,365,0,'21003999',0),(3452,10,847,'2021-02-22',0,0,1,0,365,0,'21003999',0),(3453,10,847,'2021-02-22',0,0,1,0,365,0,'21003999',0),(3454,10,847,'2021-02-22',0,0,1,0,365,0,'21003999',0),(3455,10,847,'2021-02-22',0,0,1,0,365,0,'21003999',0),(3456,10,847,'2021-02-22',0,0,1,0,365,0,'21003999',0),(3457,13,848,'2021-02-22',0,0,1,0,38,0,'auto',NULL),(3458,10,848,'2021-02-22',0,0,1,0,38,0,'21004001',0),(3459,10,848,'2021-02-22',0,0,1,0,38,0,'21004001',0),(3460,13,850,'2021-02-22',0,0,1,0,40,0,'auto',NULL),(3461,10,850,'2021-02-22',0,0,1,0,40,0,'21004003',0),(3462,13,851,'2021-02-22',0,0,1,0,80,0,'auto',NULL),(3463,10,851,'2021-02-22',0,0,1,0,80,0,'21004004',0),(3464,13,852,'2021-02-22',0,0,1,0,80,0,'auto',NULL),(3465,10,852,'2021-02-22',0,0,1,0,80,0,'21004005',0),(3466,13,853,'2021-02-22',0,0,1,0,160,0,'auto',NULL),(3467,10,853,'2021-02-22',0,0,1,0,160,0,'21004006',0),(3468,10,853,'2021-02-22',0,0,1,0,160,0,'21004006',0),(3469,13,854,'2021-02-22',0,0,1,0,320,0,'auto',NULL),(3470,10,854,'2021-02-22',0,0,1,0,320,0,'21004007',0),(3471,10,854,'2021-02-22',0,0,1,0,320,0,'21004007',0),(3472,13,855,'2021-02-22',0,0,1,0,1200,0,'auto',NULL),(3473,10,855,'2021-02-22',0,0,1,0,1200,0,'21004008',0),(3474,10,855,'2021-02-22',0,0,1,0,1200,0,'21004008',0),(3475,10,855,'2021-02-22',0,0,1,0,1200,0,'21004008',0),(3476,10,855,'2021-02-22',0,0,1,0,1200,0,'21004008',0),(3477,10,855,'2021-02-22',0,0,1,0,1200,0,'21004008',0),(3478,10,855,'2021-02-22',0,0,1,0,1200,0,'21004008',0),(3479,10,855,'2021-02-22',0,0,1,0,1200,0,'21004008',0),(3480,10,855,'2021-02-22',0,0,1,0,1200,0,'21004008',0),(3481,10,855,'2021-02-22',0,0,1,0,1200,0,'21004008',0),(3482,13,856,'2021-02-22',0,0,1,0,80,0,'auto',NULL),(3483,10,856,'2021-02-22',0,0,1,0,80,0,'21004009',0),(3484,13,857,'2021-02-22',0,0,1,0,0,0,'auto',NULL),(3485,10,857,'2021-02-22',0,0,1,0,0,0,'21004010',0),(3486,10,857,'2021-02-22',0,0,1,0,0,0,'21004010',0),(3487,13,858,'2021-02-22',0,0,1,0,80,0,'auto',NULL),(3488,10,858,'2021-02-22',0,0,1,0,80,0,'21004011',0),(3489,13,859,'2021-02-22',0,0,1,0,80,0,'auto',NULL),(3490,10,859,'2021-02-22',0,0,1,0,80,0,'21004012',0),(3491,13,860,'2021-02-22',0,0,1,0,80,0,'auto',NULL),(3492,10,860,'2021-02-22',0,0,1,0,80,0,'21004013',0),(3493,13,861,'2021-02-22',0,0,1,0,640,0,'auto',NULL),(3494,10,861,'2021-02-22',0,0,1,0,640,0,'21004014',0),(3495,10,861,'2021-02-22',0,0,1,0,640,0,'21004014',0),(3496,10,861,'2021-02-22',0,0,1,0,640,0,'21004014',0),(3497,10,861,'2021-02-22',0,0,1,0,640,0,'21004014',0),(3498,10,861,'2021-02-22',0,0,1,0,640,0,'21004014',0),(3499,10,861,'2021-02-22',0,0,1,0,640,0,'21004014',0),(3500,13,862,'2021-02-22',0,0,1,0,0,0,'auto',NULL),(3501,10,862,'2021-02-22',0,0,1,0,0,0,'21004015',0),(3502,10,862,'2021-02-22',0,0,1,0,0,0,'21004015',0),(3503,13,863,'2021-02-22',0,0,1,0,659,0,'auto',NULL),(3504,10,863,'2021-02-22',0,0,1,0,659,0,'21004016',0),(3505,10,863,'2021-02-22',0,0,1,0,659,0,'21004016',0),(3506,10,863,'2021-02-22',0,0,1,0,659,0,'21004016',0),(3507,10,863,'2021-02-22',0,0,1,0,659,0,'21004016',0),(3508,10,863,'2021-02-22',0,0,1,0,659,0,'21004016',0),(3509,13,864,'2021-02-22',0,0,1,0,400,0,'auto',NULL),(3510,10,864,'2021-02-22',0,0,1,0,400,0,'21004017',0),(3511,10,864,'2021-02-22',0,0,1,0,400,0,'21004017',0),(3512,10,864,'2021-02-22',0,0,1,0,400,0,'21004017',0),(3513,13,865,'2021-02-22',0,0,1,0,80,0,'auto',NULL),(3514,10,865,'2021-02-22',0,0,1,0,80,0,'21004018',0),(3515,13,866,'2021-02-22',0,0,1,0,160,0,'auto',NULL),(3516,10,866,'2021-02-22',0,0,1,0,160,0,'21004010',0),(3517,10,866,'2021-02-22',0,0,1,0,160,0,'21004010',0),(3518,13,867,'2021-02-22',0,0,1,0,80,0,'auto',NULL),(3519,10,867,'2021-02-22',0,0,1,0,80,0,'21004015',0),(3520,10,867,'2021-02-22',0,0,1,0,80,0,'21004015',0),(3521,13,868,'2021-02-23',0,0,1,0,80,0,'auto',NULL),(3522,10,868,'2021-02-23',0,0,1,0,80,0,'21004019',0),(3523,13,869,'2021-02-23',0,0,1,0,80,0,'auto',NULL),(3524,10,869,'2021-02-23',0,0,1,0,80,0,'21004020',0),(3525,13,870,'2021-02-22',0,0,1,0,19,0,'auto',NULL),(3526,10,870,'2021-02-22',0,0,1,0,19,0,'21004002',0),(3527,13,871,'2021-02-23',0,0,1,0,240,0,'auto',NULL),(3528,10,871,'2021-02-23',0,0,1,0,240,0,'21004021',0),(3529,10,871,'2021-02-23',0,0,1,0,240,0,'21004021',0),(3530,10,871,'2021-02-23',0,0,1,0,240,0,'21004021',0),(3531,13,872,'2021-02-23',0,0,1,0,160,0,'auto',NULL),(3532,10,872,'2021-02-23',0,0,1,0,160,0,'21004022',0),(3533,10,872,'2021-02-23',0,0,1,0,160,0,'21004022',0),(3534,13,873,'2021-02-23',0,0,1,0,80,0,'auto',NULL),(3535,10,873,'2021-02-23',0,0,1,0,80,0,'21004023',0),(3536,13,874,'2021-02-23',0,0,1,0,480,0,'auto',NULL),(3537,10,874,'2021-02-23',0,0,1,0,480,0,'21004024',0),(3538,10,874,'2021-02-23',0,0,1,0,480,0,'21004024',0),(3539,13,875,'2021-02-23',0,0,1,0,720,0,'auto',NULL),(3540,10,875,'2021-02-23',0,0,1,0,720,0,'21004025',0),(3541,10,875,'2021-02-23',0,0,1,0,720,0,'21004025',0),(3542,10,875,'2021-02-23',0,0,1,0,720,0,'21004025',0),(3543,10,875,'2021-02-23',0,0,1,0,720,0,'21004025',0),(3544,10,875,'2021-02-23',0,0,1,0,720,0,'21004025',0),(3545,13,876,'2021-02-23',0,0,1,0,320,0,'auto',NULL),(3546,10,876,'2021-02-23',0,0,1,0,320,0,'21004026',0),(3547,10,876,'2021-02-23',0,0,1,0,320,0,'21004026',0),(3548,13,877,'2021-02-23',0,0,1,0,80,0,'auto',NULL),(3549,10,877,'2021-02-23',0,0,1,0,80,0,'21004027',0),(3550,13,878,'2021-02-23',0,0,1,0,99,0,'auto',NULL),(3551,10,878,'2021-02-23',0,0,1,0,99,0,'21004028',0),(3552,10,878,'2021-02-23',0,0,1,0,99,0,'21004028',0),(3553,13,879,'2021-02-23',0,0,1,0,457,0,'auto',NULL),(3554,10,879,'2021-02-23',0,0,1,0,457,0,'21004029',0),(3555,10,879,'2021-02-23',0,0,1,0,457,0,'21004029',0),(3556,10,879,'2021-02-23',0,0,1,0,457,0,'21004029',0),(3557,10,879,'2021-02-23',0,0,1,0,457,0,'21004029',0),(3558,10,879,'2021-02-23',0,0,1,0,457,0,'21004029',0),(3559,10,879,'2021-02-23',0,0,1,0,457,0,'21004029',0),(3560,13,880,'2021-02-23',0,0,1,0,99,0,'auto',NULL),(3561,10,880,'2021-02-23',0,0,1,0,99,0,'21004030',0),(3562,10,880,'2021-02-23',0,0,1,0,99,0,'21004030',0),(3563,13,881,'2021-02-23',0,0,1,0,99,0,'auto',NULL),(3564,10,881,'2021-02-23',0,0,1,0,99,0,'21004031',0),(3565,10,881,'2021-02-23',0,0,1,0,99,0,'21004031',0),(3566,13,882,'2021-02-23',0,0,1,0,40,0,'auto',NULL),(3567,10,882,'2021-02-23',0,0,1,0,40,0,'21004032',0),(3568,13,883,'2021-02-23',0,0,1,0,0,0,'auto',NULL),(3569,10,883,'2021-02-23',0,0,1,0,0,0,'21004033',0),(3570,10,883,'2021-02-23',0,0,1,0,0,0,'21004033',0),(3571,10,883,'2021-02-23',0,0,1,0,0,0,'21004033',0),(3572,10,883,'2021-02-23',0,0,1,0,0,0,'21004033',0),(3573,10,883,'2021-02-23',0,0,1,0,0,0,'21004033',0),(3574,10,883,'2021-02-23',0,0,1,0,0,0,'21004033',0),(3575,10,883,'2021-02-23',0,0,1,0,0,0,'21004033',0),(3576,10,883,'2021-02-23',0,0,1,0,0,0,'21004033',0),(3577,13,884,'2021-02-23',0,0,1,0,600,0,'auto',NULL),(3578,10,884,'2021-02-23',0,0,1,0,600,0,'21004033',0),(3579,10,884,'2021-02-23',0,0,1,0,600,0,'21004033',0),(3580,10,884,'2021-02-23',0,0,1,0,600,0,'21004033',0),(3581,10,884,'2021-02-23',0,0,1,0,600,0,'21004033',0),(3582,10,884,'2021-02-23',0,0,1,0,600,0,'21004033',0),(3583,10,884,'2021-02-23',0,0,1,0,600,0,'21004033',0),(3584,10,884,'2021-02-23',0,0,1,0,600,0,'21004033',0),(3585,10,884,'2021-02-23',0,0,1,0,600,0,'21004033',0),(3586,13,885,'2021-02-23',0,0,1,0,320,0,'auto',NULL),(3587,10,885,'2021-02-23',0,0,1,0,320,0,'21004034',0),(3588,10,885,'2021-02-23',0,0,1,0,320,0,'21004034',0),(3589,13,886,'2021-02-23',0,0,1,0,339,0,'auto',NULL),(3590,10,886,'2021-02-23',0,0,1,0,339,0,'21004035',0),(3591,10,886,'2021-02-23',0,0,1,0,339,0,'21004035',0),(3592,10,886,'2021-02-23',0,0,1,0,339,0,'21004035',0),(3593,13,887,'2021-02-23',0,0,1,0,240,0,'auto',NULL),(3594,10,887,'2021-02-23',0,0,1,0,240,0,'21004036',0),(3595,13,888,'2021-02-23',0,0,1,0,80,0,'auto',NULL),(3596,10,888,'2021-02-23',0,0,1,0,80,0,'21004037',0),(3597,13,889,'2021-02-23',0,0,1,0,40,0,'auto',NULL),(3598,10,889,'2021-02-23',0,0,1,0,40,0,'21004038',0),(3599,13,890,'2021-02-24',0,0,1,0,80,0,'auto',NULL),(3600,10,890,'2021-02-24',0,0,1,0,80,0,'21004039',0),(3601,13,891,'2021-02-24',0,0,1,0,120,0,'auto',NULL),(3602,10,891,'2021-02-24',0,0,1,0,120,0,'21004040',0),(3603,10,891,'2021-02-24',0,0,1,0,120,0,'21004040',0),(3604,13,892,'2021-02-24',0,0,1,0,80,0,'auto',NULL),(3605,10,892,'2021-02-24',0,0,1,0,80,0,'21004041',0),(3606,13,893,'2021-02-24',0,0,1,0,240,0,'auto',NULL),(3607,10,893,'2021-02-24',0,0,1,0,240,0,'21004042',0),(3608,13,894,'2021-02-24',0,0,1,0,240,0,'auto',NULL),(3609,10,894,'2021-02-24',0,0,1,0,240,0,'21004043',0),(3610,13,895,'2021-02-24',0,0,1,0,80,0,'auto',NULL),(3611,10,895,'2021-02-24',0,0,1,0,80,0,'21004044',0),(3612,13,896,'2021-02-24',0,0,1,0,19,0,'auto',NULL),(3613,10,896,'2021-02-24',0,0,1,0,19,0,'21004045',0),(3614,13,897,'2021-02-24',0,0,1,0,720,0,'auto',NULL),(3615,10,897,'2021-02-24',0,0,1,0,720,0,'21004046',0),(3616,10,897,'2021-02-24',0,0,1,0,720,0,'21004046',0),(3617,10,897,'2021-02-24',0,0,1,0,720,0,'21004046',0),(3618,10,897,'2021-02-24',0,0,1,0,720,0,'21004046',0),(3619,10,897,'2021-02-24',0,0,1,0,720,0,'21004046',0),(3620,10,897,'2021-02-24',0,0,1,0,720,0,'21004046',0),(3621,10,897,'2021-02-24',0,0,1,0,720,0,'21004046',0),(3622,13,898,'2021-02-24',0,0,1,0,80,0,'auto',NULL),(3623,10,898,'2021-02-24',0,0,1,0,80,0,'21004047',0),(3624,13,899,'2021-02-24',0,0,1,0,80,0,'auto',NULL),(3625,10,899,'2021-02-24',0,0,1,0,80,0,'21004048',0),(3626,13,900,'2021-02-24',0,0,1,0,80,0,'auto',NULL),(3627,10,900,'2021-02-24',0,0,1,0,80,0,'21004049',0),(3628,13,901,'2021-02-24',0,0,1,0,880,0,'auto',NULL),(3629,10,901,'2021-02-24',0,0,1,0,880,0,'21004050',0),(3630,10,901,'2021-02-24',0,0,1,0,880,0,'21004050',0),(3631,10,901,'2021-02-24',0,0,1,0,880,0,'21004050',0),(3632,10,901,'2021-02-24',0,0,1,0,880,0,'21004050',0),(3633,10,901,'2021-02-24',0,0,1,0,880,0,'21004050',0),(3634,10,901,'2021-02-24',0,0,1,0,880,0,'21004050',0),(3635,10,901,'2021-02-24',0,0,1,0,880,0,'21004050',0),(3636,10,901,'2021-02-24',0,0,1,0,880,0,'21004050',0),(3637,10,901,'2021-02-24',0,0,1,0,880,0,'21004050',0),(3638,13,902,'2021-02-24',0,0,1,0,240,0,'auto',NULL),(3639,10,902,'2021-02-24',0,0,1,0,240,0,'21004051',0),(3640,10,902,'2021-02-24',0,0,1,0,240,0,'21004051',0),(3641,10,902,'2021-02-24',0,0,1,0,240,0,'21004051',0),(3642,13,903,'2021-02-24',0,0,1,0,80,0,'auto',NULL),(3643,10,903,'2021-02-24',0,0,1,0,80,0,'21004052',0),(3644,13,904,'2021-02-24',0,0,1,0,40,0,'auto',NULL),(3645,10,904,'2021-02-24',0,0,1,0,40,0,'21004053',0),(3646,13,905,'2021-02-24',0,0,1,0,160,0,'auto',NULL),(3647,10,905,'2021-02-24',0,0,1,0,160,0,'21004054',0),(3648,10,905,'2021-02-24',0,0,1,0,160,0,'21004054',0),(3649,13,906,'2021-02-24',0,0,1,0,80,0,'auto',NULL),(3650,10,906,'2021-02-24',0,0,1,0,80,0,'21004055',0),(3651,13,907,'2021-02-24',0,0,1,0,800,0,'auto',NULL),(3652,10,907,'2021-02-24',0,0,1,0,800,0,'21004056',0),(3653,10,907,'2021-02-24',0,0,1,0,800,0,'21004056',0),(3654,10,907,'2021-02-24',0,0,1,0,800,0,'21004056',0),(3655,10,907,'2021-02-24',0,0,1,0,800,0,'21004056',0),(3656,10,907,'2021-02-24',0,0,1,0,800,0,'21004056',0),(3657,13,908,'2021-02-24',0,0,1,0,160,0,'auto',NULL),(3658,10,908,'2021-02-24',0,0,1,0,160,0,'21004057',0),(3659,10,908,'2021-02-24',0,0,1,0,160,0,'21004057',0),(3660,13,909,'2021-02-24',0,0,1,0,320,0,'auto',NULL),(3661,10,909,'2021-02-24',0,0,1,0,320,0,'21004058',0),(3662,10,909,'2021-02-24',0,0,1,0,320,0,'21004058',0),(3663,13,910,'2021-02-24',0,0,1,0,240,0,'auto',NULL),(3664,10,910,'2021-02-24',0,0,1,0,240,0,'21004059',0),(3665,10,910,'2021-02-24',0,0,1,0,240,0,'21004059',0),(3666,10,910,'2021-02-24',0,0,1,0,240,0,'21004059',0),(3667,13,911,'2021-02-24',0,0,1,0,219,0,'auto',NULL),(3668,10,911,'2021-02-24',0,0,1,0,219,0,'21004060',0),(3669,10,911,'2021-02-24',0,0,1,0,219,0,'21004060',0),(3670,10,911,'2021-02-24',0,0,1,0,219,0,'21004060',0),(3671,10,911,'2021-02-24',0,0,1,0,219,0,'21004060',0),(3672,13,912,'2021-02-24',0,0,1,0,160,0,'auto',NULL),(3673,10,912,'2021-02-24',0,0,1,0,160,0,'21004061',0),(3674,10,912,'2021-02-24',0,0,1,0,160,0,'21004061',0),(3675,13,913,'2021-02-25',0,0,1,0,80,0,'auto',NULL),(3676,10,913,'2021-02-25',0,0,1,0,80,0,'21004062',0),(3677,10,913,'2021-02-25',0,0,1,0,80,0,'21004062',0),(3678,13,914,'2021-02-25',0,0,1,0,40,0,'auto',NULL),(3679,10,914,'2021-02-25',0,0,1,0,40,0,'21004063',0),(3680,13,915,'2021-02-25',0,0,1,0,80,0,'auto',NULL),(3681,10,915,'2021-02-25',0,0,1,0,80,0,'21004064',0),(3682,13,916,'2021-02-25',0,0,1,0,80,0,'auto',NULL),(3683,10,916,'2021-02-25',0,0,1,0,80,0,'21004065',0),(3684,13,917,'2021-02-25',0,0,1,0,160,0,'auto',NULL),(3685,10,917,'2021-02-25',0,0,1,0,160,0,'21004066',0),(3686,10,917,'2021-02-25',0,0,1,0,160,0,'21004066',0),(3687,13,918,'2021-02-25',0,0,1,0,120,0,'auto',NULL),(3688,10,918,'2021-02-25',0,0,1,0,120,0,'21004067',0),(3689,10,918,'2021-02-25',0,0,1,0,120,0,'21004067',0),(3690,13,919,'2021-02-25',0,0,1,0,80,0,'auto',NULL),(3691,10,919,'2021-02-25',0,0,1,0,80,0,'21004068',0),(3692,13,920,'2021-02-25',0,0,1,0,99,0,'auto',NULL),(3693,10,920,'2021-02-25',0,0,1,0,99,0,'21004069',0),(3694,10,920,'2021-02-25',0,0,1,0,99,0,'21004069',0),(3695,13,921,'2021-02-25',0,0,1,0,160,0,'auto',NULL),(3696,10,921,'2021-02-25',0,0,1,0,160,0,'21004070',0),(3697,10,921,'2021-02-25',0,0,1,0,160,0,'21004070',0),(3698,13,922,'2021-02-25',0,0,1,0,880,0,'auto',NULL),(3699,10,922,'2021-02-25',0,0,1,0,880,0,'21004071',0),(3700,10,922,'2021-02-25',0,0,1,0,880,0,'21004071',0),(3701,10,922,'2021-02-25',0,0,1,0,880,0,'21004071',0),(3702,10,922,'2021-02-25',0,0,1,0,880,0,'21004071',0),(3703,10,922,'2021-02-25',0,0,1,0,880,0,'21004071',0),(3704,10,922,'2021-02-25',0,0,1,0,880,0,'21004071',0),(3705,10,922,'2021-02-25',0,0,1,0,880,0,'21004071',0),(3706,10,922,'2021-02-25',0,0,1,0,880,0,'21004071',0),(3707,10,922,'2021-02-25',0,0,1,0,880,0,'21004071',0),(3708,10,922,'2021-02-25',0,0,1,0,880,0,'21004071',0),(3709,10,922,'2021-02-25',0,0,1,0,880,0,'21004071',0),(3710,13,924,'2021-02-25',0,0,1,0,160,0,'auto',NULL),(3711,10,924,'2021-02-25',0,0,1,0,160,0,'21004073',0),(3712,10,924,'2021-02-25',0,0,1,0,160,0,'21004073',0),(3713,10,924,'2021-02-25',0,0,1,0,160,0,'21004073',0),(3714,13,925,'2021-02-25',0,0,1,0,560,0,'auto',NULL),(3715,10,925,'2021-02-25',0,0,1,0,560,0,'21004074',0),(3716,10,925,'2021-02-25',0,0,1,0,560,0,'21004074',0),(3717,10,925,'2021-02-25',0,0,1,0,560,0,'21004074',0),(3718,10,925,'2021-02-25',0,0,1,0,560,0,'21004074',0),(3719,10,925,'2021-02-25',0,0,1,0,560,0,'21004074',0),(3720,13,926,'2021-02-25',0,0,1,0,40,0,'auto',NULL),(3721,10,926,'2021-02-25',0,0,1,0,40,0,'21004072',0),(3722,13,927,'2021-02-25',0,0,1,0,120,0,'auto',NULL),(3723,10,927,'2021-02-25',0,0,1,0,120,0,'21004075',0),(3724,10,927,'2021-02-25',0,0,1,0,120,0,'21004075',0),(3725,13,928,'2021-02-25',0,0,1,0,80,0,'auto',NULL),(3726,10,928,'2021-02-25',0,0,1,0,80,0,'21004076',0),(3727,13,929,'2021-02-25',0,0,1,0,160,0,'auto',NULL),(3728,10,929,'2021-02-25',0,0,1,0,160,0,'21004077',0),(3729,10,929,'2021-02-25',0,0,1,0,160,0,'21004077',0),(3730,13,930,'2021-02-25',0,0,1,0,120,0,'auto',NULL),(3731,10,930,'2021-02-25',0,0,1,0,120,0,'21004078',0),(3732,10,930,'2021-02-25',0,0,1,0,120,0,'21004078',0),(3733,13,931,'2021-02-25',0,0,1,0,80,0,'auto',NULL),(3734,10,931,'2021-02-25',0,0,1,0,80,0,'21004079',0),(3735,13,932,'2021-02-25',0,0,1,0,80,0,'auto',NULL),(3736,10,932,'2021-02-25',0,0,1,0,80,0,'21004080',0),(3737,13,933,'2021-02-27',0,0,1,0,80,0,'auto',NULL),(3738,10,933,'2021-02-27',0,0,1,0,80,0,'21004081',0),(3739,13,934,'2021-02-27',0,0,1,0,320,0,'auto',NULL),(3740,10,934,'2021-02-27',0,0,1,0,320,0,'21004082',0),(3741,10,934,'2021-02-27',0,0,1,0,320,0,'21004082',0),(3742,13,935,'2021-02-27',0,0,1,0,240,0,'auto',NULL),(3743,10,935,'2021-02-27',0,0,1,0,240,0,'21004083',0),(3744,13,936,'2021-02-27',0,0,1,0,80,0,'auto',NULL),(3745,10,936,'2021-02-27',0,0,1,0,80,0,'21004084',0),(3746,13,937,'2021-02-27',0,0,1,0,160,0,'auto',NULL),(3747,10,937,'2021-02-27',0,0,1,0,160,0,'21004085',0),(3748,10,937,'2021-02-27',0,0,1,0,160,0,'21004085',0),(3749,13,938,'2021-02-27',0,0,1,0,80,0,'auto',NULL),(3750,10,938,'2021-02-27',0,0,1,0,80,0,'21004085',0),(3751,13,939,'2021-02-27',0,0,1,0,160,0,'auto',NULL),(3752,10,939,'2021-02-27',0,0,1,0,160,0,'21004087',0),(3753,10,939,'2021-02-27',0,0,1,0,160,0,'21004087',0),(3754,13,940,'2021-02-27',0,0,1,0,80,0,'auto',NULL),(3755,10,940,'2021-02-27',0,0,1,0,80,0,'21004088',0),(3756,13,941,'2021-02-27',0,0,1,0,19,0,'auto',NULL),(3757,10,941,'2021-02-27',0,0,1,0,19,0,'21004089',0),(3758,13,942,'2021-02-27',0,0,1,0,99,0,'auto',NULL),(3759,10,942,'2021-02-27',0,0,1,0,99,0,'21004090',0),(3760,10,942,'2021-02-27',0,0,1,0,99,0,'21004090',0),(3761,13,943,'2021-02-27',0,0,1,0,19,0,'auto',NULL),(3762,10,943,'2021-02-27',0,0,1,0,19,0,'21004091',0),(3763,13,944,'2021-02-27',0,0,1,0,320,0,'auto',NULL),(3764,10,944,'2021-02-27',0,0,1,0,320,0,'21004092',0),(3765,10,944,'2021-02-27',0,0,1,0,320,0,'21004092',0),(3766,10,944,'2021-02-27',0,0,1,0,320,0,'21004092',0),(3767,10,944,'2021-02-27',0,0,1,0,320,0,'21004092',0),(3768,13,945,'2021-02-27',0,0,1,0,80,0,'auto',NULL),(3769,10,945,'2021-02-27',0,0,1,0,80,0,'21004093',0),(3770,13,946,'2021-02-27',0,0,1,0,579,0,'auto',NULL),(3771,10,946,'2021-02-27',0,0,1,0,579,0,'21004094',0),(3772,10,946,'2021-02-27',0,0,1,0,579,0,'21004094',0),(3773,10,946,'2021-02-27',0,0,1,0,579,0,'21004094',0),(3774,10,946,'2021-02-27',0,0,1,0,579,0,'21004094',0),(3775,10,946,'2021-02-27',0,0,1,0,579,0,'21004094',0),(3776,10,946,'2021-02-27',0,0,1,0,579,0,'21004094',0),(3777,13,947,'2021-02-27',0,0,1,0,80,0,'auto',NULL),(3778,10,947,'2021-02-27',0,0,1,0,80,0,'21004095',0),(3779,13,948,'2021-02-28',0,0,1,0,240,0,'auto',NULL),(3780,10,948,'2021-02-28',0,0,1,0,240,0,'21004096',0),(3781,13,949,'2021-02-28',0,0,1,0,320,0,'auto',NULL),(3782,10,949,'2021-02-28',0,0,1,0,320,0,'21004097',0),(3783,10,949,'2021-02-28',0,0,1,0,320,0,'21004097',0),(3784,13,950,'2021-02-28',0,0,1,0,40,0,'auto',NULL),(3785,10,950,'2021-02-28',0,0,1,0,40,0,'21004098',0),(3786,13,951,'2021-02-28',0,0,1,0,0,0,'auto',NULL),(3787,10,951,'2021-02-28',0,0,1,0,0,0,'21004099',0),(3788,10,951,'2021-02-28',0,0,1,0,0,0,'21004099',0),(3789,13,952,'2021-02-28',0,0,1,0,99,0,'auto',NULL),(3790,10,952,'2021-02-28',0,0,1,0,99,0,'21004099',0),(3791,10,952,'2021-02-28',0,0,1,0,99,0,'21004099',0),(3792,13,953,'2021-02-28',0,0,1,0,80,0,'auto',NULL),(3793,10,953,'2021-02-28',0,0,1,0,80,0,'21004100',0),(3794,13,954,'2021-02-28',0,0,1,0,240,0,'auto',NULL),(3795,10,954,'2021-02-28',0,0,1,0,240,0,'21004101',0),(3796,13,955,'2021-02-28',0,0,1,0,80,0,'auto',NULL),(3797,10,955,'2021-02-28',0,0,1,0,80,0,'21004102',0),(3798,13,956,'2021-02-28',0,0,1,0,560,0,'auto',NULL),(3799,10,956,'2021-02-28',0,0,1,0,560,0,'21004103',0),(3800,10,956,'2021-02-28',0,0,1,0,560,0,'21004103',0),(3801,10,956,'2021-02-28',0,0,1,0,560,0,'21004103',0),(3802,13,957,'2021-02-28',0,0,1,0,0,0,'auto',NULL),(3803,10,957,'2021-02-28',0,0,1,0,0,0,'21004104',0),(3804,13,958,'2021-02-28',0,0,1,0,19,0,'auto',NULL),(3805,10,958,'2021-02-28',0,0,1,0,19,0,'21004104',0),(3806,13,959,'2021-02-28',0,0,1,0,80,0,'auto',NULL),(3807,10,959,'2021-02-28',0,0,1,0,80,0,'21004105',0),(3808,13,960,'2021-02-28',0,0,1,0,80,0,'auto',NULL),(3809,10,960,'2021-02-28',0,0,1,0,80,0,'21004106',0),(3810,13,961,'2021-02-28',0,0,1,0,80,0,'auto',NULL),(3811,10,961,'2021-02-28',0,0,1,0,80,0,'21004107',0),(3812,13,962,'2021-02-28',0,0,1,0,80,0,'auto',NULL),(3813,10,962,'2021-02-28',0,0,1,0,80,0,'21004108',0),(3814,13,963,'2021-02-28',0,0,1,0,80,0,'auto',NULL),(3815,10,963,'2021-02-28',0,0,1,0,80,0,'21004109',0),(3816,13,964,'2021-02-28',0,0,1,0,80,0,'auto',NULL),(3817,10,964,'2021-02-28',0,0,1,0,80,0,'21004110',0),(3818,13,965,'2021-02-28',0,0,1,0,80,0,'auto',NULL),(3819,10,965,'2021-02-28',0,0,1,0,80,0,'21004111',0),(3820,13,966,'2021-02-28',0,0,1,0,240,0,'auto',NULL),(3821,10,966,'2021-02-28',0,0,1,0,240,0,'21004112',0),(3822,13,967,'2021-02-28',0,0,1,0,80,0,'auto',NULL),(3823,10,967,'2021-02-28',0,0,1,0,80,0,'21004113',0),(3824,13,968,'2021-02-28',0,0,1,0,240,0,'auto',NULL),(3825,10,968,'2021-02-28',0,0,1,0,240,0,'21004114',0),(3826,10,968,'2021-02-28',0,0,1,0,240,0,'21004114',0),(3827,10,968,'2021-02-28',0,0,1,0,240,0,'21004114',0),(3828,13,969,'2021-02-28',0,0,1,0,1120,0,'auto',NULL),(3829,10,969,'2021-02-28',0,0,1,0,1120,0,'21004114',0),(3830,10,969,'2021-02-28',0,0,1,0,1120,0,'21004114',0),(3831,10,969,'2021-02-28',0,0,1,0,1120,0,'21004114',0),(3832,10,969,'2021-02-28',0,0,1,0,1120,0,'21004114',0),(3833,10,969,'2021-02-28',0,0,1,0,1120,0,'21004114',0),(3834,10,969,'2021-02-28',0,0,1,0,1120,0,'21004114',0),(3835,10,969,'2021-02-28',0,0,1,0,1120,0,'21004114',0),(3836,10,969,'2021-02-28',0,0,1,0,1120,0,'21004114',0),(3837,10,969,'2021-02-28',0,0,1,0,1120,0,'21004114',0),(3838,10,969,'2021-02-28',0,0,1,0,1120,0,'21004114',0),(3839,13,970,'2021-02-28',0,0,1,0,680,0,'auto',NULL),(3840,10,970,'2021-02-28',0,0,1,0,680,0,'21004116',0),(3841,10,970,'2021-02-28',0,0,1,0,680,0,'21004116',0),(3842,10,970,'2021-02-28',0,0,1,0,680,0,'21004116',0),(3843,10,970,'2021-02-28',0,0,1,0,680,0,'21004116',0),(3844,10,970,'2021-02-28',0,0,1,0,680,0,'21004116',0),(3845,13,971,'2021-02-28',0,0,1,0,80,0,'auto',NULL),(3846,10,971,'2021-02-28',0,0,1,0,80,0,'21004117',0),(3847,13,972,'2021-02-28',0,0,1,0,240,0,'auto',NULL),(3848,10,972,'2021-02-28',0,0,1,0,240,0,'21004118',0),(3849,13,973,'2021-02-28',0,0,1,0,0,0,'auto',NULL),(3850,10,973,'2021-02-28',0,0,1,0,0,0,'21004119',0),(3851,10,973,'2021-02-28',0,0,1,0,0,0,'21004119',0),(3852,10,973,'2021-02-28',0,0,1,0,0,0,'21004119',0),(3853,13,974,'2021-02-28',0,0,1,0,160,0,'auto',NULL),(3854,10,974,'2021-02-28',0,0,1,0,160,0,'21004120',0),(3855,10,974,'2021-02-28',0,0,1,0,160,0,'21004120',0),(3856,13,975,'2021-02-28',0,0,1,0,480,0,'auto',NULL),(3857,10,975,'2021-02-28',0,0,1,0,480,0,'21004121',0),(3858,10,975,'2021-02-28',0,0,1,0,480,0,'21004121',0),(3859,10,975,'2021-02-28',0,0,1,0,480,0,'21004121',0),(3860,10,975,'2021-02-28',0,0,1,0,480,0,'21004121',0),(3861,13,976,'2021-02-28',0,0,1,0,240,0,'auto',NULL),(3862,10,976,'2021-02-28',0,0,1,0,240,0,'21004119',0),(3863,10,976,'2021-02-28',0,0,1,0,240,0,'21004119',0),(3864,10,976,'2021-02-28',0,0,1,0,240,0,'21004119',0),(3865,13,977,'2021-02-28',0,0,1,0,80,0,'auto',NULL),(3866,10,977,'2021-02-28',0,0,1,0,80,0,'21004122',0),(3867,13,978,'2021-02-28',0,0,1,0,480,0,'auto',NULL),(3868,10,978,'2021-02-28',0,0,1,0,480,0,'21004123',0),(3869,10,978,'2021-02-28',0,0,1,0,480,0,'21004123',0),(3870,13,979,'2021-02-28',0,0,1,0,80,0,'auto',NULL),(3871,10,979,'2021-02-28',0,0,1,0,80,0,'21004124',0),(3872,13,980,'2021-02-28',0,0,1,0,320,0,'auto',NULL),(3873,10,980,'2021-02-28',0,0,1,0,320,0,'21004125',0),(3874,10,980,'2021-02-28',0,0,1,0,320,0,'21004125',0),(3875,10,980,'2021-02-28',0,0,1,0,320,0,'21004125',0),(3876,10,980,'2021-02-28',0,0,1,0,320,0,'21004125',0),(3877,13,981,'2021-03-01',0,0,1,0,80,0,'auto',NULL),(3878,10,981,'2021-03-01',0,0,1,0,80,0,'21004126',0),(3879,13,982,'2021-03-01',0,0,1,0,160,0,'auto',NULL),(3880,10,982,'2021-03-01',0,0,1,0,160,0,'21004127',0),(3881,10,982,'2021-03-01',0,0,1,0,160,0,'21004127',0),(3882,13,983,'2021-03-01',0,0,1,0,80,0,'auto',NULL),(3883,10,983,'2021-03-01',0,0,1,0,80,0,'21004128',0),(3884,13,984,'2021-03-01',0,0,1,0,80,0,'auto',NULL),(3885,10,984,'2021-03-01',0,0,1,0,80,0,'21004129',0),(3886,13,985,'2021-03-01',0,0,1,0,800,0,'auto',NULL),(3887,10,985,'2021-03-01',0,0,1,0,800,0,'21004130',0),(3888,10,985,'2021-03-01',0,0,1,0,800,0,'21004130',0),(3889,10,985,'2021-03-01',0,0,1,0,800,0,'21004130',0),(3890,10,985,'2021-03-01',0,0,1,0,800,0,'21004130',0),(3891,10,985,'2021-03-01',0,0,1,0,800,0,'21004130',0),(3892,10,985,'2021-03-01',0,0,1,0,800,0,'21004130',0),(3893,13,986,'2021-03-01',0,0,1,0,240,0,'auto',NULL),(3894,10,986,'2021-03-01',0,0,1,0,240,0,'21004131',0),(3895,13,987,'2021-03-01',0,0,1,0,240,0,'auto',NULL),(3896,10,987,'2021-03-01',0,0,1,0,240,0,'21004132',0),(3897,13,988,'2021-03-01',0,0,1,0,80,0,'auto',NULL),(3898,10,988,'2021-03-01',0,0,1,0,80,0,'21004133',0),(3899,13,989,'2021-03-01',0,0,1,0,0,0,'auto',NULL),(3900,10,989,'2021-03-01',0,0,1,0,0,0,'21004134',0),(3901,13,990,'2021-03-01',0,0,1,0,40,0,'auto',NULL),(3902,10,990,'2021-03-01',0,0,1,0,40,0,'21004134',0),(3903,13,991,'2021-03-01',0,0,1,0,80,0,'auto',NULL),(3904,10,991,'2021-03-01',0,0,1,0,80,0,'21004135',0),(3905,13,992,'2021-03-01',0,0,1,0,480,0,'auto',NULL),(3906,10,992,'2021-03-01',0,0,1,0,480,0,'21004136',0),(3907,10,992,'2021-03-01',0,0,1,0,480,0,'21004136',0),(3908,10,992,'2021-03-01',0,0,1,0,480,0,'21004136',0),(3909,10,992,'2021-03-01',0,0,1,0,480,0,'21004136',0),(3910,10,992,'2021-03-01',0,0,1,0,480,0,'21004136',0),(3911,10,992,'2021-03-01',0,0,1,0,480,0,'21004136',0),(3912,13,993,'2021-03-01',0,0,1,0,240,0,'auto',NULL),(3913,10,993,'2021-03-01',0,0,1,0,240,0,'21004137',0),(3914,13,994,'2021-03-01',0,0,1,0,40,0,'auto',NULL),(3915,10,994,'2021-03-01',0,0,1,0,40,0,'21004138',0),(3916,13,995,'2021-03-01',0,0,1,0,80,0,'auto',NULL),(3917,10,995,'2021-03-01',0,0,1,0,80,0,'21004139',0),(3918,13,996,'2021-03-01',0,0,1,0,80,0,'auto',NULL),(3919,10,996,'2021-03-01',0,0,1,0,80,0,'21004140',0),(3920,13,997,'2021-03-01',0,0,1,0,240,0,'auto',NULL),(3921,10,997,'2021-03-01',0,0,1,0,240,0,'21004141',0),(3922,13,998,'2021-03-01',0,0,1,0,160,0,'auto',NULL),(3923,10,998,'2021-03-01',0,0,1,0,160,0,'21004142',0),(3924,10,998,'2021-03-01',0,0,1,0,160,0,'21004142',0),(3925,13,999,'2021-03-01',0,0,1,0,400,0,'auto',NULL),(3926,10,999,'2021-03-01',0,0,1,0,400,0,'21004143',0),(3927,10,999,'2021-03-01',0,0,1,0,400,0,'21004143',0),(3928,10,999,'2021-03-01',0,0,1,0,400,0,'21004143',0),(3929,10,999,'2021-03-01',0,0,1,0,400,0,'21004143',0),(3930,10,999,'2021-03-01',0,0,1,0,400,0,'21004143',0),(3931,13,1000,'2021-03-01',0,0,1,0,80,0,'auto',NULL),(3932,10,1000,'2021-03-01',0,0,1,0,80,0,'21004144',0),(3933,13,1001,'2021-03-01',0,0,1,0,80,0,'auto',NULL),(3934,10,1001,'2021-03-01',0,0,1,0,80,0,'21004145',0),(3935,13,1002,'2021-03-01',0,0,1,0,80,0,'auto',NULL),(3936,10,1002,'2021-03-01',0,0,1,0,80,0,'21004146',0),(3937,13,1003,'2021-03-01',0,0,1,0,80,0,'auto',NULL),(3938,10,1003,'2021-03-01',0,0,1,0,80,0,'21004147',0),(3939,13,1004,'2021-03-01',0,0,1,0,160,0,'auto',NULL),(3940,10,1004,'2021-03-01',0,0,1,0,160,0,'21004148',0),(3941,10,1004,'2021-03-01',0,0,1,0,160,0,'21004148',0),(3942,13,1005,'2021-03-01',0,0,1,0,4080,0,'auto',NULL),(3943,10,1005,'2021-03-01',0,0,1,0,4080,0,'21004149',0),(3944,10,1005,'2021-03-01',0,0,1,0,4080,0,'21004149',0),(3945,10,1005,'2021-03-01',0,0,1,0,4080,0,'21004149',0),(3946,10,1005,'2021-03-01',0,0,1,0,4080,0,'21004149',0),(3947,10,1005,'2021-03-01',0,0,1,0,4080,0,'21004149',0),(3948,10,1005,'2021-03-01',0,0,1,0,4080,0,'21004149',0),(3949,10,1005,'2021-03-01',0,0,1,0,4080,0,'21004149',0),(3950,10,1005,'2021-03-01',0,0,1,0,4080,0,'21004149',0),(3951,10,1005,'2021-03-01',0,0,1,0,4080,0,'21004149',0),(3952,10,1005,'2021-03-01',0,0,1,0,4080,0,'21004149',0),(3953,10,1005,'2021-03-01',0,0,1,0,4080,0,'21004149',0),(3954,10,1005,'2021-03-01',0,0,1,0,4080,0,'21004149',0),(3955,10,1005,'2021-03-01',0,0,1,0,4080,0,'21004149',0),(3956,10,1005,'2021-03-01',0,0,1,0,4080,0,'21004149',0),(3957,10,1005,'2021-03-01',0,0,1,0,4080,0,'21004149',0),(3958,10,1005,'2021-03-01',0,0,1,0,4080,0,'21004149',0),(3959,10,1005,'2021-03-01',0,0,1,0,4080,0,'21004149',0),(3960,13,1006,'2021-03-02',0,0,1,0,160,0,'auto',NULL),(3961,10,1006,'2021-03-02',0,0,1,0,160,0,'21004150',0),(3962,10,1006,'2021-03-02',0,0,1,0,160,0,'21004150',0),(3963,13,1007,'2021-03-02',0,0,1,0,80,0,'auto',NULL),(3964,10,1007,'2021-03-02',0,0,1,0,0,0,'21004151',0),(3965,13,1008,'2021-03-02',0,0,1,0,80,0,'auto',NULL),(3966,10,1008,'2021-03-02',0,0,1,0,80,0,'21004152',0),(3967,10,1007,'2021-03-02',0,0,1,0,80,0,'21004151',0),(3968,13,1009,'2021-03-02',0,0,1,0,400,0,'auto',NULL),(3969,10,1009,'2021-03-02',0,0,1,0,400,0,'21004153',0),(3970,10,1009,'2021-03-02',0,0,1,0,400,0,'21004153',0),(3971,10,1009,'2021-03-02',0,0,1,0,400,0,'21004153',0),(3972,10,1009,'2021-03-02',0,0,1,0,400,0,'21004153',0),(3973,10,1009,'2021-03-02',0,0,1,0,400,0,'21004153',0),(3974,13,1010,'2021-03-02',0,0,1,0,480,0,'auto',NULL),(3975,10,1010,'2021-03-02',0,0,1,0,480,0,'21004154',0),(3976,10,1010,'2021-03-02',0,0,1,0,480,0,'21004154',0),(3977,13,1011,'2021-03-02',0,0,1,0,160,0,'auto',NULL),(3978,10,1011,'2021-03-02',0,0,1,0,160,0,'21004155',0),(3979,10,1011,'2021-03-02',0,0,1,0,160,0,'21004155',0),(3980,13,1012,'2021-03-02',0,0,1,0,80,0,'auto',NULL),(3981,10,1012,'2021-03-02',0,0,1,0,80,0,'21004156',0),(3982,13,1013,'2021-03-02',0,0,1,0,480,0,'auto',NULL),(3983,10,1013,'2021-03-02',0,0,1,0,480,0,'21004157',0),(3984,10,1013,'2021-03-02',0,0,1,0,480,0,'21004157',0),(3985,10,1013,'2021-03-02',0,0,1,0,480,0,'21004157',0),(3986,10,1013,'2021-03-02',0,0,1,0,480,0,'21004157',0),(3987,13,1014,'2021-03-02',0,0,1,0,160,0,'auto',NULL),(3988,10,1014,'2021-03-02',0,0,1,0,160,0,'21004158',0),(3989,10,1014,'2021-03-02',0,0,1,0,160,0,'21004158',0),(3990,13,1015,'2021-03-02',0,0,1,0,80,0,'auto',NULL),(3991,10,1015,'2021-03-02',0,0,1,0,80,0,'21004159',0),(3992,13,1016,'2021-03-02',0,0,1,0,560,0,'auto',NULL),(3993,10,1016,'2021-03-02',0,0,1,0,560,0,'21004160',0),(3994,10,1016,'2021-03-02',0,0,1,0,560,0,'21004160',0),(3995,10,1016,'2021-03-02',0,0,1,0,560,0,'21004160',0),(3996,10,1016,'2021-03-02',0,0,1,0,560,0,'21004160',0),(3997,10,1016,'2021-03-02',0,0,1,0,560,0,'21004160',0),(3998,10,1016,'2021-03-02',0,0,1,0,560,0,'21004160',0),(3999,10,1016,'2021-03-02',0,0,1,0,560,0,'21004160',0),(4000,13,1017,'2021-03-02',0,0,1,0,720,0,'auto',NULL),(4001,10,1017,'2021-03-02',0,0,1,0,720,0,'21004161',0),(4002,10,1017,'2021-03-02',0,0,1,0,720,0,'21004161',0),(4003,10,1017,'2021-03-02',0,0,1,0,720,0,'21004161',0),(4004,10,1017,'2021-03-02',0,0,1,0,720,0,'21004161',0),(4005,10,1017,'2021-03-02',0,0,1,0,720,0,'21004161',0),(4006,10,1017,'2021-03-02',0,0,1,0,720,0,'21004161',0),(4007,10,1017,'2021-03-02',0,0,1,0,720,0,'21004161',0),(4008,10,1017,'2021-03-02',0,0,1,0,720,0,'21004161',0),(4009,10,1017,'2021-03-02',0,0,1,0,720,0,'21004161',0),(4010,13,1018,'2021-03-02',0,0,1,0,80,0,'auto',NULL),(4011,10,1018,'2021-03-02',0,0,1,0,80,0,'21004162',0),(4012,13,1019,'2021-03-02',0,0,1,0,99,0,'auto',NULL),(4013,10,1019,'2021-03-02',0,0,1,0,99,0,'21004163',0),(4014,10,1019,'2021-03-02',0,0,1,0,99,0,'21004163',0),(4015,13,1020,'2021-03-02',0,0,1,0,400,0,'auto',NULL),(4016,10,1020,'2021-03-02',0,0,1,0,400,0,'21004164',0),(4017,10,1020,'2021-03-02',0,0,1,0,400,0,'21004164',0),(4018,10,1020,'2021-03-02',0,0,1,0,400,0,'21004164',0),(4019,13,1021,'2021-03-02',0,0,1,0,80,0,'auto',NULL),(4020,10,1021,'2021-03-02',0,0,1,0,80,0,'21004165',0),(4021,13,1022,'2021-03-02',0,0,1,0,80,0,'auto',NULL),(4022,10,1022,'2021-03-02',0,0,1,0,80,0,'21004166',0),(4023,13,1023,'2021-03-02',0,0,1,0,80,0,'auto',NULL),(4024,10,1023,'2021-03-02',0,0,1,0,80,0,'21004167',0),(4025,13,1024,'2021-03-02',0,0,1,0,80,0,'auto',NULL),(4026,10,1024,'2021-03-02',0,0,1,0,80,0,'21004168',0),(4027,13,1025,'2021-03-02',0,0,1,0,80,0,'auto',NULL),(4028,10,1025,'2021-03-02',0,0,1,0,80,0,'21004169',0),(4029,13,1026,'2021-03-02',0,0,1,0,19,0,'auto',NULL),(4030,10,1026,'2021-03-02',0,0,1,0,19,0,'21004169',0),(4031,13,1027,'2021-03-02',0,0,1,0,80,0,'auto',NULL),(4032,10,1027,'2021-03-02',0,0,1,0,80,0,'21004171',0),(4033,13,1028,'2021-03-02',0,0,1,0,440,0,'auto',NULL),(4034,10,1028,'2021-03-02',0,0,1,0,440,0,'21004172',0),(4035,10,1028,'2021-03-02',0,0,1,0,440,0,'21004172',0),(4036,10,1028,'2021-03-02',0,0,1,0,440,0,'21004172',0),(4037,10,1028,'2021-03-02',0,0,1,0,440,0,'21004172',0),(4038,10,1028,'2021-03-02',0,0,1,0,440,0,'21004172',0),(4039,10,1028,'2021-03-02',0,0,1,0,440,0,'21004172',0),(4040,10,1028,'2021-03-02',0,0,1,0,440,0,'21004172',0),(4041,13,1029,'2021-03-02',0,0,1,0,240,0,'auto',NULL),(4042,10,1029,'2021-03-02',0,0,1,0,240,0,'21004173',0),(4043,13,1030,'2021-03-02',0,0,1,0,76,0,'auto',NULL),(4044,10,1030,'2021-03-02',0,0,1,0,76,0,'21004174',0),(4045,10,1030,'2021-03-02',0,0,1,0,76,0,'21004174',0),(4046,10,1030,'2021-03-02',0,0,1,0,76,0,'21004174',0),(4047,10,1030,'2021-03-02',0,0,1,0,76,0,'21004174',0),(4048,13,1031,'2021-03-02',0,0,1,0,80,0,'auto',NULL),(4049,10,1031,'2021-03-02',0,0,1,0,80,0,'21004175',0),(4050,13,1032,'2021-03-03',0,0,1,0,19,0,'auto',NULL),(4051,10,1032,'2021-03-03',0,0,1,0,19,0,'21004176',0),(4052,13,1033,'2021-03-03',0,0,1,0,19,0,'auto',NULL),(4053,10,1033,'2021-03-03',0,0,1,0,19,0,'21004177',0),(4054,13,1034,'2021-03-03',0,0,1,0,240,0,'auto',NULL),(4055,10,1034,'2021-03-03',0,0,1,0,240,0,'21004178',0),(4056,13,1035,'2021-03-03',0,0,1,0,0,0,'auto',NULL),(4057,10,1035,'2021-03-03',0,0,1,0,0,0,'21004179',0),(4058,13,1036,'2021-03-03',0,0,1,0,160,0,'auto',NULL),(4059,10,1036,'2021-03-03',0,0,1,0,160,0,'21004180',0),(4060,10,1036,'2021-03-03',0,0,1,0,160,0,'21004180',0),(4061,13,1037,'2021-03-03',0,0,1,0,80,0,'auto',NULL),(4062,10,1037,'2021-03-03',0,0,1,0,80,0,'21004181',0),(4063,13,1038,'2021-03-03',0,0,1,0,240,0,'auto',NULL),(4064,10,1038,'2021-03-03',0,0,1,0,240,0,'21004182',0),(4065,10,1038,'2021-03-03',0,0,1,0,240,0,'21004182',0),(4066,10,1038,'2021-03-03',0,0,1,0,240,0,'21004182',0),(4067,13,1039,'2021-03-03',0,0,1,0,0,0,'auto',NULL),(4068,10,1039,'2021-03-03',0,0,1,0,0,0,'21004183',0),(4069,10,1039,'2021-03-03',0,0,1,0,0,0,'21004183',0),(4070,13,1040,'2021-03-03',0,0,1,0,80,0,'auto',NULL),(4071,10,1040,'2021-03-03',0,0,1,0,80,0,'21004184',0),(4072,13,1041,'2021-03-03',0,0,1,0,160,0,'auto',NULL),(4073,10,1041,'2021-03-03',0,0,1,0,160,0,'21004185',0),(4074,10,1041,'2021-03-03',0,0,1,0,160,0,'21004185',0),(4075,13,1042,'2021-03-03',0,0,1,0,80,0,'auto',NULL),(4076,10,1042,'2021-03-03',0,0,1,0,80,0,'21004186',0),(4077,13,1043,'2021-03-03',0,0,1,0,80,0,'auto',NULL),(4078,10,1043,'2021-03-03',0,0,1,0,80,0,'21004187',0),(4079,13,1044,'2021-03-03',0,0,1,0,240,0,'auto',NULL),(4080,10,1044,'2021-03-03',0,0,1,0,240,0,'21004188',0),(4081,10,1044,'2021-03-03',0,0,1,0,240,0,'21004188',0),(4082,10,1044,'2021-03-03',0,0,1,0,240,0,'21004188',0),(4083,10,1044,'2021-03-03',0,0,1,0,240,0,'21004188',0),(4084,13,1045,'2021-03-03',0,0,1,0,80,0,'auto',NULL),(4085,10,1045,'2021-03-03',0,0,1,0,80,0,'21004179',0),(4086,13,1046,'2021-03-03',0,0,1,0,120,0,'auto',NULL),(4087,10,1046,'2021-03-03',0,0,1,0,120,0,'21004183',0),(4088,10,1046,'2021-03-03',0,0,1,0,120,0,'21004183',0),(4089,13,1047,'2021-03-03',0,0,1,0,40,0,'auto',NULL),(4090,10,1047,'2021-03-03',0,0,1,0,40,0,'21004189',0),(4091,13,1048,'2021-03-03',0,0,1,0,80,0,'auto',NULL),(4092,10,1048,'2021-03-03',0,0,1,0,80,0,'21004190',0),(4093,13,1049,'2021-03-03',0,0,1,0,80,0,'auto',NULL),(4094,10,1049,'2021-03-03',0,0,1,0,80,0,'21004191',0),(4095,13,1050,'2021-03-03',0,0,1,0,40,0,'auto',NULL),(4096,10,1050,'2021-03-03',0,0,1,0,40,0,'21004192',0),(4097,13,1051,'2021-03-03',0,0,1,0,40,0,'auto',NULL),(4098,10,1051,'2021-03-03',0,0,1,0,40,0,'21004193',0),(4099,13,1052,'2021-03-03',0,0,1,0,1440,0,'auto',NULL),(4100,10,1052,'2021-03-03',0,0,1,0,1440,0,'21004194',0),(4101,10,1052,'2021-03-03',0,0,1,0,1440,0,'21004194',0),(4102,10,1052,'2021-03-03',0,0,1,0,1440,0,'21004194',0),(4103,10,1052,'2021-03-03',0,0,1,0,1440,0,'21004194',0),(4104,10,1052,'2021-03-03',0,0,1,0,1440,0,'21004194',0),(4105,10,1052,'2021-03-03',0,0,1,0,1440,0,'21004194',0),(4106,13,1053,'2021-03-03',0,0,1,0,80,0,'auto',NULL),(4107,10,1053,'2021-03-03',0,0,1,0,80,0,'21004195',0),(4108,13,1054,'2021-03-03',0,0,1,0,640,0,'auto',NULL),(4109,10,1054,'2021-03-03',0,0,1,0,640,0,'21004196',0),(4110,10,1054,'2021-03-03',0,0,1,0,640,0,'21004196',0),(4111,10,1054,'2021-03-03',0,0,1,0,640,0,'21004196',0),(4112,10,1054,'2021-03-03',0,0,1,0,640,0,'21004196',0),(4113,10,1054,'2021-03-03',0,0,1,0,640,0,'21004196',0),(4114,10,1054,'2021-03-03',0,0,1,0,640,0,'21004196',0),(4115,10,1054,'2021-03-03',0,0,1,0,640,0,'21004196',0),(4116,10,1054,'2021-03-03',0,0,1,0,640,0,'21004196',0),(4117,13,1055,'2021-03-03',0,0,1,0,80,0,'auto',NULL),(4118,10,1055,'2021-03-03',0,0,1,0,80,0,'21004197',0),(4119,13,1056,'2021-03-03',0,0,1,0,80,0,'auto',NULL),(4120,10,1056,'2021-03-03',0,0,1,0,80,0,'21004198',0),(4121,13,1057,'2021-03-03',0,0,1,0,320,0,'auto',NULL),(4122,10,1057,'2021-03-03',0,0,1,0,320,0,'21004199',0),(4123,10,1057,'2021-03-03',0,0,1,0,320,0,'21004199',0),(4124,10,1057,'2021-03-03',0,0,1,0,320,0,'21004199',0),(4125,10,1057,'2021-03-03',0,0,1,0,320,0,'21004199',0),(4126,13,1058,'2021-03-03',0,0,1,0,80,0,'auto',NULL),(4127,10,1058,'2021-03-03',0,0,1,0,80,0,'21004200',0),(4128,13,1059,'2021-03-03',0,0,1,0,240,0,'auto',NULL),(4129,10,1059,'2021-03-03',0,0,1,0,240,0,'21004201',0),(4130,13,1060,'2021-03-03',0,0,1,0,80,0,'auto',NULL),(4131,10,1060,'2021-03-03',0,0,1,0,80,0,'21004202',0),(4132,13,1061,'2021-03-03',0,0,1,0,80,0,'auto',NULL),(4133,10,1061,'2021-03-03',0,0,1,0,80,0,'21004203',0),(4134,13,1062,'2021-03-03',0,0,1,0,80,0,'auto',NULL),(4135,10,1062,'2021-03-03',0,0,1,0,80,0,'21004204',0),(4136,13,1063,'2021-03-03',0,0,1,0,80,0,'auto',NULL),(4137,10,1063,'2021-03-03',0,0,1,0,80,0,'21004205',0),(4138,13,1064,'2021-03-03',0,0,1,0,80,0,'auto',NULL),(4139,10,1064,'2021-03-03',0,0,1,0,80,0,'21004206',0),(4140,13,1065,'2021-03-03',0,0,1,0,80,0,'auto',NULL),(4141,10,1065,'2021-03-03',0,0,1,0,80,0,'21004207',0),(4142,13,1066,'2021-03-04',0,0,1,0,160,0,'auto',NULL),(4143,10,1066,'2021-03-04',0,0,1,0,160,0,'21004208',0),(4144,10,1066,'2021-03-04',0,0,1,0,160,0,'21004208',0),(4145,13,1067,'2021-03-04',0,0,1,0,560,0,'auto',NULL),(4146,10,1067,'2021-03-04',0,0,1,0,560,0,'21004209',0),(4147,10,1067,'2021-03-04',0,0,1,0,560,0,'21004209',0),(4148,10,1067,'2021-03-04',0,0,1,0,560,0,'21004209',0),(4149,10,1067,'2021-03-04',0,0,1,0,560,0,'21004209',0),(4150,10,1067,'2021-03-04',0,0,1,0,560,0,'21004209',0),(4151,10,1067,'2021-03-04',0,0,1,0,560,0,'21004209',0),(4152,10,1067,'2021-03-04',0,0,1,0,560,0,'21004209',0),(4153,13,1068,'2021-03-04',0,0,1,0,240,0,'auto',NULL),(4154,10,1068,'2021-03-04',0,0,1,0,240,0,'21004210',0),(4155,10,1068,'2021-03-04',0,0,1,0,240,0,'21004210',0),(4156,10,1068,'2021-03-04',0,0,1,0,240,0,'21004210',0),(4157,13,1069,'2021-03-04',0,0,1,0,80,0,'auto',NULL),(4158,10,1069,'2021-03-04',0,0,1,0,80,0,'21004211',0),(4159,13,1070,'2021-03-04',0,0,1,0,240,0,'auto',NULL),(4160,10,1070,'2021-03-04',0,0,1,0,240,0,'21004212',0),(4161,13,1071,'2021-03-04',0,0,1,0,80,0,'auto',NULL),(4162,10,1071,'2021-03-04',0,0,1,0,80,0,'21004213',0),(4163,13,1072,'2021-03-04',0,0,1,0,19,0,'auto',NULL),(4164,10,1072,'2021-03-04',0,0,1,0,19,0,'21004214',0),(4165,13,1073,'2021-03-04',0,0,1,0,0,0,'auto',NULL),(4166,10,1073,'2021-03-04',0,0,1,0,0,0,'21004215',0),(4167,13,1074,'2021-03-04',0,0,1,0,80,0,'auto',NULL),(4168,10,1074,'2021-03-04',0,0,1,0,80,0,'21004215',0),(4169,13,1075,'2021-03-04',0,0,1,0,316,0,'auto',NULL),(4170,10,1075,'2021-03-04',0,0,1,0,316,0,'21004216',0),(4171,10,1075,'2021-03-04',0,0,1,0,316,0,'21004216',0),(4172,10,1075,'2021-03-04',0,0,1,0,316,0,'21004216',0),(4173,10,1075,'2021-03-04',0,0,1,0,316,0,'21004216',0),(4174,10,1075,'2021-03-04',0,0,1,0,316,0,'21004216',0),(4175,10,1075,'2021-03-04',0,0,1,0,316,0,'21004216',0),(4176,10,1075,'2021-03-04',0,0,1,0,316,0,'21004216',0),(4177,13,1076,'2021-03-04',0,0,1,0,80,0,'auto',NULL),(4178,10,1076,'2021-03-04',0,0,1,0,80,0,'21004217',0),(4179,13,1077,'2021-03-04',0,0,1,0,720,0,'auto',NULL),(4180,10,1077,'2021-03-04',0,0,1,0,720,0,'21004218',0),(4181,10,1077,'2021-03-04',0,0,1,0,720,0,'21004218',0),(4182,10,1077,'2021-03-04',0,0,1,0,720,0,'21004218',0),(4183,13,1078,'2021-03-04',0,0,1,0,160,0,'auto',NULL),(4184,10,1078,'2021-03-04',0,0,1,0,160,0,'21004219',0),(4185,10,1078,'2021-03-04',0,0,1,0,160,0,'21004219',0),(4186,13,1079,'2021-03-04',0,0,1,0,40,0,'auto',NULL),(4187,10,1079,'2021-03-04',0,0,1,0,40,0,'21004220',0),(4188,13,1080,'2021-03-04',0,0,1,0,80,0,'auto',NULL),(4189,10,1080,'2021-03-04',0,0,1,0,80,0,'21004221',0),(4190,13,1081,'2021-03-04',0,0,1,0,80,0,'auto',NULL),(4191,10,1081,'2021-03-04',0,0,1,0,80,0,'21004222',0),(4192,13,1082,'2021-03-04',0,0,1,0,800,0,'auto',NULL),(4193,10,1082,'2021-03-04',0,0,1,0,800,0,'21004223',0),(4194,10,1082,'2021-03-04',0,0,1,0,800,0,'21004223',0),(4195,10,1082,'2021-03-04',0,0,1,0,800,0,'21004223',0),(4196,10,1082,'2021-03-04',0,0,1,0,800,0,'21004223',0),(4197,10,1082,'2021-03-04',0,0,1,0,800,0,'21004223',0),(4198,10,1082,'2021-03-04',0,0,1,0,800,0,'21004223',0),(4199,10,1082,'2021-03-04',0,0,1,0,800,0,'21004223',0),(4200,10,1082,'2021-03-04',0,0,1,0,800,0,'21004223',0),(4201,13,1083,'2021-03-04',0,0,1,0,80,0,'auto',NULL),(4202,10,1083,'2021-03-04',0,0,1,0,80,0,'21004224',0),(4203,13,1084,'2021-03-06',0,0,1,0,480,0,'auto',NULL),(4204,10,1084,'2021-03-06',0,0,1,0,480,0,'21004225',0),(4205,10,1084,'2021-03-06',0,0,1,0,480,0,'21004225',0),(4206,13,1085,'2021-03-06',0,0,1,0,240,0,'auto',NULL),(4207,10,1085,'2021-03-06',0,0,1,0,240,0,'21004226',0),(4208,13,1086,'2021-03-06',0,0,1,0,40,0,'auto',NULL),(4209,10,1086,'2021-03-06',0,0,1,0,40,0,'21004227',0),(4210,13,1087,'2021-03-06',0,0,1,0,19,0,'auto',NULL),(4211,10,1087,'2021-03-06',0,0,1,0,19,0,'21004228',0),(4212,13,1088,'2021-03-06',0,0,1,0,1200,0,'auto',NULL),(4213,10,1088,'2021-03-06',0,0,1,0,1200,0,'21004229',0),(4214,10,1088,'2021-03-06',0,0,1,0,1200,0,'21004229',0),(4215,10,1088,'2021-03-06',0,0,1,0,1200,0,'21004229',0),(4216,10,1088,'2021-03-06',0,0,1,0,1200,0,'21004229',0),(4217,10,1088,'2021-03-06',0,0,1,0,1200,0,'21004229',0),(4218,13,1089,'2021-03-06',0,0,1,0,240,0,'auto',NULL),(4219,10,1089,'2021-03-06',0,0,1,0,240,0,'21004230',0),(4220,10,1089,'2021-03-06',0,0,1,0,240,0,'21004230',0),(4221,10,1089,'2021-03-06',0,0,1,0,240,0,'21004230',0),(4222,10,1089,'2021-03-06',0,0,1,0,240,0,'21004230',0),(4223,10,1089,'2021-03-06',0,0,1,0,240,0,'21004230',0),(4224,10,1089,'2021-03-06',0,0,1,0,240,0,'21004230',0),(4225,13,1090,'2021-03-06',0,0,1,0,160,0,'auto',NULL),(4226,10,1090,'2021-03-06',0,0,1,0,160,0,'21004231',0),(4227,10,1090,'2021-03-06',0,0,1,0,160,0,'21004231',0),(4228,13,1091,'2021-03-06',0,0,1,0,40,0,'auto',NULL),(4229,10,1091,'2021-03-06',0,0,1,0,40,0,'21004232',0),(4230,13,1092,'2021-03-06',0,0,1,0,240,0,'auto',NULL),(4231,10,1092,'2021-03-06',0,0,1,0,240,0,'21004233',0),(4232,13,1093,'2021-03-06',0,0,1,0,80,0,'auto',NULL),(4233,10,1093,'2021-03-06',0,0,1,0,80,0,'21004234',0),(4234,13,1094,'2021-03-07',0,0,1,0,240,0,'auto',NULL),(4235,10,1094,'2021-03-07',0,0,1,0,240,0,'21004235',0),(4236,13,1095,'2021-03-07',0,0,1,0,80,0,'auto',NULL),(4237,10,1095,'2021-03-07',0,0,1,0,80,0,'21004236',0),(4238,13,1096,'2021-03-07',0,0,1,0,40,0,'auto',NULL),(4239,10,1096,'2021-03-07',0,0,1,0,40,0,'21004237',0),(4240,13,1097,'2021-03-07',0,0,1,0,80,0,'auto',NULL),(4241,10,1097,'2021-03-07',0,0,1,0,80,0,'21004238',0),(4242,13,1098,'2021-03-07',0,0,1,0,320,0,'auto',NULL),(4243,10,1098,'2021-03-07',0,0,1,0,320,0,'21004239',0),(4244,10,1098,'2021-03-07',0,0,1,0,320,0,'21004239',0),(4245,10,1098,'2021-03-07',0,0,1,0,320,0,'21004239',0),(4246,10,1098,'2021-03-07',0,0,1,0,320,0,'21004239',0),(4247,13,1099,'2021-03-07',0,0,1,0,720,0,'auto',NULL),(4248,10,1099,'2021-03-07',0,0,1,0,720,0,'21004240',0),(4249,10,1099,'2021-03-07',0,0,1,0,720,0,'21004240',0),(4250,10,1099,'2021-03-07',0,0,1,0,720,0,'21004240',0),(4251,13,1100,'2021-03-07',0,0,1,0,80,0,'auto',NULL),(4252,10,1100,'2021-03-07',0,0,1,0,80,0,'21004241',0),(4253,13,1101,'2021-03-07',0,0,1,0,240,0,'auto',NULL),(4254,10,1101,'2021-03-07',0,0,1,0,240,0,'21004242',0),(4255,10,1101,'2021-03-07',0,0,1,0,240,0,'21004242',0),(4256,10,1101,'2021-03-07',0,0,1,0,240,0,'21004242',0),(4257,13,1102,'2021-03-07',0,0,1,0,600,0,'auto',NULL),(4258,10,1102,'2021-03-07',0,0,1,0,600,0,'21004243',0),(4259,10,1102,'2021-03-07',0,0,1,0,600,0,'21004243',0),(4260,10,1102,'2021-03-07',0,0,1,0,600,0,'21004243',0),(4261,10,1102,'2021-03-07',0,0,1,0,600,0,'21004243',0),(4262,10,1102,'2021-03-07',0,0,1,0,600,0,'21004243',0),(4263,10,1102,'2021-03-07',0,0,1,0,600,0,'21004243',0),(4264,10,1102,'2021-03-07',0,0,1,0,600,0,'21004243',0),(4265,10,1102,'2021-03-07',0,0,1,0,600,0,'21004243',0),(4266,13,1103,'2021-03-07',0,0,1,0,80,0,'auto',NULL),(4267,10,1103,'2021-03-07',0,0,1,0,80,0,'21004244',0),(4268,13,1104,'2021-03-07',0,0,1,0,80,0,'auto',NULL),(4269,10,1104,'2021-03-07',0,0,1,0,80,0,'21004245',0),(4270,13,1105,'2021-03-07',0,0,1,0,80,0,'auto',NULL),(4271,10,1105,'2021-03-07',0,0,1,0,80,0,'21004246',0),(4272,13,1106,'2021-03-07',0,0,1,0,339,0,'auto',NULL),(4273,10,1106,'2021-03-07',0,0,1,0,339,0,'21004247',0),(4274,10,1106,'2021-03-07',0,0,1,0,339,0,'21004247',0),(4275,10,1106,'2021-03-07',0,0,1,0,339,0,'21004247',0),(4276,13,1107,'2021-03-07',0,0,1,0,160,0,'auto',NULL),(4277,10,1107,'2021-03-07',0,0,1,0,160,0,'21004248',0),(4278,10,1107,'2021-03-07',0,0,1,0,160,0,'21004248',0),(4279,13,1108,'2021-03-07',0,0,1,0,240,0,'auto',NULL),(4280,10,1108,'2021-03-07',0,0,1,0,240,0,'21004249',0),(4281,10,1108,'2021-03-07',0,0,1,0,240,0,'21004249',0),(4282,10,1108,'2021-03-07',0,0,1,0,240,0,'21004249',0),(4283,13,1109,'2021-03-07',0,0,1,0,880,0,'auto',NULL),(4284,10,1109,'2021-03-07',0,0,1,0,880,0,'21004250',0),(4285,10,1109,'2021-03-07',0,0,1,0,880,0,'21004250',0),(4286,10,1109,'2021-03-07',0,0,1,0,880,0,'21004250',0),(4287,10,1109,'2021-03-07',0,0,1,0,880,0,'21004250',0),(4288,10,1109,'2021-03-07',0,0,1,0,880,0,'21004250',0),(4289,10,1109,'2021-03-07',0,0,1,0,880,0,'21004250',0),(4290,10,1109,'2021-03-07',0,0,1,0,880,0,'21004250',0),(4291,10,1109,'2021-03-07',0,0,1,0,880,0,'21004250',0),(4292,10,1109,'2021-03-07',0,0,1,0,880,0,'21004250',0),(4293,13,1110,'2021-03-07',0,0,1,0,80,0,'auto',NULL),(4294,10,1110,'2021-03-07',0,0,1,0,80,0,'21004251',0),(4295,13,1111,'2021-03-07',0,0,1,0,560,0,'auto',NULL),(4296,10,1111,'2021-03-07',0,0,1,0,560,0,'21004252',0),(4297,10,1111,'2021-03-07',0,0,1,0,560,0,'21004252',0),(4298,10,1111,'2021-03-07',0,0,1,0,560,0,'21004252',0),(4299,13,1112,'2021-03-08',0,0,1,0,40,0,'auto',NULL),(4300,10,1112,'2021-03-08',0,0,1,0,40,0,'21004253',0),(4301,13,1113,'2021-03-08',0,0,1,0,76,0,'auto',NULL),(4302,10,1113,'2021-03-08',0,0,1,0,76,0,'21004254',0),(4303,10,1113,'2021-03-08',0,0,1,0,76,0,'21004254',0),(4304,10,1113,'2021-03-08',0,0,1,0,76,0,'21004254',0),(4305,10,1113,'2021-03-08',0,0,1,0,76,0,'21004254',0),(4306,13,1114,'2021-03-08',0,0,1,0,0,0,'auto',NULL),(4307,10,1114,'2021-03-08',0,0,1,0,0,0,'21004255',0),(4308,13,1115,'2021-03-08',0,0,1,0,0,0,'auto',NULL),(4309,10,1115,'2021-03-08',0,0,1,0,0,0,'21004256',0),(4310,13,1116,'2021-03-08',0,0,1,0,80,0,'auto',NULL),(4311,10,1116,'2021-03-08',0,0,1,0,80,0,'21004257',0),(4312,13,1117,'2021-03-08',0,0,1,0,160,0,'auto',NULL),(4313,10,1117,'2021-03-08',0,0,1,0,160,0,'21004258',0),(4314,10,1117,'2021-03-08',0,0,1,0,160,0,'21004258',0),(4315,13,1118,'2021-03-08',0,0,1,0,80,0,'auto',NULL),(4316,10,1118,'2021-03-08',0,0,1,0,80,0,'21004259',0),(4317,13,1119,'2021-03-08',0,0,1,0,80,0,'auto',NULL),(4318,10,1119,'2021-03-08',0,0,1,0,80,0,'21004260',0),(4319,13,1120,'2021-03-08',0,0,1,0,640,0,'auto',NULL),(4320,10,1120,'2021-03-08',0,0,1,0,640,0,'21004261',0),(4321,10,1120,'2021-03-08',0,0,1,0,640,0,'21004261',0),(4322,10,1120,'2021-03-08',0,0,1,0,640,0,'21004261',0),(4323,10,1120,'2021-03-08',0,0,1,0,640,0,'21004261',0),(4324,10,1120,'2021-03-08',0,0,1,0,640,0,'21004261',0),(4325,10,1120,'2021-03-08',0,0,1,0,640,0,'21004261',0),(4326,13,1121,'2021-03-08',0,0,1,0,80,0,'auto',NULL),(4327,10,1121,'2021-03-08',0,0,1,0,80,0,'21004262',0),(4328,13,1122,'2021-03-08',0,0,1,0,80,0,'auto',NULL),(4329,10,1122,'2021-03-08',0,0,1,0,80,0,'21004263',0),(4330,13,1123,'2021-03-08',0,0,1,0,400,0,'auto',NULL),(4331,10,1123,'2021-03-08',0,0,1,0,400,0,'21004264',0),(4332,10,1123,'2021-03-08',0,0,1,0,400,0,'21004264',0),(4333,10,1123,'2021-03-08',0,0,1,0,400,0,'21004264',0),(4334,10,1123,'2021-03-08',0,0,1,0,400,0,'21004264',0),(4335,10,1123,'2021-03-08',0,0,1,0,400,0,'21004264',0),(4336,13,1124,'2021-03-08',0,0,1,0,160,0,'auto',NULL),(4337,10,1124,'2021-03-08',0,0,1,0,160,0,'21004265',0),(4338,10,1124,'2021-03-08',0,0,1,0,160,0,'21004265',0),(4339,13,1125,'2021-03-08',0,0,1,0,80,0,'auto',NULL),(4340,10,1125,'2021-03-08',0,0,1,0,80,0,'21004256',0),(4341,13,1126,'2021-03-08',0,0,1,0,80,0,'auto',NULL),(4342,10,1126,'2021-03-08',0,0,1,0,80,0,'21004255',0),(4343,13,1127,'2021-03-08',0,0,1,0,560,0,'auto',NULL),(4344,10,1127,'2021-03-08',0,0,1,0,560,0,'21004266',0),(4345,10,1127,'2021-03-08',0,0,1,0,560,0,'21004266',0),(4346,10,1127,'2021-03-08',0,0,1,0,560,0,'21004266',0),(4347,10,1127,'2021-03-08',0,0,1,0,560,0,'21004266',0),(4348,10,1127,'2021-03-08',0,0,1,0,560,0,'21004266',0),(4349,10,1127,'2021-03-08',0,0,1,0,560,0,'21004266',0),(4350,10,1127,'2021-03-08',0,0,1,0,560,0,'21004266',0),(4351,13,1128,'2021-03-08',0,0,1,0,160,0,'auto',NULL),(4352,10,1128,'2021-03-08',0,0,1,0,160,0,'21004267',0),(4353,10,1128,'2021-03-08',0,0,1,0,160,0,'21004267',0),(4354,13,1129,'2021-03-08',0,0,1,0,40,0,'auto',NULL),(4355,10,1129,'2021-03-08',0,0,1,0,40,0,'21004268',0),(4356,13,1130,'2021-03-08',0,0,1,0,160,0,'auto',NULL),(4357,10,1130,'2021-03-08',0,0,1,0,160,0,'21004269',0),(4358,10,1130,'2021-03-08',0,0,1,0,160,0,'21004269',0),(4359,13,1131,'2021-03-08',0,0,1,0,240,0,'auto',NULL),(4360,10,1131,'2021-03-08',0,0,1,0,240,0,'21004270',0),(4361,10,1131,'2021-03-08',0,0,1,0,240,0,'21004270',0),(4362,10,1131,'2021-03-08',0,0,1,0,240,0,'21004270',0),(4363,13,1132,'2021-03-08',0,0,1,0,400,0,'auto',NULL),(4364,10,1132,'2021-03-08',0,0,1,0,400,0,'21004271',0),(4365,10,1132,'2021-03-08',0,0,1,0,400,0,'21004271',0),(4366,10,1132,'2021-03-08',0,0,1,0,400,0,'21004271',0),(4367,13,1133,'2021-03-08',0,0,1,0,80,0,'auto',NULL),(4368,10,1133,'2021-03-08',0,0,1,0,80,0,'21004272',0),(4369,13,1134,'2021-03-08',0,0,1,0,480,0,'auto',NULL),(4370,10,1134,'2021-03-08',0,0,1,0,480,0,'21004273',0),(4371,10,1134,'2021-03-08',0,0,1,0,480,0,'21004273',0),(4372,10,1134,'2021-03-08',0,0,1,0,480,0,'21004273',0),(4373,10,1134,'2021-03-08',0,0,1,0,480,0,'21004273',0),(4374,10,1134,'2021-03-08',0,0,1,0,480,0,'21004273',0),(4375,10,1134,'2021-03-08',0,0,1,0,480,0,'21004273',0),(4376,13,1135,'2021-03-08',0,0,1,0,320,0,'auto',NULL),(4377,10,1135,'2021-03-08',0,0,1,0,320,0,'21004274',0),(4378,10,1135,'2021-03-08',0,0,1,0,320,0,'21004274',0),(4379,10,1135,'2021-03-08',0,0,1,0,320,0,'21004274',0),(4380,10,1135,'2021-03-08',0,0,1,0,320,0,'21004274',0),(4381,13,1136,'2021-03-08',0,0,1,0,80,0,'auto',NULL),(4382,10,1136,'2021-03-08',0,0,1,0,80,0,'21004275',0),(4383,13,1137,'2021-03-08',0,0,1,0,0,0,'auto',NULL),(4384,10,1137,'2021-03-08',0,0,1,0,0,0,'21004276',0),(4385,13,1138,'2021-03-08',0,0,1,0,80,0,'auto',NULL),(4386,10,1138,'2021-03-08',0,0,1,0,80,0,'21004276',0),(4387,13,1139,'2021-03-09',0,0,1,0,80,0,'auto',NULL),(4388,10,1139,'2021-03-09',0,0,1,0,80,0,'21004277',0),(4389,13,1140,'2021-03-09',0,0,1,0,880,0,'auto',NULL),(4390,10,1140,'2021-03-09',0,0,1,0,880,0,'21004278',0),(4391,10,1140,'2021-03-09',0,0,1,0,880,0,'21004278',0),(4392,10,1140,'2021-03-09',0,0,1,0,880,0,'21004278',0),(4393,10,1140,'2021-03-09',0,0,1,0,880,0,'21004278',0),(4394,10,1140,'2021-03-09',0,0,1,0,880,0,'21004278',0),(4395,13,1141,'2021-03-09',0,0,1,0,40,0,'auto',NULL),(4396,10,1141,'2021-03-09',0,0,1,0,40,0,'21004279',0),(4397,13,1142,'2021-03-09',0,0,1,0,240,0,'auto',NULL),(4398,10,1142,'2021-03-09',0,0,1,0,240,0,'21004280',0),(4399,10,1142,'2021-03-09',0,0,1,0,240,0,'21004280',0),(4400,10,1142,'2021-03-09',0,0,1,0,240,0,'21004280',0),(4401,13,1143,'2021-03-09',0,0,1,0,80,0,'auto',NULL),(4402,10,1143,'2021-03-09',0,0,1,0,80,0,'21004281',0),(4403,13,1144,'2021-03-09',0,0,1,0,80,0,'auto',NULL),(4404,10,1144,'2021-03-09',0,0,1,0,80,0,'21004282',0),(4405,13,1145,'2021-03-09',0,0,1,0,80,0,'auto',NULL),(4406,10,1145,'2021-03-09',0,0,1,0,80,0,'21004283',0),(4407,13,1146,'2021-03-09',0,0,1,0,320,0,'auto',NULL),(4408,10,1146,'2021-03-09',0,0,1,0,320,0,'21004284',0),(4409,10,1146,'2021-03-09',0,0,1,0,320,0,'21004284',0),(4410,13,1147,'2021-03-09',0,0,1,0,320,0,'auto',NULL),(4411,10,1147,'2021-03-09',0,0,1,0,320,0,'21004285',0),(4412,10,1147,'2021-03-09',0,0,1,0,320,0,'21004285',0),(4413,10,1147,'2021-03-09',0,0,1,0,320,0,'21004285',0),(4414,10,1147,'2021-03-09',0,0,1,0,320,0,'21004285',0),(4415,13,1148,'2021-03-09',0,0,1,0,40,0,'auto',NULL),(4416,10,1148,'2021-03-09',0,0,1,0,40,0,'21004286',0),(4417,13,1149,'2021-03-09',0,0,1,0,80,0,'auto',NULL),(4418,10,1149,'2021-03-09',0,0,1,0,80,0,'21004287',0),(4419,13,1150,'2021-03-09',0,0,1,0,80,0,'auto',NULL),(4420,10,1150,'2021-03-09',0,0,1,0,80,0,'21004288',0),(4421,13,1151,'2021-03-09',0,0,1,0,40,0,'auto',NULL),(4422,10,1151,'2021-03-09',0,0,1,0,40,0,'21004289',0),(4423,13,1152,'2021-03-09',0,0,1,0,99,0,'auto',NULL),(4424,10,1152,'2021-03-09',0,0,1,0,99,0,'21004290',0),(4425,10,1152,'2021-03-09',0,0,1,0,99,0,'21004290',0),(4426,13,1153,'2021-03-09',0,0,1,0,80,0,'auto',NULL),(4427,10,1153,'2021-03-09',0,0,1,0,80,0,'21004291',0),(4428,13,1154,'2021-03-09',0,0,1,0,200,0,'auto',NULL),(4429,10,1154,'2021-03-09',0,0,1,0,200,0,'21004292',0),(4430,10,1154,'2021-03-09',0,0,1,0,200,0,'21004292',0),(4431,10,1154,'2021-03-09',0,0,1,0,200,0,'21004292',0),(4432,13,1155,'2021-03-09',0,0,1,0,640,0,'auto',NULL),(4433,10,1155,'2021-03-09',0,0,1,0,640,0,'21004293',0),(4434,10,1155,'2021-03-09',0,0,1,0,640,0,'21004293',0),(4435,10,1155,'2021-03-09',0,0,1,0,640,0,'21004293',0),(4436,10,1155,'2021-03-09',0,0,1,0,640,0,'21004293',0),(4437,13,1156,'2021-03-09',0,0,1,0,160,0,'auto',NULL),(4438,10,1156,'2021-03-09',0,0,1,0,160,0,'21004294',0),(4439,10,1156,'2021-03-09',0,0,1,0,160,0,'21004294',0),(4440,13,1157,'2021-03-09',0,0,1,0,320,0,'auto',NULL),(4441,10,1157,'2021-03-09',0,0,1,0,320,0,'21004295',0),(4442,10,1157,'2021-03-09',0,0,1,0,320,0,'21004295',0),(4443,13,1158,'2021-03-09',0,0,1,0,19,0,'auto',NULL),(4444,10,1158,'2021-03-09',0,0,1,0,19,0,'21004296',0),(4445,13,1159,'2021-03-09',0,0,1,0,40,0,'auto',NULL),(4446,10,1159,'2021-03-09',0,0,1,0,40,0,'21004297',0),(4447,13,1160,'2021-03-09',0,0,1,0,240,0,'auto',NULL),(4448,10,1160,'2021-03-09',0,0,1,0,240,0,'21004298',0),(4449,10,1160,'2021-03-09',0,0,1,0,240,0,'21004298',0),(4450,10,1160,'2021-03-09',0,0,1,0,240,0,'21004298',0),(4451,13,1161,'2021-03-10',0,0,1,0,80,0,'auto',NULL),(4452,10,1161,'2021-03-10',0,0,1,0,80,0,'21004299',0),(4453,13,1162,'2021-03-10',0,0,1,0,320,0,'auto',NULL),(4454,10,1162,'2021-03-10',0,0,1,0,320,0,'21004300',0),(4455,10,1162,'2021-03-10',0,0,1,0,320,0,'21004300',0),(4456,13,1163,'2021-03-10',0,0,1,0,80,0,'auto',NULL),(4457,10,1163,'2021-03-10',0,0,1,0,80,0,'21004301',0),(4458,13,1164,'2021-03-10',0,0,1,0,40,0,'auto',NULL),(4459,10,1164,'2021-03-10',0,0,1,0,40,0,'21004302',0),(4460,13,1165,'2021-03-10',0,0,1,0,240,0,'auto',NULL),(4461,10,1165,'2021-03-10',0,0,1,0,240,0,'21004303',0),(4462,13,1166,'2021-03-10',0,0,1,0,80,0,'auto',NULL),(4463,10,1166,'2021-03-10',0,0,1,0,80,0,'21004304',0),(4464,13,1167,'2021-03-10',0,0,1,0,320,0,'auto',NULL),(4465,10,1167,'2021-03-10',0,0,1,0,320,0,'21004305',0),(4466,10,1167,'2021-03-10',0,0,1,0,320,0,'21004305',0),(4467,10,1167,'2021-03-10',0,0,1,0,320,0,'21004305',0),(4468,10,1167,'2021-03-10',0,0,1,0,320,0,'21004305',0),(4469,13,1168,'2021-03-10',0,0,1,0,320,0,'auto',NULL),(4470,10,1168,'2021-03-10',0,0,1,0,320,0,'21004306',0),(4471,10,1168,'2021-03-10',0,0,1,0,320,0,'21004306',0),(4472,13,1169,'2021-03-10',0,0,1,0,80,0,'auto',NULL),(4473,10,1169,'2021-03-10',0,0,1,0,80,0,'21004307',0),(4474,13,1170,'2021-03-10',0,0,1,0,240,0,'auto',NULL),(4475,10,1170,'2021-03-10',0,0,1,0,240,0,'21004308',0),(4476,13,1171,'2021-03-10',0,0,1,0,80,0,'auto',NULL),(4477,10,1171,'2021-03-10',0,0,1,0,80,0,'21004309',0),(4478,13,1172,'2021-03-10',0,0,1,0,80,0,'auto',NULL),(4479,10,1172,'2021-03-10',0,0,1,0,80,0,'21004310',0),(4480,13,1173,'2021-03-10',0,0,1,0,120,0,'auto',NULL),(4481,10,1173,'2021-03-10',0,0,1,0,120,0,'21004311',0),(4482,10,1173,'2021-03-10',0,0,1,0,120,0,'21004311',0),(4483,13,1174,'2021-03-10',0,0,1,0,0,0,'auto',NULL),(4484,10,1174,'2021-03-10',0,0,1,0,0,0,'21004312',0),(4485,10,1174,'2021-03-10',0,0,1,0,0,0,'21004312',0),(4486,13,1175,'2021-03-10',0,0,1,0,80,0,'auto',NULL),(4487,10,1175,'2021-03-10',0,0,1,0,80,0,'21004313',0),(4488,13,1176,'2021-03-10',0,0,1,0,120,0,'auto',NULL),(4489,10,1176,'2021-03-10',0,0,1,0,120,0,'21004312',0),(4490,10,1176,'2021-03-10',0,0,1,0,120,0,'21004312',0),(4491,13,1177,'2021-03-10',0,0,1,0,160,0,'auto',NULL),(4492,10,1177,'2021-03-10',0,0,1,0,160,0,'21004314',0),(4493,10,1177,'2021-03-10',0,0,1,0,160,0,'21004314',0),(4494,13,1178,'2021-03-11',0,0,1,0,160,0,'auto',NULL),(4495,10,1178,'2021-03-11',0,0,1,0,160,0,'21004315',0),(4496,10,1178,'2021-03-11',0,0,1,0,160,0,'21004315',0),(4497,13,1179,'2021-03-11',0,0,1,0,240,0,'auto',NULL),(4498,10,1179,'2021-03-11',0,0,1,0,240,0,'21004316',0),(4499,10,1179,'2021-03-11',0,0,1,0,240,0,'21004316',0),(4500,10,1179,'2021-03-11',0,0,1,0,240,0,'21004316',0),(4501,10,1179,'2021-03-11',0,0,1,0,240,0,'21004316',0),(4502,10,1179,'2021-03-11',0,0,1,0,240,0,'21004316',0),(4503,13,1180,'2021-03-11',0,0,1,0,19,0,'auto',NULL),(4504,10,1180,'2021-03-11',0,0,1,0,19,0,'21004317',0),(4505,13,1181,'2021-03-11',0,0,1,0,80,0,'auto',NULL),(4506,10,1181,'2021-03-11',0,0,1,0,80,0,'21004318',0),(4507,10,1181,'2021-03-11',0,0,1,0,80,0,'21004318',0),(4508,13,1182,'2021-03-11',0,0,1,0,400,0,'auto',NULL),(4509,10,1182,'2021-03-11',0,0,1,0,400,0,'21004319',0),(4510,10,1182,'2021-03-11',0,0,1,0,400,0,'21004319',0),(4511,10,1182,'2021-03-11',0,0,1,0,400,0,'21004319',0),(4512,10,1182,'2021-03-11',0,0,1,0,400,0,'21004319',0),(4513,10,1182,'2021-03-11',0,0,1,0,400,0,'21004319',0),(4514,13,1183,'2021-03-11',0,0,1,0,160,0,'auto',NULL),(4515,10,1183,'2021-03-11',0,0,1,0,160,0,'21004320',0),(4516,10,1183,'2021-03-11',0,0,1,0,160,0,'21004320',0),(4517,13,1184,'2021-03-11',0,0,1,0,240,0,'auto',NULL),(4518,10,1184,'2021-03-11',0,0,1,0,240,0,'21004321',0),(4519,10,1184,'2021-03-11',0,0,1,0,240,0,'21004321',0),(4520,10,1184,'2021-03-11',0,0,1,0,240,0,'21004321',0),(4521,13,1185,'2021-03-11',0,0,1,0,40,0,'auto',NULL),(4522,10,1185,'2021-03-11',0,0,1,0,40,0,'21004322',0),(4523,13,1186,'2021-03-11',0,0,1,0,80,0,'auto',NULL),(4524,10,1186,'2021-03-11',0,0,1,0,80,0,'21004323',0),(4525,13,1187,'2021-03-11',0,0,1,0,80,0,'auto',NULL),(4526,10,1187,'2021-03-11',0,0,1,0,80,0,'21004324',0),(4527,13,1188,'2021-03-11',0,0,1,0,280,0,'auto',NULL),(4528,10,1188,'2021-03-11',0,0,1,0,280,0,'21004325',0),(4529,10,1188,'2021-03-11',0,0,1,0,280,0,'21004325',0),(4530,10,1188,'2021-03-11',0,0,1,0,280,0,'21004325',0),(4531,10,1188,'2021-03-11',0,0,1,0,280,0,'21004325',0),(4532,13,1189,'2021-03-11',0,0,1,0,320,0,'auto',NULL),(4533,10,1189,'2021-03-11',0,0,1,0,320,0,'21004326',0),(4534,10,1189,'2021-03-11',0,0,1,0,320,0,'21004326',0),(4535,10,1189,'2021-03-11',0,0,1,0,320,0,'21004326',0),(4536,10,1189,'2021-03-11',0,0,1,0,320,0,'21004326',0),(4537,10,1189,'2021-03-11',0,0,1,0,320,0,'21004326',0),(4538,13,1190,'2021-03-13',0,0,1,0,80,0,'auto',NULL),(4539,10,1190,'2021-03-13',0,0,1,0,80,0,'21004327',0),(4540,13,1191,'2021-03-13',0,0,1,0,240,0,'auto',NULL),(4541,10,1191,'2021-03-13',0,0,1,0,240,0,'21004328',0),(4542,13,1192,'2021-03-13',0,0,1,0,160,0,'auto',NULL),(4543,10,1192,'2021-03-13',0,0,1,0,160,0,'21004329',0),(4544,10,1192,'2021-03-13',0,0,1,0,160,0,'21004329',0),(4545,13,1193,'2021-03-13',0,0,1,0,80,0,'auto',NULL),(4546,10,1193,'2021-03-13',0,0,1,0,80,0,'21004330',0),(4547,13,1194,'2021-03-13',0,0,1,0,80,0,'auto',NULL),(4548,10,1194,'2021-03-13',0,0,1,0,80,0,'21004331',0),(4549,13,1195,'2021-03-13',0,0,1,0,160,0,'auto',NULL),(4550,10,1195,'2021-03-13',0,0,1,0,160,0,'21004332',0),(4551,10,1195,'2021-03-13',0,0,1,0,160,0,'21004332',0),(4552,13,1196,'2021-03-13',0,0,1,0,280,0,'auto',NULL),(4553,10,1196,'2021-03-13',0,0,1,0,280,0,'21004333',0),(4554,10,1196,'2021-03-13',0,0,1,0,280,0,'21004333',0),(4555,10,1196,'2021-03-13',0,0,1,0,280,0,'21004333',0),(4556,10,1196,'2021-03-13',0,0,1,0,280,0,'21004333',0),(4557,13,1197,'2021-03-13',0,0,1,0,80,0,'auto',NULL),(4558,10,1197,'2021-03-13',0,0,1,0,80,0,'21004334',0),(4559,13,1198,'2021-03-13',0,0,1,0,480,0,'auto',NULL),(4560,10,1198,'2021-03-13',0,0,1,0,480,0,'21004335',0),(4561,10,1198,'2021-03-13',0,0,1,0,480,0,'21004335',0),(4562,13,1199,'2021-03-13',0,0,1,0,80,0,'auto',NULL),(4563,10,1199,'2021-03-13',0,0,1,0,80,0,'21004336',0),(4564,13,1200,'2021-03-13',0,0,1,0,80,0,'auto',NULL),(4565,10,1200,'2021-03-13',0,0,1,0,80,0,'21004337',0),(4566,13,1201,'2021-03-13',0,0,1,0,240,0,'auto',NULL),(4567,10,1201,'2021-03-13',0,0,1,0,240,0,'21004338',0),(4568,10,1201,'2021-03-13',0,0,1,0,240,0,'21004338',0),(4569,10,1201,'2021-03-13',0,0,1,0,240,0,'21004338',0),(4570,13,1202,'2021-03-14',0,0,1,0,240,0,'auto',NULL),(4571,10,1202,'2021-03-14',0,0,1,0,240,0,'21004339',0),(4572,10,1202,'2021-03-14',0,0,1,0,240,0,'21004339',0),(4573,10,1202,'2021-03-14',0,0,1,0,240,0,'21004339',0),(4574,13,1203,'2021-03-14',0,0,1,0,1200,0,'auto',NULL),(4575,10,1203,'2021-03-14',0,0,1,0,1200,0,'21004340',0),(4576,10,1203,'2021-03-14',0,0,1,0,1200,0,'21004340',0),(4577,10,1203,'2021-03-14',0,0,1,0,1200,0,'21004340',0),(4578,10,1203,'2021-03-14',0,0,1,0,1200,0,'21004340',0),(4579,10,1203,'2021-03-14',0,0,1,0,1200,0,'21004340',0),(4580,13,1204,'2021-03-14',0,0,1,0,80,0,'auto',NULL),(4581,10,1204,'2021-03-14',0,0,1,0,80,0,'21004341',0),(4582,13,1205,'2021-03-14',0,0,1,0,80,0,'auto',NULL),(4583,10,1205,'2021-03-14',0,0,1,0,80,0,'21004342',0),(4584,13,1206,'2021-03-14',0,0,1,0,0,0,'auto',NULL),(4585,10,1206,'2021-03-14',0,0,1,0,0,0,'21004343',0),(4586,10,1206,'2021-03-14',0,0,1,0,0,0,'21004343',0),(4587,13,1207,'2021-03-14',0,0,1,0,240,0,'auto',NULL),(4588,10,1207,'2021-03-14',0,0,1,0,240,0,'21004344',0),(4589,13,1208,'2021-03-14',0,0,1,0,40,0,'auto',NULL),(4590,10,1208,'2021-03-14',0,0,1,0,40,0,'21004345',0),(4591,13,1209,'2021-03-14',0,0,1,0,720,0,'auto',NULL),(4592,10,1209,'2021-03-14',0,0,1,0,720,0,'21004346',0),(4593,10,1209,'2021-03-14',0,0,1,0,720,0,'21004346',0),(4594,10,1209,'2021-03-14',0,0,1,0,720,0,'21004346',0),(4595,13,1210,'2021-03-14',0,0,1,0,160,0,'auto',NULL),(4596,10,1210,'2021-03-14',0,0,1,0,160,0,'21004343',0),(4597,10,1210,'2021-03-14',0,0,1,0,160,0,'21004343',0),(4598,13,1211,'2021-03-14',0,0,1,0,480,0,'auto',NULL),(4599,10,1211,'2021-03-14',0,0,1,0,480,0,'21004347',0),(4600,10,1211,'2021-03-14',0,0,1,0,480,0,'21004347',0),(4601,10,1211,'2021-03-14',0,0,1,0,480,0,'21004347',0),(4602,10,1211,'2021-03-14',0,0,1,0,480,0,'21004347',0),(4603,13,1212,'2021-03-14',0,0,1,0,0,0,'auto',NULL),(4604,10,1212,'2021-03-14',0,0,1,0,0,0,'21004348',0),(4605,10,1212,'2021-03-14',0,0,1,0,0,0,'21004348',0),(4606,13,1213,'2021-03-14',0,0,1,0,19,0,'auto',NULL),(4607,10,1213,'2021-03-14',0,0,1,0,19,0,'21004349',0),(4608,13,1214,'2021-03-14',0,0,1,0,80,0,'auto',NULL),(4609,10,1214,'2021-03-14',0,0,1,0,80,0,'21004350',0),(4610,13,1215,'2021-03-14',0,0,1,0,560,0,'auto',NULL),(4611,10,1215,'2021-03-14',0,0,1,0,560,0,'21004351',0),(4612,10,1215,'2021-03-14',0,0,1,0,560,0,'21004351',0),(4613,10,1215,'2021-03-14',0,0,1,0,560,0,'21004351',0),(4614,13,1216,'2021-03-14',0,0,1,0,80,0,'auto',NULL),(4615,10,1216,'2021-03-14',0,0,1,0,80,0,'21004352',0),(4616,13,1217,'2021-03-14',0,0,1,0,80,0,'auto',NULL),(4617,10,1217,'2021-03-14',0,0,1,0,80,0,'21004353',0),(4618,13,1218,'2021-03-14',0,0,1,0,80,0,'auto',NULL),(4619,10,1218,'2021-03-14',0,0,1,0,80,0,'21004354',0),(4620,13,1219,'2021-03-14',0,0,1,0,19,0,'auto',NULL),(4621,10,1219,'2021-03-14',0,0,1,0,19,0,'21004355',0),(4622,13,1220,'2021-03-14',0,0,1,0,80,0,'auto',NULL),(4623,10,1220,'2021-03-14',0,0,1,0,80,0,'21004356',0),(4624,13,1221,'2021-03-14',0,0,1,0,80,0,'auto',NULL),(4625,10,1221,'2021-03-14',0,0,1,0,80,0,'21004357',0),(4626,13,1222,'2021-03-14',0,0,1,0,400,0,'auto',NULL),(4627,10,1222,'2021-03-14',0,0,1,0,400,0,'21004358',0),(4628,10,1222,'2021-03-14',0,0,1,0,400,0,'21004358',0),(4629,10,1222,'2021-03-14',0,0,1,0,400,0,'21004358',0),(4630,10,1222,'2021-03-14',0,0,1,0,400,0,'21004358',0),(4631,10,1222,'2021-03-14',0,0,1,0,400,0,'21004358',0),(4632,13,1223,'2021-03-14',0,0,1,0,720,0,'auto',NULL),(4633,10,1223,'2021-03-14',0,0,1,0,720,0,'21004359',0),(4634,10,1223,'2021-03-14',0,0,1,0,720,0,'21004359',0),(4635,10,1223,'2021-03-14',0,0,1,0,720,0,'21004359',0),(4636,10,1223,'2021-03-14',0,0,1,0,720,0,'21004359',0),(4637,10,1223,'2021-03-14',0,0,1,0,720,0,'21004359',0),(4638,10,1223,'2021-03-14',0,0,1,0,720,0,'21004359',0),(4639,10,1223,'2021-03-14',0,0,1,0,720,0,'21004359',0),(4640,10,1223,'2021-03-14',0,0,1,0,720,0,'21004359',0),(4641,10,1223,'2021-03-14',0,0,1,0,720,0,'21004359',0),(4642,13,1224,'2021-03-14',0,0,1,0,320,0,'auto',NULL),(4643,10,1224,'2021-03-14',0,0,1,0,320,0,'21004348',0),(4644,10,1224,'2021-03-14',0,0,1,0,320,0,'21004348',0),(4645,13,1225,'2021-03-15',0,0,1,0,80,0,'auto',NULL),(4646,10,1225,'2021-03-15',0,0,1,0,80,0,'21004360',0),(4647,13,1226,'2021-03-15',0,0,1,0,80,0,'auto',NULL),(4648,10,1226,'2021-03-15',0,0,1,0,80,0,'21004361',0),(4649,13,1227,'2021-03-15',0,0,1,0,0,0,'auto',NULL),(4650,10,1227,'2021-03-15',0,0,1,0,0,0,'21004362',0),(4651,13,1228,'2021-03-15',0,0,1,0,240,0,'auto',NULL),(4652,10,1228,'2021-03-15',0,0,1,0,240,0,'21004362',0),(4653,13,1229,'2021-03-15',0,0,1,0,99,0,'auto',NULL),(4654,10,1229,'2021-03-15',0,0,1,0,99,0,'21004363',0),(4655,10,1229,'2021-03-15',0,0,1,0,99,0,'21004363',0),(4656,13,1230,'2021-03-15',0,0,1,0,160,0,'auto',NULL),(4657,10,1230,'2021-03-15',0,0,1,0,160,0,'21004364',0),(4658,10,1230,'2021-03-15',0,0,1,0,160,0,'21004364',0),(4659,10,1230,'2021-03-15',0,0,1,0,160,0,'21004364',0),(4660,13,1231,'2021-03-15',0,0,1,0,240,0,'auto',NULL),(4661,10,1231,'2021-03-15',0,0,1,0,240,0,'21004365',0),(4662,10,1231,'2021-03-15',0,0,1,0,240,0,'21004365',0),(4663,10,1231,'2021-03-15',0,0,1,0,240,0,'21004365',0),(4664,13,1232,'2021-03-15',0,0,1,0,0,0,'auto',NULL),(4665,10,1232,'2021-03-15',0,0,1,0,0,0,'21004366',0),(4666,13,1233,'2021-03-15',0,0,1,0,80,0,'auto',NULL),(4667,10,1233,'2021-03-15',0,0,1,0,80,0,'21004367',0),(4668,13,1234,'2021-03-15',0,0,1,0,80,0,'auto',NULL),(4669,10,1234,'2021-03-15',0,0,1,0,80,0,'21004368',0),(4670,13,1235,'2021-03-15',0,0,1,0,240,0,'auto',NULL),(4671,10,1235,'2021-03-15',0,0,1,0,240,0,'21004369',0),(4672,10,1235,'2021-03-15',0,0,1,0,240,0,'21004369',0),(4673,10,1235,'2021-03-15',0,0,1,0,240,0,'21004369',0),(4674,13,1236,'2021-03-15',0,0,1,0,480,0,'auto',NULL),(4675,10,1236,'2021-03-15',0,0,1,0,480,0,'21004370',0),(4676,10,1236,'2021-03-15',0,0,1,0,480,0,'21004370',0),(4677,10,1236,'2021-03-15',0,0,1,0,480,0,'21004370',0),(4678,10,1236,'2021-03-15',0,0,1,0,480,0,'21004370',0),(4679,13,1237,'2021-03-15',0,0,1,0,160,0,'auto',NULL),(4680,10,1237,'2021-03-15',0,0,1,0,160,0,'21004371',0),(4681,10,1237,'2021-03-15',0,0,1,0,160,0,'21004371',0),(4682,13,1238,'2021-03-15',0,0,1,0,80,0,'auto',NULL),(4683,10,1238,'2021-03-15',0,0,1,0,80,0,'21004372',0),(4684,13,1239,'2021-03-15',0,0,1,0,40,0,'auto',NULL),(4685,10,1239,'2021-03-15',0,0,1,0,40,0,'21004373',0),(4686,13,1240,'2021-03-15',0,0,1,0,160,0,'auto',NULL),(4687,10,1240,'2021-03-15',0,0,1,0,160,0,'21004374',0),(4688,10,1240,'2021-03-15',0,0,1,0,160,0,'21004374',0),(4689,13,1241,'2021-03-15',0,0,1,0,80,0,'auto',NULL),(4690,10,1241,'2021-03-15',0,0,1,0,80,0,'21004375',0),(4691,13,1242,'2021-03-15',0,0,1,0,0,0,'auto',NULL),(4692,10,1242,'2021-03-15',0,0,1,0,0,0,'21004376',0),(4693,10,1242,'2021-03-15',0,0,1,0,0,0,'21004376',0),(4694,13,1243,'2021-03-15',0,0,1,0,40,0,'auto',NULL),(4695,10,1243,'2021-03-15',0,0,1,0,40,0,'21004377',0),(4696,13,1244,'2021-03-15',0,0,1,0,480,0,'auto',NULL),(4697,10,1244,'2021-03-15',0,0,1,0,480,0,'21004376',0),(4698,10,1244,'2021-03-15',0,0,1,0,480,0,'21004376',0),(4699,13,1245,'2021-03-15',0,0,1,0,40,0,'auto',NULL),(4700,10,1245,'2021-03-15',0,0,1,0,40,0,'21004366',0),(4701,13,1246,'2021-03-15',0,0,1,0,1480,0,'auto',NULL),(4702,10,1246,'2021-03-15',0,0,1,0,1480,0,'21004378',0),(4703,10,1246,'2021-03-15',0,0,1,0,1480,0,'21004378',0),(4704,10,1246,'2021-03-15',0,0,1,0,1480,0,'21004378',0),(4705,10,1246,'2021-03-15',0,0,1,0,1480,0,'21004378',0),(4706,10,1246,'2021-03-15',0,0,1,0,1480,0,'21004378',0),(4707,10,1246,'2021-03-15',0,0,1,0,1480,0,'21004378',0),(4708,10,1246,'2021-03-15',0,0,1,0,1480,0,'21004378',0),(4709,10,1246,'2021-03-15',0,0,1,0,1480,0,'21004378',0),(4710,10,1246,'2021-03-15',0,0,1,0,1480,0,'21004378',0),(4711,10,1246,'2021-03-15',0,0,1,0,1480,0,'21004378',0),(4712,10,1246,'2021-03-15',0,0,1,0,1480,0,'21004378',0),(4713,10,1246,'2021-03-15',0,0,1,0,1480,0,'21004378',0),(4714,10,1246,'2021-03-15',0,0,1,0,1480,0,'21004378',0),(4715,10,1246,'2021-03-15',0,0,1,0,1480,0,'21004378',0),(4716,10,1246,'2021-03-15',0,0,1,0,1480,0,'21004378',0),(4717,13,1247,'2021-03-15',0,0,1,0,160,0,'auto',NULL),(4718,10,1247,'2021-03-15',0,0,1,0,160,0,'21004379',0),(4719,10,1247,'2021-03-15',0,0,1,0,160,0,'21004379',0),(4720,13,1248,'2021-03-15',0,0,1,0,80,0,'auto',NULL),(4721,10,1248,'2021-03-15',0,0,1,0,80,0,'21004380',0),(4722,13,1249,'2021-03-15',0,0,1,0,40,0,'auto',NULL),(4723,10,1249,'2021-03-15',0,0,1,0,40,0,'21004381',0),(4724,13,1250,'2021-03-15',0,0,1,0,160,0,'auto',NULL),(4725,10,1250,'2021-03-15',0,0,1,0,160,0,'21004382',0),(4726,10,1250,'2021-03-15',0,0,1,0,160,0,'21004382',0),(4727,13,1251,'2021-03-15',0,0,1,0,80,0,'auto',NULL),(4728,10,1251,'2021-03-15',0,0,1,0,80,0,'21004383',0),(4729,13,1252,'2021-03-15',0,0,1,0,80,0,'auto',NULL),(4730,10,1252,'2021-03-15',0,0,1,0,80,0,'21004384',0),(4731,13,1253,'2021-03-15',0,0,1,0,80,0,'auto',NULL),(4732,10,1253,'2021-03-15',0,0,1,0,80,0,'21004385',0),(4733,13,1254,'2021-03-15',0,0,1,0,120,0,'auto',NULL),(4734,10,1254,'2021-03-15',0,0,1,0,120,0,'21004386',0),(4735,10,1254,'2021-03-15',0,0,1,0,120,0,'21004386',0),(4736,13,1255,'2021-03-15',0,0,1,0,320,0,'auto',NULL),(4737,10,1255,'2021-03-15',0,0,1,0,320,0,'21004387',0),(4738,10,1255,'2021-03-15',0,0,1,0,320,0,'21004387',0),(4739,10,1255,'2021-03-15',0,0,1,0,320,0,'21004387',0),(4740,10,1255,'2021-03-15',0,0,1,0,320,0,'21004387',0),(4741,13,1256,'2021-03-15',0,0,1,0,480,0,'auto',NULL),(4742,10,1256,'2021-03-15',0,0,1,0,480,0,'21004388',0),(4743,10,1256,'2021-03-15',0,0,1,0,480,0,'21004388',0),(4744,10,1256,'2021-03-15',0,0,1,0,480,0,'21004388',0),(4745,10,1256,'2021-03-15',0,0,1,0,480,0,'21004388',0),(4746,10,1256,'2021-03-15',0,0,1,0,480,0,'21004388',0),(4747,10,1256,'2021-03-15',0,0,1,0,480,0,'21004388',0),(4748,13,1257,'2021-03-15',0,0,1,0,160,0,'auto',NULL),(4749,10,1257,'2021-03-15',0,0,1,0,160,0,'21004389',0),(4750,10,1257,'2021-03-15',0,0,1,0,160,0,'21004389',0),(4751,13,1258,'2021-03-15',0,0,1,0,400,0,'auto',NULL),(4752,10,1258,'2021-03-15',0,0,1,0,400,0,'21004390',0),(4753,10,1258,'2021-03-15',0,0,1,0,400,0,'21004390',0),(4754,10,1258,'2021-03-15',0,0,1,0,400,0,'21004390',0),(4755,10,1258,'2021-03-15',0,0,1,0,400,0,'21004390',0),(4756,10,1258,'2021-03-15',0,0,1,0,400,0,'21004390',0),(4757,13,1259,'2021-03-15',0,0,1,0,40,0,'auto',NULL),(4758,10,1259,'2021-03-15',0,0,1,0,40,0,'21004391',0),(4759,13,1260,'2021-03-15',0,0,1,0,160,0,'auto',NULL),(4760,10,1260,'2021-03-15',0,0,1,0,160,0,'21004392',0),(4761,10,1260,'2021-03-15',0,0,1,0,160,0,'21004392',0),(4762,13,1261,'2021-03-15',0,0,1,0,80,0,'auto',NULL),(4763,10,1261,'2021-03-15',0,0,1,0,80,0,'21004393',0),(4764,13,1262,'2021-03-16',0,0,1,0,240,0,'auto',NULL),(4765,10,1262,'2021-03-16',0,0,1,0,240,0,'21004394',0),(4766,13,1263,'2021-03-16',0,0,1,0,80,0,'auto',NULL),(4767,10,1263,'2021-03-16',0,0,1,0,80,0,'21004395',0),(4768,13,1264,'2021-03-16',0,0,1,0,80,0,'auto',NULL),(4769,10,1264,'2021-03-16',0,0,1,0,80,0,'21004396',0),(4770,13,1265,'2021-03-16',0,0,1,0,80,0,'auto',NULL),(4771,10,1265,'2021-03-16',0,0,1,0,80,0,'21004397',0),(4772,13,1266,'2021-03-16',0,0,1,0,480,0,'auto',NULL),(4773,10,1266,'2021-03-16',0,0,1,0,480,0,'21004398',0),(4774,10,1266,'2021-03-16',0,0,1,0,480,0,'21004398',0),(4775,13,1267,'2021-03-16',0,0,1,0,0,0,'auto',NULL),(4776,10,1267,'2021-03-16',0,0,1,0,0,0,'21004399',0),(4777,13,1268,'2021-03-16',0,0,1,0,40,0,'auto',NULL),(4778,10,1268,'2021-03-16',0,0,1,0,40,0,'21004400',0),(4779,13,1269,'2021-03-16',0,0,1,0,80,0,'auto',NULL),(4780,10,1269,'2021-03-16',0,0,1,0,80,0,'21004401',0),(4781,13,1270,'2021-03-16',0,0,1,0,80,0,'auto',NULL),(4782,10,1270,'2021-03-16',0,0,1,0,80,0,'21004402',0),(4783,13,1271,'2021-03-16',0,0,1,0,0,0,'auto',NULL),(4784,10,1271,'2021-03-16',0,0,1,0,0,0,'21004403',0),(4785,13,1272,'2021-03-16',0,0,1,0,80,0,'auto',NULL),(4786,10,1272,'2021-03-16',0,0,1,0,80,0,'21004404',0),(4787,13,1273,'2021-03-16',0,0,1,0,1135,0,'auto',NULL),(4788,10,1273,'2021-03-16',0,0,1,0,1135,0,'21004405',0),(4789,10,1273,'2021-03-16',0,0,1,0,1135,0,'21004405',0),(4790,10,1273,'2021-03-16',0,0,1,0,1135,0,'21004405',0),(4791,10,1273,'2021-03-16',0,0,1,0,1135,0,'21004405',0),(4792,10,1273,'2021-03-16',0,0,1,0,1135,0,'21004405',0),(4793,10,1273,'2021-03-16',0,0,1,0,1135,0,'21004405',0),(4794,10,1273,'2021-03-16',0,0,1,0,1135,0,'21004405',0),(4795,10,1273,'2021-03-16',0,0,1,0,1135,0,'21004405',0),(4796,10,1273,'2021-03-16',0,0,1,0,1135,0,'21004405',0),(4797,10,1273,'2021-03-16',0,0,1,0,1135,0,'21004405',0),(4798,10,1273,'2021-03-16',0,0,1,0,1135,0,'21004405',0),(4799,10,1273,'2021-03-16',0,0,1,0,1135,0,'21004405',0),(4800,13,1274,'2021-03-16',0,0,1,0,40,0,'auto',NULL),(4801,10,1274,'2021-03-16',0,0,1,0,40,0,'21004406',0),(4802,13,1275,'2021-03-16',0,0,1,0,19,0,'auto',NULL),(4803,10,1275,'2021-03-16',0,0,1,0,19,0,'21004406',0),(4804,13,1276,'2021-03-16',0,0,1,0,80,0,'auto',NULL),(4805,10,1276,'2021-03-16',0,0,1,0,80,0,'21004399',0),(4806,13,1277,'2021-03-16',0,0,1,0,80,0,'auto',NULL),(4807,10,1277,'2021-03-16',0,0,1,0,80,0,'21004403',0),(4808,13,1278,'2021-03-16',0,0,1,0,80,0,'auto',NULL),(4809,10,1278,'2021-03-16',0,0,1,0,80,0,'21004408',0),(4810,13,1279,'2021-03-16',0,0,1,0,240,0,'auto',NULL),(4811,10,1279,'2021-03-16',0,0,1,0,240,0,'21004409',0),(4812,13,1280,'2021-03-16',0,0,1,0,19,0,'auto',NULL),(4813,10,1280,'2021-03-16',0,0,1,0,19,0,'21004410',0),(4814,13,1281,'2021-03-16',0,0,1,0,80,0,'auto',NULL),(4815,10,1281,'2021-03-16',0,0,1,0,80,0,'21004411',0),(4816,13,1282,'2021-03-16',0,0,1,0,280,0,'auto',NULL),(4817,10,1282,'2021-03-16',0,0,1,0,280,0,'21004412',0),(4818,10,1282,'2021-03-16',0,0,1,0,280,0,'21004412',0),(4819,13,1283,'2021-03-16',0,0,1,0,80,0,'auto',NULL),(4820,10,1283,'2021-03-16',0,0,1,0,80,0,'21004413',0),(4821,13,1284,'2021-03-16',0,0,1,0,80,0,'auto',NULL),(4822,10,1284,'2021-03-16',0,0,1,0,80,0,'21004414',0),(4823,13,1285,'2021-03-16',0,0,1,0,680,0,'auto',NULL),(4824,10,1285,'2021-03-16',0,0,1,0,680,0,'21004415',0),(4825,10,1285,'2021-03-16',0,0,1,0,680,0,'21004415',0),(4826,10,1285,'2021-03-16',0,0,1,0,680,0,'21004415',0),(4827,10,1285,'2021-03-16',0,0,1,0,680,0,'21004415',0),(4828,10,1285,'2021-03-16',0,0,1,0,680,0,'21004415',0),(4829,10,1285,'2021-03-16',0,0,1,0,680,0,'21004415',0),(4830,10,1285,'2021-03-16',0,0,1,0,680,0,'21004415',0),(4831,10,1285,'2021-03-16',0,0,1,0,680,0,'21004415',0),(4832,10,1285,'2021-03-16',0,0,1,0,680,0,'21004415',0),(4833,13,1286,'2021-03-16',0,0,1,0,160,0,'auto',NULL),(4834,10,1286,'2021-03-16',0,0,1,0,160,0,'21004416',0),(4835,10,1286,'2021-03-16',0,0,1,0,160,0,'21004416',0),(4836,13,1287,'2021-03-16',0,0,1,0,240,0,'auto',NULL),(4837,10,1287,'2021-03-16',0,0,1,0,240,0,'21004417',0),(4838,10,1287,'2021-03-16',0,0,1,0,240,0,'21004417',0),(4839,10,1287,'2021-03-16',0,0,1,0,240,0,'21004417',0),(4840,13,1288,'2021-03-17',0,0,1,0,320,0,'auto',NULL),(4841,10,1288,'2021-03-17',0,0,1,0,320,0,'21004418',0),(4842,10,1288,'2021-03-17',0,0,1,0,320,0,'21004418',0),(4843,13,1289,'2021-03-17',0,0,1,0,80,0,'auto',NULL),(4844,10,1289,'2021-03-17',0,0,1,0,80,0,'21004419',0),(4845,10,1289,'2021-03-17',0,0,1,0,80,0,'21004419',0),(4846,13,1290,'2021-03-17',0,0,1,0,80,0,'auto',NULL),(4847,10,1290,'2021-03-17',0,0,1,0,80,0,'21004420',0),(4848,13,1291,'2021-03-17',0,0,1,0,80,0,'auto',NULL),(4849,10,1291,'2021-03-17',0,0,1,0,80,0,'21004421',0),(4850,13,1292,'2021-03-17',0,0,1,0,80,0,'auto',NULL),(4851,10,1292,'2021-03-17',0,0,1,0,80,0,'21004422',0),(4852,13,1293,'2021-03-17',0,0,1,0,80,0,'auto',NULL),(4853,10,1293,'2021-03-17',0,0,1,0,80,0,'21004423',0),(4854,13,1294,'2021-03-17',0,0,1,0,440,0,'auto',NULL),(4855,10,1294,'2021-03-17',0,0,1,0,440,0,'21004424',0),(4856,10,1294,'2021-03-17',0,0,1,0,440,0,'21004424',0),(4857,10,1294,'2021-03-17',0,0,1,0,440,0,'21004424',0),(4858,10,1294,'2021-03-17',0,0,1,0,440,0,'21004424',0),(4859,10,1294,'2021-03-17',0,0,1,0,440,0,'21004424',0),(4860,10,1294,'2021-03-17',0,0,1,0,440,0,'21004424',0),(4861,10,1294,'2021-03-17',0,0,1,0,440,0,'21004424',0),(4862,10,1294,'2021-03-17',0,0,1,0,440,0,'21004424',0),(4863,10,1294,'2021-03-17',0,0,1,0,440,0,'21004424',0),(4864,10,1294,'2021-03-17',0,0,1,0,440,0,'21004424',0),(4865,10,1294,'2021-03-17',0,0,1,0,440,0,'21004424',0),(4866,13,1295,'2021-03-17',0,0,1,0,80,0,'auto',NULL),(4867,10,1295,'2021-03-17',0,0,1,0,80,0,'21004425',0),(4868,13,1296,'2021-03-17',0,0,1,0,80,0,'auto',NULL),(4869,10,1296,'2021-03-17',0,0,1,0,80,0,'21004425',0),(4870,13,1297,'2021-03-17',0,0,1,0,99,0,'auto',NULL),(4871,10,1297,'2021-03-17',0,0,1,0,99,0,'21004427',0),(4872,10,1297,'2021-03-17',0,0,1,0,99,0,'21004427',0),(4873,13,1298,'2021-03-17',0,0,1,0,80,0,'auto',NULL),(4874,10,1298,'2021-03-17',0,0,1,0,80,0,'21004428',0),(4875,13,1299,'2021-03-17',0,0,1,0,80,0,'auto',NULL),(4876,10,1299,'2021-03-17',0,0,1,0,80,0,'21004429',0),(4877,13,1300,'2021-03-17',0,0,1,0,80,0,'auto',NULL),(4878,10,1300,'2021-03-17',0,0,1,0,80,0,'21004430',0),(4879,13,1301,'2021-03-17',0,0,1,0,80,0,'auto',NULL),(4880,10,1301,'2021-03-17',0,0,1,0,80,0,'21004431',0),(4881,13,1302,'2021-03-17',0,0,1,0,480,0,'auto',NULL),(4882,10,1302,'2021-03-17',0,0,1,0,480,0,'21004432',0),(4883,10,1302,'2021-03-17',0,0,1,0,480,0,'21004432',0),(4884,13,1303,'2021-03-17',0,0,1,0,240,0,'auto',NULL),(4885,10,1303,'2021-03-17',0,0,1,0,240,0,'21004433',0),(4886,10,1303,'2021-03-17',0,0,1,0,240,0,'21004433',0),(4887,10,1303,'2021-03-17',0,0,1,0,240,0,'21004433',0),(4888,13,1304,'2021-03-17',0,0,1,0,240,0,'auto',NULL),(4889,10,1304,'2021-03-17',0,0,1,0,240,0,'21004434',0),(4890,13,1305,'2021-03-17',0,0,1,0,320,0,'auto',NULL),(4891,10,1305,'2021-03-17',0,0,1,0,320,0,'21004435',0),(4892,10,1305,'2021-03-17',0,0,1,0,320,0,'21004435',0),(4893,10,1305,'2021-03-17',0,0,1,0,320,0,'21004435',0),(4894,10,1305,'2021-03-17',0,0,1,0,320,0,'21004435',0),(4895,13,1306,'2021-03-17',0,0,1,0,880,0,'auto',NULL),(4896,10,1306,'2021-03-17',0,0,1,0,880,0,'21004436',0),(4897,10,1306,'2021-03-17',0,0,1,0,880,0,'21004436',0),(4898,10,1306,'2021-03-17',0,0,1,0,880,0,'21004436',0),(4899,10,1306,'2021-03-17',0,0,1,0,880,0,'21004436',0),(4900,10,1306,'2021-03-17',0,0,1,0,880,0,'21004436',0),(4901,10,1306,'2021-03-17',0,0,1,0,880,0,'21004436',0),(4902,10,1306,'2021-03-17',0,0,1,0,880,0,'21004436',0),(4903,13,1307,'2021-03-17',0,0,1,0,38,0,'auto',NULL),(4904,10,1307,'2021-03-17',0,0,1,0,38,0,'21004437',0),(4905,10,1307,'2021-03-17',0,0,1,0,38,0,'21004437',0),(4906,13,1308,'2021-03-17',0,0,1,0,80,0,'auto',NULL),(4907,10,1308,'2021-03-17',0,0,1,0,80,0,'21004438',0),(4908,13,1309,'2021-03-17',0,0,1,0,400,0,'auto',NULL),(4909,10,1309,'2021-03-17',0,0,1,0,400,0,'21004439',0),(4910,10,1309,'2021-03-17',0,0,1,0,400,0,'21004439',0),(4911,10,1309,'2021-03-17',0,0,1,0,400,0,'21004439',0),(4912,10,1309,'2021-03-17',0,0,1,0,400,0,'21004439',0),(4913,10,1309,'2021-03-17',0,0,1,0,400,0,'21004439',0),(4914,13,1310,'2021-03-17',0,0,1,0,80,0,'auto',NULL),(4915,10,1310,'2021-03-17',0,0,1,0,80,0,'21004440',0),(4916,13,1311,'2021-03-17',0,0,1,0,240,0,'auto',NULL),(4917,10,1311,'2021-03-17',0,0,1,0,240,0,'21004441',0),(4918,13,1312,'2021-03-17',0,0,1,0,80,0,'auto',NULL),(4919,10,1312,'2021-03-17',0,0,1,0,80,0,'21004442',0),(4920,13,1313,'2021-03-17',0,0,1,0,480,0,'auto',NULL),(4921,10,1313,'2021-03-17',0,0,1,0,480,0,'21004443',0),(4922,10,1313,'2021-03-17',0,0,1,0,480,0,'21004443',0),(4923,13,1314,'2021-03-17',0,0,1,0,160,0,'auto',NULL),(4924,10,1314,'2021-03-17',0,0,1,0,160,0,'21004444',0),(4925,10,1314,'2021-03-17',0,0,1,0,160,0,'21004444',0),(4926,13,1315,'2021-03-17',0,0,1,0,80,0,'auto',NULL),(4927,10,1315,'2021-03-17',0,0,1,0,80,0,'21004445',0),(4928,13,1316,'2021-03-17',0,0,1,0,160,0,'auto',NULL),(4929,10,1316,'2021-03-17',0,0,1,0,160,0,'21004446',0),(4930,10,1316,'2021-03-17',0,0,1,0,160,0,'21004446',0),(4931,13,1317,'2021-03-17',0,0,1,0,160,0,'auto',NULL),(4932,10,1317,'2021-03-17',0,0,1,0,160,0,'21004447',0),(4933,10,1317,'2021-03-17',0,0,1,0,160,0,'21004447',0),(4934,13,1318,'2021-03-18',0,0,1,0,80,0,'auto',NULL),(4935,10,1318,'2021-03-18',0,0,1,0,80,0,'21004448',0),(4936,13,1319,'2021-03-18',0,0,1,0,80,0,'auto',NULL),(4937,10,1319,'2021-03-18',0,0,1,0,80,0,'21004449',0),(4938,13,1320,'2021-03-18',0,0,1,0,80,0,'auto',NULL),(4939,10,1320,'2021-03-18',0,0,1,0,80,0,'21004450',0),(4940,10,1320,'2021-03-18',0,0,1,0,80,0,'21004450',0),(4941,13,1321,'2021-03-18',0,0,1,0,240,0,'auto',NULL),(4942,10,1321,'2021-03-18',0,0,1,0,240,0,'21004451',0),(4943,13,1322,'2021-03-18',0,0,1,0,80,0,'auto',NULL),(4944,10,1322,'2021-03-18',0,0,1,0,80,0,'21004452',0),(4945,13,1323,'2021-03-18',0,0,1,0,160,0,'auto',NULL),(4946,10,1323,'2021-03-18',0,0,1,0,160,0,'21004453',0),(4947,10,1323,'2021-03-18',0,0,1,0,160,0,'21004453',0),(4948,13,1324,'2021-03-18',0,0,1,0,0,0,'auto',NULL),(4949,10,1324,'2021-03-18',0,0,1,0,0,0,'21004454',0),(4950,13,1325,'2021-03-18',0,0,1,0,80,0,'auto',NULL),(4951,10,1325,'2021-03-18',0,0,1,0,80,0,'21004454',0),(4952,13,1326,'2021-03-18',0,0,1,0,240,0,'auto',NULL),(4953,10,1326,'2021-03-18',0,0,1,0,240,0,'21004455',0),(4954,13,1327,'2021-03-18',0,0,1,0,240,0,'auto',NULL),(4955,10,1327,'2021-03-18',0,0,1,0,240,0,'21004456',0),(4956,13,1328,'2021-03-18',0,0,1,0,160,0,'auto',NULL),(4957,10,1328,'2021-03-18',0,0,1,0,160,0,'21004457',0),(4958,10,1328,'2021-03-18',0,0,1,0,160,0,'21004457',0),(4959,13,1329,'2021-03-18',0,0,1,0,160,0,'auto',NULL),(4960,10,1329,'2021-03-18',0,0,1,0,160,0,'21004458',0),(4961,10,1329,'2021-03-18',0,0,1,0,160,0,'21004458',0),(4962,13,1330,'2021-03-18',0,0,1,0,160,0,'auto',NULL),(4963,10,1330,'2021-03-18',0,0,1,0,160,0,'21004459',0),(4964,10,1330,'2021-03-18',0,0,1,0,160,0,'21004459',0),(4965,13,1331,'2021-03-18',0,0,1,0,80,0,'auto',NULL),(4966,10,1331,'2021-03-18',0,0,1,0,80,0,'21004460',0),(4967,13,1332,'2021-03-18',0,0,1,0,80,0,'auto',NULL),(4968,10,1332,'2021-03-18',0,0,1,0,80,0,'21004461',0),(4969,13,1333,'2021-03-18',0,0,1,0,99,0,'auto',NULL),(4970,10,1333,'2021-03-18',0,0,1,0,99,0,'21004462',0),(4971,10,1333,'2021-03-18',0,0,1,0,99,0,'21004462',0),(4972,13,1334,'2021-03-18',0,0,1,0,240,0,'auto',NULL),(4973,10,1334,'2021-03-18',0,0,1,0,240,0,'21004463',0),(4974,13,1335,'2021-03-18',0,0,1,0,80,0,'auto',NULL),(4975,10,1335,'2021-03-18',0,0,1,0,80,0,'21004464',0),(4976,13,1336,'2021-03-18',0,0,1,0,320,0,'auto',NULL),(4977,10,1336,'2021-03-18',0,0,1,0,320,0,'21004465',0),(4978,10,1336,'2021-03-18',0,0,1,0,320,0,'21004465',0),(4979,13,1337,'2021-03-18',0,0,1,0,160,0,'auto',NULL),(4980,10,1337,'2021-03-18',0,0,1,0,160,0,'21004466',0),(4981,10,1337,'2021-03-18',0,0,1,0,160,0,'21004466',0),(4982,13,1338,'2021-03-18',0,0,1,0,240,0,'auto',NULL),(4983,10,1338,'2021-03-18',0,0,1,0,240,0,'21004467',0),(4984,13,1339,'2021-03-18',0,0,1,0,160,0,'auto',NULL),(4985,10,1339,'2021-03-18',0,0,1,0,160,0,'21004468',0),(4986,10,1339,'2021-03-18',0,0,1,0,160,0,'21004468',0),(4987,13,1340,'2021-03-18',0,0,1,0,80,0,'auto',NULL),(4988,10,1340,'2021-03-18',0,0,1,0,80,0,'21004469',0),(4989,13,1341,'2021-03-18',0,0,1,0,80,0,'auto',NULL),(4990,10,1341,'2021-03-18',0,0,1,0,80,0,'21004470',0),(4991,13,1342,'2021-03-18',0,0,1,0,80,0,'auto',NULL),(4992,10,1342,'2021-03-18',0,0,1,0,80,0,'21004471',0),(4993,13,1343,'2021-03-18',0,0,1,0,0,0,'auto',NULL),(4994,10,1343,'2021-03-18',0,0,1,0,0,0,'21004471',0),(4995,10,1343,'2021-03-18',0,0,1,0,0,0,'21004471',0),(4996,10,1343,'2021-03-18',0,0,1,0,0,0,'21004471',0),(4997,10,1343,'2021-03-18',0,0,1,0,0,0,'21004471',0),(4998,13,1344,'2021-03-18',0,0,1,0,240,0,'auto',NULL),(4999,10,1344,'2021-03-18',0,0,1,0,240,0,'21004472',0),(5000,10,1344,'2021-03-18',0,0,1,0,240,0,'21004472',0),(5001,10,1344,'2021-03-18',0,0,1,0,240,0,'21004472',0),(5002,13,1345,'2021-03-18',0,0,1,0,80,0,'auto',NULL),(5003,10,1345,'2021-03-18',0,0,1,0,80,0,'21004473',0),(5004,13,1346,'2021-03-18',0,0,1,0,80,0,'auto',NULL),(5005,10,1346,'2021-03-18',0,0,1,0,80,0,'21004474',0),(5006,13,1347,'2021-03-18',0,0,1,0,80,0,'auto',NULL),(5007,10,1347,'2021-03-18',0,0,1,0,80,0,'21004475',0),(5008,13,1348,'2021-03-18',0,0,1,0,160,0,'auto',NULL),(5009,10,1348,'2021-03-18',0,0,1,0,160,0,'21004476',0),(5010,10,1348,'2021-03-18',0,0,1,0,160,0,'21004476',0),(5011,13,1349,'2021-03-18',0,0,1,0,19,0,'auto',NULL),(5012,10,1349,'2021-03-18',0,0,1,0,19,0,'21004477',0),(5013,13,1350,'2021-03-18',0,0,1,0,19,0,'auto',NULL),(5014,10,1350,'2021-03-18',0,0,1,0,19,0,'21004478',0),(5015,13,1351,'2021-03-18',0,0,1,0,0,0,'auto',NULL),(5016,10,1351,'2021-03-18',0,0,1,0,0,0,'21004479',0),(5017,13,1352,'2021-03-18',0,0,1,0,160,0,'auto',NULL),(5018,10,1352,'2021-03-18',0,0,1,0,160,0,'21004480',0),(5019,10,1352,'2021-03-18',0,0,1,0,160,0,'21004480',0),(5020,13,1353,'2021-03-18',0,0,1,0,80,0,'auto',NULL),(5021,10,1353,'2021-03-18',0,0,1,0,80,0,'21004479',0),(5022,13,1354,'2021-03-18',0,0,1,0,240,0,'auto',NULL),(5023,10,1354,'2021-03-18',0,0,1,0,240,0,'21004481',0),(5024,13,1355,'2021-03-18',0,0,1,0,400,0,'auto',NULL),(5025,10,1355,'2021-03-18',0,0,1,0,400,0,'21004482',0),(5026,10,1355,'2021-03-18',0,0,1,0,400,0,'21004482',0),(5027,10,1355,'2021-03-18',0,0,1,0,400,0,'21004482',0),(5028,10,1355,'2021-03-18',0,0,1,0,400,0,'21004482',0),(5029,10,1355,'2021-03-18',0,0,1,0,400,0,'21004482',0),(5030,13,1356,'2021-03-18',0,0,1,0,640,0,'auto',NULL),(5031,10,1356,'2021-03-18',0,0,1,0,640,0,'21004483',0),(5032,10,1356,'2021-03-18',0,0,1,0,640,0,'21004483',0),(5033,10,1356,'2021-03-18',0,0,1,0,640,0,'21004483',0),(5034,10,1356,'2021-03-18',0,0,1,0,640,0,'21004483',0),(5035,13,1357,'2021-03-18',0,0,1,0,80,0,'auto',NULL),(5036,10,1357,'2021-03-18',0,0,1,0,80,0,'21004484',0),(5037,13,1358,'2021-03-18',0,0,1,0,80,0,'auto',NULL),(5038,10,1358,'2021-03-18',0,0,1,0,80,0,'21004485',0),(5039,13,1359,'2021-03-18',0,0,1,0,80,0,'auto',NULL),(5040,10,1359,'2021-03-18',0,0,1,0,80,0,'21004486',0),(5041,13,1360,'2021-03-20',0,0,1,0,80,0,'auto',NULL),(5042,10,1360,'2021-03-20',0,0,1,0,80,0,'21004487',0),(5043,13,1361,'2021-03-20',0,0,1,0,80,0,'auto',NULL),(5044,10,1361,'2021-03-20',0,0,1,0,80,0,'21004488',0),(5045,13,1362,'2021-03-20',0,0,1,0,160,0,'auto',NULL),(5046,10,1362,'2021-03-20',0,0,1,0,160,0,'21004489',0),(5047,10,1362,'2021-03-20',0,0,1,0,160,0,'21004489',0),(5048,13,1363,'2021-03-20',0,0,1,0,240,0,'auto',NULL),(5049,10,1363,'2021-03-20',0,0,1,0,240,0,'21004490',0),(5050,13,1364,'2021-03-20',0,0,1,0,80,0,'auto',NULL),(5051,10,1364,'2021-03-20',0,0,1,0,80,0,'21004491',0),(5052,13,1365,'2021-03-20',0,0,1,0,80,0,'auto',NULL),(5053,10,1365,'2021-03-20',0,0,1,0,80,0,'21004492',0),(5054,13,1366,'2021-03-20',0,0,1,0,480,0,'auto',NULL),(5055,10,1366,'2021-03-20',0,0,1,0,480,0,'21004493',0),(5056,10,1366,'2021-03-20',0,0,1,0,480,0,'21004493',0),(5057,13,1367,'2021-03-20',0,0,1,0,240,0,'auto',NULL),(5058,10,1367,'2021-03-20',0,0,1,0,240,0,'21004493',0),(5059,10,1367,'2021-03-20',0,0,1,0,240,0,'21004493',0),(5060,10,1367,'2021-03-20',0,0,1,0,240,0,'21004493',0),(5061,13,1368,'2021-03-20',0,0,1,0,200,0,'auto',NULL),(5062,10,1368,'2021-03-20',0,0,1,0,200,0,'21004495',0),(5063,10,1368,'2021-03-20',0,0,1,0,200,0,'21004495',0),(5064,10,1368,'2021-03-20',0,0,1,0,200,0,'21004495',0),(5065,13,1369,'2021-03-20',0,0,1,0,80,0,'auto',NULL),(5066,10,1369,'2021-03-20',0,0,1,0,80,0,'21004496',0),(5067,13,1370,'2021-03-20',0,0,1,0,320,0,'auto',NULL),(5068,10,1370,'2021-03-20',0,0,1,0,320,0,'21004497',0),(5069,10,1370,'2021-03-20',0,0,1,0,320,0,'21004497',0),(5070,13,1371,'2021-03-20',0,0,1,0,120,0,'auto',NULL),(5071,10,1371,'2021-03-20',0,0,1,0,120,0,'21004498',0),(5072,10,1371,'2021-03-20',0,0,1,0,120,0,'21004498',0),(5073,13,1372,'2021-03-20',0,0,1,0,80,0,'auto',NULL),(5074,10,1372,'2021-03-20',0,0,1,0,80,0,'21004499',0),(5075,13,1373,'2021-03-20',0,0,1,0,960,0,'auto',NULL),(5076,10,1373,'2021-03-20',0,0,1,0,960,0,'21004500',0),(5077,10,1373,'2021-03-20',0,0,1,0,960,0,'21004500',0),(5078,10,1373,'2021-03-20',0,0,1,0,960,0,'21004500',0),(5079,10,1373,'2021-03-20',0,0,1,0,960,0,'21004500',0),(5080,13,1374,'2021-03-20',0,0,1,0,240,0,'auto',NULL),(5081,10,1374,'2021-03-20',0,0,1,0,240,0,'21004501',0),(5082,13,1375,'2021-03-20',0,0,1,0,240,0,'auto',NULL),(5083,10,1375,'2021-03-20',0,0,1,0,240,0,'21004502',0),(5084,10,1375,'2021-03-20',0,0,1,0,240,0,'21004502',0),(5085,10,1375,'2021-03-20',0,0,1,0,240,0,'21004502',0),(5086,13,1376,'2021-03-21',0,0,1,0,240,0,'auto',NULL),(5087,10,1376,'2021-03-21',0,0,1,0,240,0,'21004503',0),(5088,13,1377,'2021-03-21',0,0,1,0,0,0,'auto',NULL),(5089,10,1377,'2021-03-21',0,0,1,0,0,0,'21004504',0),(5090,13,1378,'2021-03-21',0,0,1,0,19,0,'auto',NULL),(5091,10,1378,'2021-03-21',0,0,1,0,19,0,'21004504',0),(5092,13,1379,'2021-03-21',0,0,1,0,0,0,'auto',NULL),(5093,10,1379,'2021-03-21',0,0,1,0,0,0,'21004505',0),(5094,10,1379,'2021-03-21',0,0,1,0,0,0,'21004505',0),(5095,13,1380,'2021-03-21',0,0,1,0,80,0,'auto',NULL),(5096,10,1380,'2021-03-21',0,0,1,0,80,0,'21004506',0),(5097,13,1381,'2021-03-21',0,0,1,0,160,0,'auto',NULL),(5098,10,1381,'2021-03-21',0,0,1,0,160,0,'21004505',0),(5099,10,1381,'2021-03-21',0,0,1,0,160,0,'21004505',0),(5100,13,1382,'2021-03-21',0,0,1,0,80,0,'auto',NULL),(5101,10,1382,'2021-03-21',0,0,1,0,80,0,'21004507',0),(5102,13,1383,'2021-03-21',0,0,1,0,80,0,'auto',NULL),(5103,10,1383,'2021-03-21',0,0,1,0,80,0,'21004508',0),(5104,13,1384,'2021-03-21',0,0,1,0,19,0,'auto',NULL),(5105,10,1384,'2021-03-21',0,0,1,0,19,0,'21004509',0),(5106,13,1385,'2021-03-21',0,0,1,0,19,0,'auto',NULL),(5107,10,1385,'2021-03-21',0,0,1,0,19,0,'21004510',0),(5108,13,1386,'2021-03-21',0,0,1,0,99,0,'auto',NULL),(5109,10,1386,'2021-03-21',0,0,1,0,99,0,'21004511',0),(5110,10,1386,'2021-03-21',0,0,1,0,99,0,'21004511',0),(5111,13,1387,'2021-03-21',0,0,1,0,80,0,'auto',NULL),(5112,10,1387,'2021-03-21',0,0,1,0,80,0,'21004512',0),(5113,13,1388,'2021-03-21',0,0,1,0,0,0,'auto',NULL),(5114,10,1388,'2021-03-21',0,0,1,0,0,0,'21004513',0),(5115,10,1388,'2021-03-21',0,0,1,0,0,0,'21004513',0),(5116,13,1389,'2021-03-21',0,0,1,0,0,0,'auto',NULL),(5117,10,1389,'2021-03-21',0,0,1,0,0,0,'21004513',0),(5118,10,1389,'2021-03-21',0,0,1,0,0,0,'21004513',0),(5119,10,1389,'2021-03-21',0,0,1,0,0,0,'21004513',0),(5120,10,1389,'2021-03-21',0,0,1,0,0,0,'21004513',0),(5121,10,1389,'2021-03-21',0,0,1,0,0,0,'21004513',0),(5122,10,1389,'2021-03-21',0,0,1,0,0,0,'21004513',0),(5123,13,1390,'2021-03-21',0,0,1,0,80,0,'auto',NULL),(5124,10,1390,'2021-03-21',0,0,1,0,80,0,'21004513',0),(5125,13,1391,'2021-03-21',0,0,1,0,40,0,'auto',NULL),(5126,10,1391,'2021-03-21',0,0,1,0,40,0,'21004515',0),(5127,13,1392,'2021-03-21',0,0,1,0,80,0,'auto',NULL),(5128,10,1392,'2021-03-21',0,0,1,0,80,0,'21004516',0),(5129,13,1393,'2021-03-21',0,0,1,0,80,0,'auto',NULL),(5130,10,1393,'2021-03-21',0,0,1,0,80,0,'21004517',0),(5131,13,1394,'2021-03-21',0,0,1,0,240,0,'auto',NULL),(5132,10,1394,'2021-03-21',0,0,1,0,240,0,'21004518',0),(5133,13,1395,'2021-03-21',0,0,1,0,19,0,'auto',NULL),(5134,10,1395,'2021-03-21',0,0,1,0,0,0,'21004519',0),(5135,13,1396,'2021-03-21',0,0,1,0,80,0,'auto',NULL),(5136,10,1396,'2021-03-21',0,0,1,0,80,0,'21004520',0),(5137,13,1397,'2021-03-21',0,0,1,0,0,0,'auto',NULL),(5138,10,1397,'2021-03-21',0,0,1,0,0,0,'21004521',0),(5139,13,1398,'2021-03-21',0,0,1,0,80,0,'auto',NULL),(5140,10,1398,'2021-03-21',0,0,1,0,80,0,'21004521',0),(5141,13,1399,'2021-03-21',0,0,1,0,160,0,'auto',NULL),(5142,10,1399,'2021-03-21',0,0,1,0,160,0,'21004522',0),(5143,10,1399,'2021-03-21',0,0,1,0,160,0,'21004522',0),(5144,10,1395,'2021-03-21',0,0,1,0,19,0,'21004519',0),(5145,13,1400,'2021-03-21',0,0,1,0,80,0,'auto',NULL),(5146,10,1400,'2021-03-21',0,0,1,0,80,0,'21004523',0),(5147,13,1401,'2021-03-21',0,0,1,0,1120,0,'auto',NULL),(5148,10,1401,'2021-03-21',0,0,1,0,1120,0,'21004524',0),(5149,10,1401,'2021-03-21',0,0,1,0,1120,0,'21004524',0),(5150,10,1401,'2021-03-21',0,0,1,0,1120,0,'21004524',0),(5151,10,1401,'2021-03-21',0,0,1,0,1120,0,'21004524',0),(5152,10,1401,'2021-03-21',0,0,1,0,1120,0,'21004524',0),(5153,10,1401,'2021-03-21',0,0,1,0,1120,0,'21004524',0),(5154,13,1402,'2021-03-21',0,0,1,0,0,0,'auto',NULL),(5155,10,1402,'2021-03-21',0,0,1,0,0,0,'21004525',0),(5156,13,1403,'2021-03-21',0,0,1,0,80,0,'auto',NULL),(5157,10,1403,'2021-03-21',0,0,1,0,80,0,'21004525',0),(5158,13,1404,'2021-03-21',0,0,1,0,800,0,'auto',NULL),(5159,10,1404,'2021-03-21',0,0,1,0,800,0,'21004514',0),(5160,10,1404,'2021-03-21',0,0,1,0,800,0,'21004514',0),(5161,10,1404,'2021-03-21',0,0,1,0,800,0,'21004514',0),(5162,10,1404,'2021-03-21',0,0,1,0,800,0,'21004514',0),(5163,13,1405,'2021-03-21',0,0,1,0,160,0,'auto',NULL),(5164,10,1405,'2021-03-21',0,0,1,0,160,0,'21004526',0),(5165,10,1405,'2021-03-21',0,0,1,0,160,0,'21004526',0),(5166,13,1406,'2021-03-21',0,0,1,0,240,0,'auto',NULL),(5167,10,1406,'2021-03-21',0,0,1,0,240,0,'21004527',0),(5168,13,1407,'2021-03-21',0,0,1,0,80,0,'auto',NULL),(5169,10,1407,'2021-03-21',0,0,1,0,80,0,'21004528',0),(5170,13,1408,'2021-03-21',0,0,1,0,160,0,'auto',NULL),(5171,10,1408,'2021-03-21',0,0,1,0,160,0,'21004529',0),(5172,10,1408,'2021-03-21',0,0,1,0,160,0,'21004529',0),(5173,13,1409,'2021-03-21',0,0,1,0,80,0,'auto',NULL),(5174,10,1409,'2021-03-21',0,0,1,0,80,0,'21004530',0),(5175,13,1410,'2021-03-21',0,0,1,0,99,0,'auto',NULL),(5176,10,1410,'2021-03-21',0,0,1,0,99,0,'21004531',0),(5177,10,1410,'2021-03-21',0,0,1,0,99,0,'21004531',0),(5178,13,1411,'2021-03-21',0,0,1,0,80,0,'auto',NULL),(5179,10,1411,'2021-03-21',0,0,1,0,80,0,'21004532',0),(5180,13,1412,'2021-03-21',0,0,1,0,320,0,'auto',NULL),(5181,10,1412,'2021-03-21',0,0,1,0,320,0,'21004533',0),(5182,10,1412,'2021-03-21',0,0,1,0,320,0,'21004533',0),(5183,13,1413,'2021-03-22',0,0,1,0,80,0,'auto',NULL),(5184,10,1413,'2021-03-22',0,0,1,0,80,0,'21004534',0),(5185,13,1414,'2021-03-22',0,0,1,0,80,0,'auto',NULL),(5186,10,1414,'2021-03-22',0,0,1,0,80,0,'21004535',0),(5187,13,1415,'2021-03-22',0,0,1,0,40,0,'auto',NULL),(5188,10,1415,'2021-03-22',0,0,1,0,40,0,'21004536',0),(5189,13,1416,'2021-03-22',0,0,1,0,240,0,'auto',NULL),(5190,10,1416,'2021-03-22',0,0,1,0,240,0,'21004537',0),(5191,13,1417,'2021-03-22',0,0,1,0,80,0,'auto',NULL),(5192,10,1417,'2021-03-22',0,0,1,0,80,0,'21004538',0),(5193,13,1418,'2021-03-22',0,0,1,0,80,0,'auto',NULL),(5194,10,1418,'2021-03-22',0,0,1,0,80,0,'21004539',0),(5195,13,1419,'2021-03-22',0,0,1,0,80,0,'auto',NULL),(5196,10,1419,'2021-03-22',0,0,1,0,80,0,'21004540',0),(5197,13,1420,'2021-03-22',0,0,1,0,160,0,'auto',NULL),(5198,10,1420,'2021-03-22',0,0,1,0,160,0,'21004541',0),(5199,10,1420,'2021-03-22',0,0,1,0,160,0,'21004541',0),(5200,13,1421,'2021-03-22',0,0,1,0,80,0,'auto',NULL),(5201,10,1421,'2021-03-22',0,0,1,0,80,0,'21004542',0),(5202,13,1422,'2021-03-22',0,0,1,0,400,0,'auto',NULL),(5203,10,1422,'2021-03-22',0,0,1,0,400,0,'21004543',0),(5204,10,1422,'2021-03-22',0,0,1,0,400,0,'21004543',0),(5205,10,1422,'2021-03-22',0,0,1,0,400,0,'21004543',0),(5206,13,1423,'2021-03-22',0,0,1,0,80,0,'auto',NULL),(5207,10,1423,'2021-03-22',0,0,1,0,80,0,'21004544',0),(5208,10,1423,'2021-03-22',0,0,1,0,80,0,'21004544',0),(5209,13,1424,'2021-03-22',0,0,1,0,400,0,'auto',NULL),(5210,10,1424,'2021-03-22',0,0,1,0,400,0,'21004545',0),(5211,10,1424,'2021-03-22',0,0,1,0,400,0,'21004545',0),(5212,10,1424,'2021-03-22',0,0,1,0,400,0,'21004545',0),(5213,10,1424,'2021-03-22',0,0,1,0,400,0,'21004545',0),(5214,10,1424,'2021-03-22',0,0,1,0,400,0,'21004545',0),(5215,13,1425,'2021-03-22',0,0,1,0,560,0,'auto',NULL),(5216,10,1425,'2021-03-22',0,0,1,0,560,0,'21004546',0),(5217,10,1425,'2021-03-22',0,0,1,0,560,0,'21004546',0),(5218,10,1425,'2021-03-22',0,0,1,0,560,0,'21004546',0),(5219,10,1425,'2021-03-22',0,0,1,0,560,0,'21004546',0),(5220,10,1425,'2021-03-22',0,0,1,0,560,0,'21004546',0),(5221,13,1426,'2021-03-22',0,0,1,0,240,0,'auto',NULL),(5222,10,1426,'2021-03-22',0,0,1,0,240,0,'21004546',0),(5223,13,1427,'2021-03-22',0,0,1,0,240,0,'auto',NULL),(5224,10,1427,'2021-03-22',0,0,1,0,240,0,'21004548',0),(5225,13,1428,'2021-03-22',0,0,1,0,80,0,'auto',NULL),(5226,10,1428,'2021-03-22',0,0,1,0,80,0,'21004549',0),(5227,13,1429,'2021-03-22',0,0,1,0,400,0,'auto',NULL),(5228,10,1429,'2021-03-22',0,0,1,0,400,0,'21004550',0),(5229,10,1429,'2021-03-22',0,0,1,0,400,0,'21004550',0),(5230,10,1429,'2021-03-22',0,0,1,0,400,0,'21004550',0),(5231,10,1429,'2021-03-22',0,0,1,0,400,0,'21004550',0),(5232,10,1429,'2021-03-22',0,0,1,0,400,0,'21004550',0),(5233,13,1430,'2021-03-22',0,0,1,0,80,0,'auto',NULL),(5234,10,1430,'2021-03-22',0,0,1,0,80,0,'21004551',0),(5235,13,1431,'2021-03-22',0,0,1,0,80,0,'auto',NULL),(5236,10,1431,'2021-03-22',0,0,1,0,80,0,'21004552',0),(5237,13,1432,'2021-03-22',0,0,1,0,80,0,'auto',NULL),(5238,10,1432,'2021-03-22',0,0,1,0,80,0,'21004553',0),(5239,13,1433,'2021-03-23',0,0,1,0,19,0,'auto',NULL),(5240,10,1433,'2021-03-23',0,0,1,0,19,0,'21004554',0),(5241,13,1434,'2021-03-23',0,0,1,0,80,0,'auto',NULL),(5242,10,1434,'2021-03-23',0,0,1,0,80,0,'21004555',0),(5243,13,1435,'2021-03-23',0,0,1,0,80,0,'auto',NULL),(5244,10,1435,'2021-03-23',0,0,1,0,80,0,'21004556',0),(5245,13,1436,'2021-03-23',0,0,1,0,80,0,'auto',NULL),(5246,10,1436,'2021-03-23',0,0,1,0,80,0,'21004557',0),(5247,10,1436,'2021-03-23',0,0,1,0,80,0,'21004557',0),(5248,13,1437,'2021-03-23',0,0,1,0,80,0,'auto',NULL),(5249,10,1437,'2021-03-23',0,0,1,0,80,0,'21004558',0),(5250,13,1438,'2021-03-23',0,0,1,0,320,0,'auto',NULL),(5251,10,1438,'2021-03-23',0,0,1,0,320,0,'21004559',0),(5252,10,1438,'2021-03-23',0,0,1,0,320,0,'21004559',0),(5253,10,1438,'2021-03-23',0,0,1,0,320,0,'21004559',0),(5254,10,1438,'2021-03-23',0,0,1,0,320,0,'21004559',0),(5255,13,1439,'2021-03-23',0,0,1,0,80,0,'auto',NULL),(5256,10,1439,'2021-03-23',0,0,1,0,80,0,'21004560',0),(5257,13,1440,'2021-03-23',0,0,1,0,80,0,'auto',NULL),(5258,10,1440,'2021-03-23',0,0,1,0,80,0,'21004561',0),(5259,13,1441,'2021-03-23',0,0,1,0,19,0,'auto',NULL),(5260,10,1441,'2021-03-23',0,0,1,0,19,0,'21004562',0),(5261,13,1442,'2021-03-23',0,0,1,0,320,0,'auto',NULL),(5262,10,1442,'2021-03-23',0,0,1,0,320,0,'21004563',0),(5263,10,1442,'2021-03-23',0,0,1,0,320,0,'21004563',0),(5264,13,1443,'2021-03-23',0,0,1,0,80,0,'auto',NULL),(5265,10,1443,'2021-03-23',0,0,1,0,80,0,'21004564',0),(5266,13,1444,'2021-03-23',0,0,1,0,19,0,'auto',NULL),(5267,10,1444,'2021-03-23',0,0,1,0,19,0,'21004565',0),(5268,13,1445,'2021-03-23',0,0,1,0,40,0,'auto',NULL),(5269,10,1445,'2021-03-23',0,0,1,0,40,0,'21004566',0),(5270,13,1446,'2021-03-23',0,0,1,0,480,0,'auto',NULL),(5271,10,1446,'2021-03-23',0,0,1,0,480,0,'21004567',0),(5272,10,1446,'2021-03-23',0,0,1,0,480,0,'21004567',0),(5273,10,1446,'2021-03-23',0,0,1,0,480,0,'21004567',0),(5274,10,1446,'2021-03-23',0,0,1,0,480,0,'21004567',0),(5275,10,1446,'2021-03-23',0,0,1,0,480,0,'21004567',0),(5276,10,1446,'2021-03-23',0,0,1,0,480,0,'21004567',0),(5277,13,1447,'2021-03-23',0,0,1,0,160,0,'auto',NULL),(5278,10,1447,'2021-03-23',0,0,1,0,160,0,'21004568',0),(5279,10,1447,'2021-03-23',0,0,1,0,160,0,'21004568',0),(5280,13,1448,'2021-03-23',0,0,1,0,240,0,'auto',NULL),(5281,10,1448,'2021-03-23',0,0,1,0,240,0,'21004569',0),(5282,13,1449,'2021-03-23',0,0,1,0,80,0,'auto',NULL),(5283,10,1449,'2021-03-23',0,0,1,0,80,0,'21004570',0),(5284,13,1450,'2021-03-23',0,0,1,0,80,0,'auto',NULL),(5285,10,1450,'2021-03-23',0,0,1,0,80,0,'21004571',0),(5286,13,1451,'2021-03-23',0,0,1,0,80,0,'auto',NULL),(5287,10,1451,'2021-03-23',0,0,1,0,80,0,'21004572',0),(5288,13,1452,'2021-03-23',0,0,1,0,80,0,'auto',NULL),(5289,10,1452,'2021-03-23',0,0,1,0,80,0,'21004573',0),(5290,13,1453,'2021-03-23',0,0,1,0,80,0,'auto',NULL),(5291,10,1453,'2021-03-23',0,0,1,0,80,0,'21004574',0),(5292,13,1454,'2021-03-23',0,0,1,0,339,0,'auto',NULL),(5293,10,1454,'2021-03-23',0,0,1,0,339,0,'21004575',0),(5294,10,1454,'2021-03-23',0,0,1,0,339,0,'21004575',0),(5295,10,1454,'2021-03-23',0,0,1,0,339,0,'21004575',0),(5296,13,1455,'2021-03-23',0,0,1,0,40,0,'auto',NULL),(5297,10,1455,'2021-03-23',0,0,1,0,40,0,'21004576',0),(5298,13,1456,'2021-03-23',0,0,1,0,240,0,'auto',NULL),(5299,10,1456,'2021-03-23',0,0,1,0,240,0,'21004577',0),(5300,13,1457,'2021-03-23',0,0,1,0,240,0,'auto',NULL),(5301,10,1457,'2021-03-23',0,0,1,0,240,0,'21004578',0),(5302,10,1457,'2021-03-23',0,0,1,0,240,0,'21004578',0),(5303,10,1457,'2021-03-23',0,0,1,0,240,0,'21004578',0),(5304,13,1458,'2021-03-23',0,0,1,0,720,0,'auto',NULL),(5305,10,1458,'2021-03-23',0,0,1,0,720,0,'21004579',0),(5306,10,1458,'2021-03-23',0,0,1,0,720,0,'21004579',0),(5307,10,1458,'2021-03-23',0,0,1,0,720,0,'21004579',0),(5308,13,1459,'2021-03-24',0,0,1,0,80,0,'auto',NULL),(5309,10,1459,'2021-03-24',0,0,1,0,80,0,'21004580',0),(5310,13,1460,'2021-03-24',0,0,1,0,160,0,'auto',NULL),(5311,10,1460,'2021-03-24',0,0,1,0,160,0,'21004581',0),(5312,10,1460,'2021-03-24',0,0,1,0,160,0,'21004581',0),(5313,13,1461,'2021-03-24',0,0,1,0,19,0,'auto',NULL),(5314,10,1461,'2021-03-24',0,0,1,0,19,0,'21004582',0),(5315,13,1462,'2021-03-24',0,0,1,0,80,0,'auto',NULL),(5316,10,1462,'2021-03-24',0,0,1,0,80,0,'21004583',0),(5317,13,1463,'2021-03-24',0,0,1,0,80,0,'auto',NULL),(5318,10,1463,'2021-03-24',0,0,1,0,80,0,'21004583',0),(5319,13,1464,'2021-03-24',0,0,1,0,80,0,'auto',NULL),(5320,10,1464,'2021-03-24',0,0,1,0,80,0,'21004585',0),(5321,13,1465,'2021-03-24',0,0,1,0,80,0,'auto',NULL),(5322,10,1465,'2021-03-24',0,0,1,0,80,0,'21004586',0),(5323,13,1466,'2021-03-24',0,0,1,0,80,0,'auto',NULL),(5324,10,1466,'2021-03-24',0,0,1,0,80,0,'21004587',0),(5325,13,1467,'2021-03-24',0,0,1,0,80,0,'auto',NULL),(5326,10,1467,'2021-03-24',0,0,1,0,80,0,'21004588',0),(5327,13,1468,'2021-03-24',0,0,1,0,80,0,'auto',NULL),(5328,10,1468,'2021-03-24',0,0,1,0,80,0,'21004589',0),(5329,13,1469,'2021-03-24',0,0,1,0,80,0,'auto',NULL),(5330,10,1469,'2021-03-24',0,0,1,0,80,0,'21004590',0),(5331,13,1470,'2021-03-24',0,0,1,0,80,0,'auto',NULL),(5332,10,1470,'2021-03-24',0,0,1,0,80,0,'21004591',0),(5333,13,1471,'2021-03-24',0,0,1,0,80,0,'auto',NULL),(5334,10,1471,'2021-03-24',0,0,1,0,80,0,'21004592',0),(5335,13,1472,'2021-03-24',0,0,1,0,80,0,'auto',NULL),(5336,10,1472,'2021-03-24',0,0,1,0,80,0,'21004593',0),(5337,13,1473,'2021-03-24',0,0,1,0,80,0,'auto',NULL),(5338,10,1473,'2021-03-24',0,0,1,0,80,0,'21004594',0),(5339,13,1474,'2021-03-24',0,0,1,0,80,0,'auto',NULL),(5340,10,1474,'2021-03-24',0,0,1,0,80,0,'21004595',0),(5341,13,1475,'2021-03-24',0,0,1,0,160,0,'auto',NULL),(5342,10,1475,'2021-03-24',0,0,1,0,160,0,'21004596',0),(5343,10,1475,'2021-03-24',0,0,1,0,160,0,'21004596',0),(5344,13,1476,'2021-03-24',0,0,1,0,80,0,'auto',NULL),(5345,10,1476,'2021-03-24',0,0,1,0,80,0,'21004597',0),(5346,13,1477,'2021-03-24',0,0,1,0,80,0,'auto',NULL),(5347,10,1477,'2021-03-24',0,0,1,0,80,0,'21004598',0),(5348,13,1478,'2021-03-24',0,0,1,0,80,0,'auto',NULL),(5349,10,1478,'2021-03-24',0,0,1,0,80,0,'21004599',0),(5350,13,1479,'2021-03-24',0,0,1,0,1440,0,'auto',NULL),(5351,10,1479,'2021-03-24',0,0,1,0,1440,0,'21004600',0),(5352,10,1479,'2021-03-24',0,0,1,0,1440,0,'21004600',0),(5353,10,1479,'2021-03-24',0,0,1,0,1440,0,'21004600',0),(5354,10,1479,'2021-03-24',0,0,1,0,1440,0,'21004600',0),(5355,10,1479,'2021-03-24',0,0,1,0,1440,0,'21004600',0),(5356,10,1479,'2021-03-24',0,0,1,0,1440,0,'21004600',0),(5357,13,1480,'2021-03-24',0,0,1,0,240,0,'auto',NULL),(5358,10,1480,'2021-03-24',0,0,1,0,240,0,'21004601',0),(5359,10,1480,'2021-03-24',0,0,1,0,240,0,'21004601',0),(5360,10,1480,'2021-03-24',0,0,1,0,240,0,'21004601',0),(5361,13,1481,'2021-03-24',0,0,1,0,560,0,'auto',NULL),(5362,10,1481,'2021-03-24',0,0,1,0,560,0,'21004602',0),(5363,10,1481,'2021-03-24',0,0,1,0,560,0,'21004602',0),(5364,10,1481,'2021-03-24',0,0,1,0,560,0,'21004602',0),(5365,10,1481,'2021-03-24',0,0,1,0,560,0,'21004602',0),(5366,10,1481,'2021-03-24',0,0,1,0,560,0,'21004602',0),(5367,13,1482,'2021-03-24',0,0,1,0,80,0,'auto',NULL),(5368,10,1482,'2021-03-24',0,0,1,0,80,0,'21004603',0),(5369,13,1483,'2021-03-24',0,0,1,0,80,0,'auto',NULL),(5370,10,1483,'2021-03-24',0,0,1,0,80,0,'21004604',0),(5371,13,1484,'2021-03-24',0,0,1,0,200,0,'auto',NULL),(5372,10,1484,'2021-03-24',0,0,1,0,200,0,'21004605',0),(5373,10,1484,'2021-03-24',0,0,1,0,200,0,'21004605',0),(5374,10,1484,'2021-03-24',0,0,1,0,200,0,'21004605',0),(5375,13,1485,'2021-03-24',0,0,1,0,80,0,'auto',NULL),(5376,10,1485,'2021-03-24',0,0,1,0,80,0,'21004606',0),(5377,13,1486,'2021-03-24',0,0,1,0,160,0,'auto',NULL),(5378,10,1486,'2021-03-24',0,0,1,0,160,0,'21004607',0),(5379,10,1486,'2021-03-24',0,0,1,0,160,0,'21004607',0),(5380,13,1487,'2021-03-24',0,0,1,0,80,0,'auto',NULL),(5381,10,1487,'2021-03-24',0,0,1,0,80,0,'21004608',0),(5382,13,1488,'2021-03-24',0,0,1,0,160,0,'auto',NULL),(5383,10,1488,'2021-03-24',0,0,1,0,160,0,'21004609',0),(5384,10,1488,'2021-03-24',0,0,1,0,160,0,'21004609',0),(5385,13,1489,'2021-03-24',0,0,1,0,80,0,'auto',NULL),(5386,10,1489,'2021-03-24',0,0,1,0,80,0,'21004610',0),(5387,10,1489,'2021-03-24',0,0,1,0,80,0,'21004610',0),(5388,13,1490,'2021-03-24',0,0,1,0,80,0,'auto',NULL),(5389,10,1490,'2021-03-24',0,0,1,0,80,0,'21004611',0),(5390,13,1491,'2021-03-25',0,0,1,0,80,0,'auto',NULL),(5391,10,1491,'2021-03-25',0,0,1,0,80,0,'21004612',0),(5392,13,1492,'2021-03-25',0,0,1,0,40,0,'auto',NULL),(5393,10,1492,'2021-03-25',0,0,1,0,40,0,'21004613',0),(5394,13,1493,'2021-03-25',0,0,1,0,80,0,'auto',NULL),(5395,10,1493,'2021-03-25',0,0,1,0,80,0,'21004614',0),(5396,13,1494,'2021-03-25',0,0,1,0,19,0,'auto',NULL),(5397,10,1494,'2021-03-25',0,0,1,0,19,0,'21004615',0),(5398,13,1495,'2021-03-25',0,0,1,0,160,0,'auto',NULL),(5399,10,1495,'2021-03-25',0,0,1,0,160,0,'21004616',0),(5400,10,1495,'2021-03-25',0,0,1,0,160,0,'21004616',0),(5401,13,1496,'2021-03-25',0,0,1,0,80,0,'auto',NULL),(5402,10,1496,'2021-03-25',0,0,1,0,80,0,'21004617',0),(5403,13,1497,'2021-03-25',0,0,1,0,40,0,'auto',NULL),(5404,10,1497,'2021-03-25',0,0,1,0,40,0,'21004618',0),(5405,13,1498,'2021-03-25',0,0,1,0,160,0,'auto',NULL),(5406,10,1498,'2021-03-25',0,0,1,0,160,0,'21004619',0),(5407,10,1498,'2021-03-25',0,0,1,0,160,0,'21004619',0),(5408,13,1499,'2021-03-25',0,0,1,0,80,0,'auto',NULL),(5409,10,1499,'2021-03-25',0,0,1,0,80,0,'21004620',0),(5410,13,1500,'2021-03-25',0,0,1,0,80,0,'auto',NULL),(5411,10,1500,'2021-03-25',0,0,1,0,80,0,'21004621',0),(5412,13,1501,'2021-03-25',0,0,1,0,80,0,'auto',NULL),(5413,10,1501,'2021-03-25',0,0,1,0,80,0,'21004622',0),(5414,13,1502,'2021-03-25',0,0,1,0,19,0,'auto',NULL),(5415,10,1502,'2021-03-25',0,0,1,0,19,0,'21004623',0),(5416,13,1503,'2021-03-27',0,0,1,0,160,0,'auto',NULL),(5417,10,1503,'2021-03-27',0,0,1,0,160,0,'21004624',0),(5418,10,1503,'2021-03-27',0,0,1,0,160,0,'21004624',0),(5419,13,1504,'2021-03-27',0,0,1,0,0,0,'auto',NULL),(5420,10,1504,'2021-03-27',0,0,1,0,0,0,'21004625',0),(5421,13,1505,'2021-03-27',0,0,1,0,19,0,'auto',NULL),(5422,10,1505,'2021-03-27',0,0,1,0,19,0,'21004626',0),(5423,13,1506,'2021-03-27',0,0,1,0,480,0,'auto',NULL),(5424,10,1506,'2021-03-27',0,0,1,0,480,0,'21004627',0),(5425,10,1506,'2021-03-27',0,0,1,0,480,0,'21004627',0),(5426,13,1507,'2021-03-27',0,0,1,0,80,0,'auto',NULL),(5427,10,1507,'2021-03-27',0,0,1,0,80,0,'21004625',0),(5428,13,1508,'2021-03-27',0,0,1,0,80,0,'auto',NULL),(5429,10,1508,'2021-03-27',0,0,1,0,80,0,'21004628',0),(5430,13,1509,'2021-03-27',0,0,1,0,80,0,'auto',NULL),(5431,10,1509,'2021-03-27',0,0,1,0,80,0,'21004629',0),(5432,13,1510,'2021-03-27',0,0,1,0,80,0,'auto',NULL),(5433,10,1510,'2021-03-27',0,0,1,0,80,0,'21004630',0),(5434,13,1511,'2021-03-27',0,0,1,0,80,0,'auto',NULL),(5435,10,1511,'2021-03-27',0,0,1,0,80,0,'21004631',0),(5436,13,1512,'2021-03-28',0,0,1,0,19,0,'auto',NULL),(5437,10,1512,'2021-03-28',0,0,1,0,19,0,'21004632',0),(5438,13,1513,'2021-03-28',0,0,1,0,80,0,'auto',NULL),(5439,10,1513,'2021-03-28',0,0,1,0,80,0,'21004633',0),(5440,13,1514,'2021-03-28',0,0,1,0,240,0,'auto',NULL),(5441,10,1514,'2021-03-28',0,0,1,0,240,0,'21004634',0),(5442,13,1515,'2021-03-28',0,0,1,0,80,0,'auto',NULL),(5443,10,1515,'2021-03-28',0,0,1,0,80,0,'21004635',0),(5444,13,1516,'2021-03-28',0,0,1,0,80,0,'auto',NULL),(5445,10,1516,'2021-03-28',0,0,1,0,80,0,'21004636',0),(5446,13,1517,'2021-03-28',0,0,1,0,240,0,'auto',NULL),(5447,10,1517,'2021-03-28',0,0,1,0,240,0,'21004637',0),(5448,13,1518,'2021-03-28',0,0,1,0,120,0,'auto',NULL),(5449,10,1518,'2021-03-28',0,0,1,0,120,0,'21004638',0),(5450,10,1518,'2021-03-28',0,0,1,0,120,0,'21004638',0),(5451,13,1519,'2021-03-28',0,0,1,0,160,0,'auto',NULL),(5452,10,1519,'2021-03-28',0,0,1,0,160,0,'21004639',0),(5453,10,1519,'2021-03-28',0,0,1,0,160,0,'21004639',0),(5454,13,1520,'2021-03-28',0,0,1,0,40,0,'auto',NULL),(5455,10,1520,'2021-03-28',0,0,1,0,40,0,'21004640',0),(5456,13,1521,'2021-03-28',0,0,1,0,40,0,'auto',NULL),(5457,10,1521,'2021-03-28',0,0,1,0,40,0,'21004641',0),(5458,13,1522,'2021-03-28',0,0,1,0,38,0,'auto',NULL),(5459,10,1522,'2021-03-28',0,0,1,0,38,0,'21004642',0),(5460,10,1522,'2021-03-28',0,0,1,0,38,0,'21004642',0),(5461,13,1523,'2021-03-28',0,0,1,0,240,0,'auto',NULL),(5462,10,1523,'2021-03-28',0,0,1,0,240,0,'21004643',0),(5463,10,1523,'2021-03-28',0,0,1,0,240,0,'21004643',0),(5464,10,1523,'2021-03-28',0,0,1,0,240,0,'21004643',0),(5465,13,1524,'2021-03-28',0,0,1,0,40,0,'auto',NULL),(5466,10,1524,'2021-03-28',0,0,1,0,40,0,'21004644',0),(5467,13,1525,'2021-03-28',0,0,1,0,320,0,'auto',NULL),(5468,10,1525,'2021-03-28',0,0,1,0,320,0,'21004645',0),(5469,10,1525,'2021-03-28',0,0,1,0,320,0,'21004645',0),(5470,13,1526,'2021-03-28',0,0,1,0,80,0,'auto',NULL),(5471,10,1526,'2021-03-28',0,0,1,0,80,0,'21004646',0),(5472,13,1527,'2021-03-28',0,0,1,0,80,0,'auto',NULL),(5473,10,1527,'2021-03-28',0,0,1,0,80,0,'21004647',0),(5474,13,1528,'2021-03-28',0,0,1,0,80,0,'auto',NULL),(5475,10,1528,'2021-03-28',0,0,1,0,80,0,'21004648',0),(5476,13,1529,'2021-03-28',0,0,1,0,320,0,'auto',NULL),(5477,10,1529,'2021-03-28',0,0,1,0,320,0,'21004649',0),(5478,10,1529,'2021-03-28',0,0,1,0,320,0,'21004649',0),(5479,13,1530,'2021-03-28',0,0,1,0,160,0,'auto',NULL),(5480,10,1530,'2021-03-28',0,0,1,0,160,0,'21004650',0),(5481,10,1530,'2021-03-28',0,0,1,0,160,0,'21004650',0),(5482,13,1531,'2021-03-28',0,0,1,0,160,0,'auto',NULL),(5483,10,1531,'2021-03-28',0,0,1,0,160,0,'21004651',0),(5484,10,1531,'2021-03-28',0,0,1,0,160,0,'21004651',0),(5485,13,1532,'2021-03-29',0,0,1,0,80,0,'auto',NULL),(5486,10,1532,'2021-03-29',0,0,1,0,80,0,'21004652',0),(5487,13,1533,'2021-03-29',0,0,1,0,240,0,'auto',NULL),(5488,10,1533,'2021-03-29',0,0,1,0,240,0,'21004653',0),(5489,13,1534,'2021-03-29',0,0,1,0,80,0,'auto',NULL),(5490,10,1534,'2021-03-29',0,0,1,0,80,0,'21004654',0),(5491,13,1535,'2021-03-29',0,0,1,0,240,0,'auto',NULL),(5492,10,1535,'2021-03-29',0,0,1,0,240,0,'21004655',0),(5493,10,1535,'2021-03-29',0,0,1,0,240,0,'21004655',0),(5494,10,1535,'2021-03-29',0,0,1,0,240,0,'21004655',0),(5495,13,1536,'2021-03-29',0,0,1,0,240,0,'auto',NULL),(5496,10,1536,'2021-03-29',0,0,1,0,240,0,'21004656',0),(5497,13,1537,'2021-03-29',0,0,1,0,80,0,'auto',NULL),(5498,10,1537,'2021-03-29',0,0,1,0,80,0,'21004657',0),(5499,13,1538,'2021-03-29',0,0,1,0,80,0,'auto',NULL),(5500,10,1538,'2021-03-29',0,0,1,0,80,0,'21004658',0),(5501,13,1539,'2021-03-29',0,0,1,0,240,0,'auto',NULL),(5502,10,1539,'2021-03-29',0,0,1,0,240,0,'21004659',0),(5503,13,1540,'2021-03-29',0,0,1,0,240,0,'auto',NULL),(5504,10,1540,'2021-03-29',0,0,1,0,240,0,'21004660',0),(5505,13,1541,'2021-03-29',0,0,1,0,240,0,'auto',NULL),(5506,10,1541,'2021-03-29',0,0,1,0,240,0,'21004661',0),(5507,13,1542,'2021-03-29',0,0,1,0,1440,0,'auto',NULL),(5508,10,1542,'2021-03-29',0,0,1,0,1440,0,'21004662',0),(5509,10,1542,'2021-03-29',0,0,1,0,1440,0,'21004662',0),(5510,10,1542,'2021-03-29',0,0,1,0,1440,0,'21004662',0),(5511,10,1542,'2021-03-29',0,0,1,0,1440,0,'21004662',0),(5512,10,1542,'2021-03-29',0,0,1,0,1440,0,'21004662',0),(5513,10,1542,'2021-03-29',0,0,1,0,1440,0,'21004662',0),(5514,10,1542,'2021-03-29',0,0,1,0,1440,0,'21004662',0),(5515,10,1542,'2021-03-29',0,0,1,0,1440,0,'21004662',0),(5516,13,1543,'2021-03-29',0,0,1,0,80,0,'auto',NULL),(5517,10,1543,'2021-03-29',0,0,1,0,80,0,'21004663',0),(5518,13,1544,'2021-03-29',0,0,1,0,80,0,'auto',NULL),(5519,10,1544,'2021-03-29',0,0,1,0,80,0,'21004664',0),(5520,13,1545,'2021-03-29',0,0,1,0,80,0,'auto',NULL),(5521,10,1545,'2021-03-29',0,0,1,0,80,0,'21004665',0),(5522,13,1546,'2021-03-29',0,0,1,0,40,0,'auto',NULL),(5523,10,1546,'2021-03-29',0,0,1,0,40,0,'21004666',0),(5524,13,1547,'2021-03-29',0,0,1,0,80,0,'auto',NULL),(5525,10,1547,'2021-03-29',0,0,1,0,80,0,'21004667',0),(5526,13,1548,'2021-03-29',0,0,1,0,80,0,'auto',NULL),(5527,10,1548,'2021-03-29',0,0,1,0,80,0,'21004668',0),(5528,13,1549,'2021-03-29',0,0,1,0,160,0,'auto',NULL),(5529,10,1549,'2021-03-29',0,0,1,0,160,0,'21004669',0),(5530,10,1549,'2021-03-29',0,0,1,0,160,0,'21004669',0),(5531,13,1550,'2021-03-29',0,0,1,0,40,0,'auto',NULL),(5532,10,1550,'2021-03-29',0,0,1,0,40,0,'21004670',0),(5533,13,1551,'2021-03-29',0,0,1,0,80,0,'auto',NULL),(5534,10,1551,'2021-03-29',0,0,1,0,80,0,'21004671',0),(5535,13,1552,'2021-03-29',0,0,1,0,160,0,'auto',NULL),(5536,10,1552,'2021-03-29',0,0,1,0,160,0,'21004672',0),(5537,10,1552,'2021-03-29',0,0,1,0,160,0,'21004672',0),(5538,13,1553,'2021-03-29',0,0,1,0,160,0,'auto',NULL),(5539,10,1553,'2021-03-29',0,0,1,0,160,0,'21004673',0),(5540,10,1553,'2021-03-29',0,0,1,0,160,0,'21004673',0),(5541,13,1554,'2021-03-29',0,0,1,0,80,0,'auto',NULL),(5542,10,1554,'2021-03-29',0,0,1,0,80,0,'21004674',0),(5543,13,1555,'2021-03-29',0,0,1,0,80,0,'auto',NULL),(5544,10,1555,'2021-03-29',0,0,1,0,80,0,'21004675',0),(5545,13,1556,'2021-03-29',0,0,1,0,80,0,'auto',NULL),(5546,10,1556,'2021-03-29',0,0,1,0,80,0,'21004676',0),(5547,13,1557,'2021-03-29',0,0,1,0,80,0,'auto',NULL),(5548,10,1557,'2021-03-29',0,0,1,0,80,0,'21004677',0),(5549,13,1558,'2021-03-29',0,0,1,0,240,0,'auto',NULL),(5550,10,1558,'2021-03-29',0,0,1,0,240,0,'21004678',0),(5551,13,1559,'2021-03-29',0,0,1,0,80,0,'auto',NULL),(5552,10,1559,'2021-03-29',0,0,1,0,80,0,'21004679',0),(5553,13,1560,'2021-03-29',0,0,1,0,80,0,'auto',NULL),(5554,10,1560,'2021-03-29',0,0,1,0,80,0,'21004680',0),(5555,13,1561,'2021-03-29',0,0,1,0,240,0,'auto',NULL),(5556,10,1561,'2021-03-29',0,0,1,0,240,0,'21004681',0),(5557,13,1562,'2021-03-29',0,0,1,0,80,0,'auto',NULL),(5558,10,1562,'2021-03-29',0,0,1,0,80,0,'21004682',0),(5559,13,1563,'2021-03-30',0,0,1,0,80,0,'auto',NULL),(5560,10,1563,'2021-03-30',0,0,1,0,80,0,'21004683',0),(5561,13,1564,'2021-03-30',0,0,1,0,80,0,'auto',NULL),(5562,10,1564,'2021-03-30',0,0,1,0,80,0,'21004684',0),(5563,13,1565,'2021-03-30',0,0,1,0,80,0,'auto',NULL),(5564,10,1565,'2021-03-30',0,0,1,0,80,0,'21004685',0),(5565,13,1566,'2021-03-30',0,0,1,0,80,0,'auto',NULL),(5566,10,1566,'2021-03-30',0,0,1,0,80,0,'21004686',0),(5567,13,1567,'2021-03-30',0,0,1,0,80,0,'auto',NULL),(5568,10,1567,'2021-03-30',0,0,1,0,80,0,'21004687',0),(5569,13,1568,'2021-03-30',0,0,1,0,80,0,'auto',NULL),(5570,10,1568,'2021-03-30',0,0,1,0,80,0,'21004688',0),(5571,13,1569,'2021-03-30',0,0,1,0,80,0,'auto',NULL),(5572,10,1569,'2021-03-30',0,0,1,0,80,0,'21004689',0),(5573,13,1570,'2021-03-30',0,0,1,0,0,0,'auto',NULL),(5574,10,1570,'2021-03-30',0,0,1,0,0,0,'21004690',0),(5575,10,1570,'2021-03-30',0,0,1,0,0,0,'21004690',0),(5576,13,1571,'2021-03-30',0,0,1,0,720,0,'auto',NULL),(5577,10,1571,'2021-03-30',0,0,1,0,720,0,'21004691',0),(5578,10,1571,'2021-03-30',0,0,1,0,720,0,'21004691',0),(5579,10,1571,'2021-03-30',0,0,1,0,720,0,'21004691',0),(5580,13,1572,'2021-03-30',0,0,1,0,80,0,'auto',NULL),(5581,10,1572,'2021-03-30',0,0,1,0,80,0,'21004692',0),(5582,13,1573,'2021-03-30',0,0,1,0,240,0,'auto',NULL),(5583,10,1573,'2021-03-30',0,0,1,0,240,0,'21004693',0),(5584,13,1574,'2021-03-30',0,0,1,0,120,0,'auto',NULL),(5585,10,1574,'2021-03-30',0,0,1,0,120,0,'21004693',0),(5586,10,1574,'2021-03-30',0,0,1,0,120,0,'21004693',0),(5587,13,1575,'2021-03-30',0,0,1,0,80,0,'auto',NULL),(5588,10,1575,'2021-03-30',0,0,1,0,80,0,'21004695',0),(5589,13,1576,'2021-03-30',0,0,1,0,480,0,'auto',NULL),(5590,10,1576,'2021-03-30',0,0,1,0,480,0,'21004696',0),(5591,10,1576,'2021-03-30',0,0,1,0,480,0,'21004696',0),(5592,13,1577,'2021-03-30',0,0,1,0,80,0,'auto',NULL),(5593,10,1577,'2021-03-30',0,0,1,0,80,0,'21004697',0),(5594,13,1578,'2021-03-30',0,0,1,0,400,0,'auto',NULL),(5595,10,1578,'2021-03-30',0,0,1,0,400,0,'21004698',0),(5596,10,1578,'2021-03-30',0,0,1,0,400,0,'21004698',0),(5597,10,1578,'2021-03-30',0,0,1,0,400,0,'21004698',0),(5598,13,1579,'2021-03-30',0,0,1,0,0,0,'auto',NULL),(5599,10,1579,'2021-03-30',0,0,1,0,0,0,'21004699',0),(5600,13,1580,'2021-03-30',0,0,1,0,0,0,'auto',NULL),(5601,10,1580,'2021-03-30',0,0,1,0,0,0,'21004700',0),(5602,13,1581,'2021-03-30',0,0,1,0,0,0,'auto',NULL),(5603,10,1581,'2021-03-30',0,0,1,0,0,0,'21004699',0),(5604,13,1582,'2021-03-30',0,0,1,0,80,0,'auto',NULL),(5605,10,1582,'2021-03-30',0,0,1,0,80,0,'21004701',0),(5606,13,1583,'2021-03-30',0,0,1,0,0,0,'auto',NULL),(5607,10,1583,'2021-03-30',0,0,1,0,0,0,'21004702',0),(5608,13,1584,'2021-03-30',0,0,1,0,80,0,'auto',NULL),(5609,10,1584,'2021-03-30',0,0,1,0,80,0,'21004703',0),(5610,13,1585,'2021-03-30',0,0,1,0,0,0,'auto',NULL),(5611,10,1585,'2021-03-30',0,0,1,0,0,0,'21004700',0),(5612,13,1586,'2021-03-30',0,0,1,0,320,0,'auto',NULL),(5613,10,1586,'2021-03-30',0,0,1,0,320,0,'21004704',0),(5614,10,1586,'2021-03-30',0,0,1,0,320,0,'21004704',0),(5615,10,1586,'2021-03-30',0,0,1,0,320,0,'21004704',0),(5616,10,1586,'2021-03-30',0,0,1,0,320,0,'21004704',0),(5617,13,1587,'2021-03-30',0,0,1,0,80,0,'auto',NULL),(5618,10,1587,'2021-03-30',0,0,1,0,80,0,'21004704',0),(5619,13,1588,'2021-03-30',0,0,1,0,0,0,'auto',NULL),(5620,10,1588,'2021-03-30',0,0,1,0,0,0,'21004700',0),(5621,13,1589,'2021-03-30',0,0,1,0,120,0,'auto',NULL),(5622,10,1589,'2021-03-30',0,0,1,0,120,0,'21004706',0),(5623,10,1589,'2021-03-30',0,0,1,0,120,0,'21004706',0),(5624,13,1590,'2021-03-30',0,0,1,0,80,0,'auto',NULL),(5625,10,1590,'2021-03-30',0,0,1,0,80,0,'21004707',0),(5626,13,1591,'2021-03-30',0,0,1,0,80,0,'auto',NULL),(5627,10,1591,'2021-03-30',0,0,1,0,80,0,'21004708',0),(5628,13,1592,'2021-03-30',0,0,1,0,120,0,'auto',NULL),(5629,10,1592,'2021-03-30',0,0,1,0,120,0,'21004690',0),(5630,10,1592,'2021-03-30',0,0,1,0,120,0,'21004690',0),(5631,13,1593,'2021-03-30',0,0,1,0,80,0,'auto',NULL),(5632,10,1593,'2021-03-30',0,0,1,0,80,0,'21004709',0),(5633,13,1594,'2021-03-30',0,0,1,0,80,0,'auto',NULL),(5634,10,1594,'2021-03-30',0,0,1,0,80,0,'21004700',0),(5635,13,1595,'2021-03-30',0,0,1,0,80,0,'auto',NULL),(5636,10,1595,'2021-03-30',0,0,1,0,80,0,'21004702',0),(5637,13,1596,'2021-03-30',0,0,1,0,80,0,'auto',NULL),(5638,10,1596,'2021-03-30',0,0,1,0,80,0,'21004699',0),(5639,13,1597,'2021-03-30',0,0,1,0,80,0,'auto',NULL),(5640,10,1597,'2021-03-30',0,0,1,0,80,0,'21004710',0),(5641,13,1598,'2021-03-30',0,0,1,0,80,0,'auto',NULL),(5642,10,1598,'2021-03-30',0,0,1,0,80,0,'21004711',0),(5643,13,1599,'2021-03-30',0,0,1,0,99,0,'auto',NULL),(5644,10,1599,'2021-03-30',0,0,1,0,99,0,'21004712',0),(5645,10,1599,'2021-03-30',0,0,1,0,99,0,'21004712',0),(5646,13,1600,'2021-03-30',0,0,1,0,80,0,'auto',NULL),(5647,10,1600,'2021-03-30',0,0,1,0,80,0,'21004713',0),(5648,13,1601,'2021-03-30',0,0,1,0,80,0,'auto',NULL),(5649,10,1601,'2021-03-30',0,0,1,0,80,0,'21004714',0),(5650,13,1602,'2021-03-30',0,0,1,0,80,0,'auto',NULL),(5651,10,1602,'2021-03-30',0,0,1,0,80,0,'21004715',0),(5652,13,1603,'2021-03-30',0,0,1,0,240,0,'auto',NULL),(5653,10,1603,'2021-03-30',0,0,1,0,240,0,'21004716',0),(5654,13,1604,'2021-03-30',0,0,1,0,80,0,'auto',NULL),(5655,10,1604,'2021-03-30',0,0,1,0,80,0,'21004717',0),(5656,13,1605,'2021-03-30',0,0,1,0,320,0,'auto',NULL),(5657,10,1605,'2021-03-30',0,0,1,0,320,0,'21004718',0),(5658,10,1605,'2021-03-30',0,0,1,0,320,0,'21004718',0),(5659,10,1605,'2021-03-30',0,0,1,0,320,0,'21004718',0),(5660,10,1605,'2021-03-30',0,0,1,0,320,0,'21004718',0),(5661,13,1606,'2021-03-31',0,0,1,0,80,0,'auto',NULL),(5662,10,1606,'2021-03-31',0,0,1,0,80,0,'21004719',0),(5663,13,1607,'2021-03-31',0,0,1,0,80,0,'auto',NULL),(5664,10,1607,'2021-03-31',0,0,1,0,80,0,'21004720',0),(5665,13,1608,'2021-03-31',0,0,1,0,76,0,'auto',NULL),(5666,10,1608,'2021-03-31',0,0,1,0,76,0,'21004721',0),(5667,10,1608,'2021-03-31',0,0,1,0,76,0,'21004721',0),(5668,10,1608,'2021-03-31',0,0,1,0,76,0,'21004721',0),(5669,10,1608,'2021-03-31',0,0,1,0,76,0,'21004721',0),(5670,13,1609,'2021-03-31',0,0,1,0,80,0,'auto',NULL),(5671,10,1609,'2021-03-31',0,0,1,0,80,0,'21004722',0),(5672,13,1610,'2021-03-31',0,0,1,0,80,0,'auto',NULL),(5673,10,1610,'2021-03-31',0,0,1,0,80,0,'21004723',0),(5674,13,1611,'2021-03-31',0,0,1,0,80,0,'auto',NULL),(5675,10,1611,'2021-03-31',0,0,1,0,80,0,'21004724',0),(5676,13,1612,'2021-03-31',0,0,1,0,40,0,'auto',NULL),(5677,10,1612,'2021-03-31',0,0,1,0,40,0,'21004725',0),(5678,13,1613,'2021-03-31',0,0,1,0,80,0,'auto',NULL),(5679,10,1613,'2021-03-31',0,0,1,0,80,0,'21004726',0),(5680,13,1614,'2021-03-31',0,0,1,0,160,0,'auto',NULL),(5681,10,1614,'2021-03-31',0,0,1,0,160,0,'21004727',0),(5682,10,1614,'2021-03-31',0,0,1,0,160,0,'21004727',0),(5683,13,1615,'2021-03-31',0,0,1,0,80,0,'auto',NULL),(5684,10,1615,'2021-03-31',0,0,1,0,80,0,'21004728',0),(5685,13,1616,'2021-03-31',0,0,1,0,80,0,'auto',NULL),(5686,10,1616,'2021-03-31',0,0,1,0,80,0,'21004729',0),(5687,13,1617,'2021-03-31',0,0,1,0,240,0,'auto',NULL),(5688,10,1617,'2021-03-31',0,0,1,0,240,0,'21004730',0),(5689,13,1618,'2021-03-31',0,0,1,0,320,0,'auto',NULL),(5690,10,1618,'2021-03-31',0,0,1,0,320,0,'21004730',0),(5691,10,1618,'2021-03-31',0,0,1,0,320,0,'21004730',0),(5692,13,1619,'2021-03-31',0,0,1,0,160,0,'auto',NULL),(5693,10,1619,'2021-03-31',0,0,1,0,160,0,'21004732',0),(5694,10,1619,'2021-03-31',0,0,1,0,160,0,'21004732',0),(5695,13,1620,'2021-03-31',0,0,1,0,80,0,'auto',NULL),(5696,10,1620,'2021-03-31',0,0,1,0,80,0,'21004733',0),(5697,13,1621,'2021-03-31',0,0,1,0,80,0,'auto',NULL),(5698,10,1621,'2021-03-31',0,0,1,0,80,0,'21004734',0),(5699,13,1622,'2021-03-31',0,0,1,0,80,0,'auto',NULL),(5700,10,1622,'2021-03-31',0,0,1,0,80,0,'21004735',0),(5701,13,1623,'2021-03-31',0,0,1,0,80,0,'auto',NULL),(5702,10,1623,'2021-03-31',0,0,1,0,80,0,'21004736',0),(5703,13,1624,'2021-03-31',0,0,1,0,160,0,'auto',NULL),(5704,10,1624,'2021-03-31',0,0,1,0,160,0,'21004737',0),(5705,10,1624,'2021-03-31',0,0,1,0,160,0,'21004737',0),(5706,13,1625,'2021-03-31',0,0,1,0,120,0,'auto',NULL),(5707,10,1625,'2021-03-31',0,0,1,0,120,0,'21004738',0),(5708,10,1625,'2021-03-31',0,0,1,0,120,0,'21004738',0),(5709,13,1626,'2021-03-31',0,0,1,0,240,0,'auto',NULL),(5710,10,1626,'2021-03-31',0,0,1,0,240,0,'21004739',0),(5711,10,1626,'2021-03-31',0,0,1,0,240,0,'21004739',0),(5712,10,1626,'2021-03-31',0,0,1,0,240,0,'21004739',0),(5713,13,1627,'2021-03-31',0,0,1,0,80,0,'auto',NULL),(5714,10,1627,'2021-03-31',0,0,1,0,80,0,'21004740',0),(5715,13,1628,'2021-03-31',0,0,1,0,80,0,'auto',NULL),(5716,10,1628,'2021-03-31',0,0,1,0,80,0,'21004741',0),(5717,13,1629,'2021-03-31',0,0,1,0,80,0,'auto',NULL),(5718,10,1629,'2021-03-31',0,0,1,0,80,0,'21004742',0),(5719,13,1630,'2021-03-31',0,0,1,0,40,0,'auto',NULL),(5720,10,1630,'2021-03-31',0,0,1,0,40,0,'21004743',0),(5721,13,1631,'2021-03-31',0,0,1,0,80,0,'auto',NULL),(5722,10,1631,'2021-03-31',0,0,1,0,80,0,'21004744',0),(5723,13,1632,'2021-03-31',0,0,1,0,99,0,'auto',NULL),(5724,10,1632,'2021-03-31',0,0,1,0,99,0,'21004745',0),(5725,10,1632,'2021-03-31',0,0,1,0,99,0,'21004745',0),(5726,13,1633,'2021-03-31',0,0,1,0,80,0,'auto',NULL),(5727,10,1633,'2021-03-31',0,0,1,0,80,0,'21004746',0),(5728,13,1634,'2021-03-31',0,0,1,0,80,0,'auto',NULL),(5729,10,1634,'2021-03-31',0,0,1,0,80,0,'21004747',0),(5730,13,1635,'2021-03-31',0,0,1,0,19,0,'auto',NULL),(5731,10,1635,'2021-03-31',0,0,1,0,19,0,'21004748',0),(5732,13,1636,'2021-03-31',0,0,1,0,160,0,'auto',NULL),(5733,10,1636,'2021-03-31',0,0,1,0,160,0,'21004749',0),(5734,10,1636,'2021-03-31',0,0,1,0,160,0,'21004749',0),(5735,13,1637,'2021-03-31',0,0,1,0,40,0,'auto',NULL),(5736,10,1637,'2021-03-31',0,0,1,0,40,0,'21004750',0),(5737,13,1638,'2021-03-31',0,0,1,0,80,0,'auto',NULL),(5738,10,1638,'2021-03-31',0,0,1,0,80,0,'21004751',0),(5739,13,1639,'2021-03-31',0,0,1,0,400,0,'auto',NULL),(5740,10,1639,'2021-03-31',0,0,1,0,400,0,'21004752',0),(5741,10,1639,'2021-03-31',0,0,1,0,400,0,'21004752',0),(5742,10,1639,'2021-03-31',0,0,1,0,400,0,'21004752',0),(5743,10,1639,'2021-03-31',0,0,1,0,400,0,'21004752',0),(5744,10,1639,'2021-03-31',0,0,1,0,400,0,'21004752',0),(5745,13,1640,'2021-03-31',0,0,1,0,80,0,'auto',NULL),(5746,10,1640,'2021-03-31',0,0,1,0,80,0,'21004753',0),(5747,13,1641,'2021-03-31',0,0,1,0,80,0,'auto',NULL),(5748,10,1641,'2021-03-31',0,0,1,0,80,0,'21004754',0),(5749,13,1642,'2021-03-31',0,0,1,0,80,0,'auto',NULL),(5750,10,1642,'2021-03-31',0,0,1,0,80,0,'21004755',0),(5751,13,1643,'2021-03-31',0,0,1,0,120,0,'auto',NULL),(5752,10,1643,'2021-03-31',0,0,1,0,120,0,'21004756',0),(5753,10,1643,'2021-03-31',0,0,1,0,120,0,'21004756',0),(5754,10,1643,'2021-03-31',0,0,1,0,120,0,'21004756',0),(5755,13,1644,'2021-04-01',0,0,1,0,80,0,'auto',NULL),(5756,10,1644,'2021-04-01',0,0,1,0,80,0,'21004757',0),(5757,13,1645,'2021-04-01',0,0,1,0,80,0,'auto',NULL),(5758,10,1645,'2021-04-01',0,0,1,0,80,0,'21004758',0),(5759,13,1646,'2021-04-01',0,0,1,0,200,0,'auto',NULL),(5760,10,1646,'2021-04-01',0,0,1,0,200,0,'21004759',0),(5761,10,1646,'2021-04-01',0,0,1,0,200,0,'21004759',0),(5762,10,1646,'2021-04-01',0,0,1,0,200,0,'21004759',0),(5763,13,1647,'2021-04-01',0,0,1,0,600,0,'auto',NULL),(5764,10,1647,'2021-04-01',0,0,1,0,600,0,'21004760',0),(5765,10,1647,'2021-04-01',0,0,1,0,600,0,'21004760',0),(5766,10,1647,'2021-04-01',0,0,1,0,600,0,'21004760',0),(5767,10,1647,'2021-04-01',0,0,1,0,600,0,'21004760',0),(5768,10,1647,'2021-04-01',0,0,1,0,600,0,'21004760',0),(5769,10,1647,'2021-04-01',0,0,1,0,600,0,'21004760',0),(5770,10,1647,'2021-04-01',0,0,1,0,600,0,'21004760',0),(5771,10,1647,'2021-04-01',0,0,1,0,600,0,'21004760',0),(5772,13,1648,'2021-04-01',0,0,1,0,80,0,'auto',NULL),(5773,10,1648,'2021-04-01',0,0,1,0,80,0,'21004761',0),(5774,13,1649,'2021-04-01',0,0,1,0,0,0,'auto',NULL),(5775,10,1649,'2021-04-01',0,0,1,0,0,0,'21004762',0),(5776,13,1650,'2021-04-01',0,0,1,0,19,0,'auto',NULL),(5777,10,1650,'2021-04-01',0,0,1,0,19,0,'21004763',0),(5778,13,1651,'2021-04-01',0,0,1,0,80,0,'auto',NULL),(5779,10,1651,'2021-04-01',0,0,1,0,80,0,'21004764',0),(5780,13,1652,'2021-04-01',0,0,1,0,160,0,'auto',NULL),(5781,10,1652,'2021-04-01',0,0,1,0,160,0,'21004765',0),(5782,10,1652,'2021-04-01',0,0,1,0,160,0,'21004765',0),(5783,13,1653,'2021-04-01',0,0,1,0,0,0,'auto',NULL),(5784,10,1653,'2021-04-01',0,0,1,0,0,0,'21004766',0),(5785,13,1654,'2021-04-01',0,0,1,0,120,0,'auto',NULL),(5786,10,1654,'2021-04-01',0,0,1,0,120,0,'21004767',0),(5787,10,1654,'2021-04-01',0,0,1,0,120,0,'21004767',0),(5788,13,1655,'2021-04-01',0,0,1,0,80,0,'auto',NULL),(5789,10,1655,'2021-04-01',0,0,1,0,80,0,'21004762',0),(5790,13,1656,'2021-04-01',0,0,1,0,80,0,'auto',NULL),(5791,10,1656,'2021-04-01',0,0,1,0,80,0,'21004766',0),(5792,13,1657,'2021-04-01',0,0,1,0,80,0,'auto',NULL),(5793,10,1657,'2021-04-01',0,0,1,0,80,0,'21004768',0),(5794,13,1658,'2021-04-01',0,0,1,0,160,0,'auto',NULL),(5795,10,1658,'2021-04-01',0,0,1,0,160,0,'21004769',0),(5796,10,1658,'2021-04-01',0,0,1,0,160,0,'21004769',0),(5797,13,1659,'2021-04-01',0,0,1,0,80,0,'auto',NULL),(5798,10,1659,'2021-04-01',0,0,1,0,80,0,'21004770',0),(5799,13,1660,'2021-04-01',0,0,1,0,19,0,'auto',NULL),(5800,10,1660,'2021-04-01',0,0,1,0,19,0,'21004770',0),(5801,13,1661,'2021-04-01',0,0,1,0,80,0,'auto',NULL),(5802,10,1661,'2021-04-01',0,0,1,0,80,0,'21004772',0),(5803,13,1662,'2021-04-01',0,0,1,0,0,0,'auto',NULL),(5804,10,1662,'2021-04-01',0,0,1,0,0,0,'21004773',0),(5805,13,1663,'2021-04-01',0,0,1,0,80,0,'auto',NULL),(5806,10,1663,'2021-04-01',0,0,1,0,80,0,'21004774',0),(5807,13,1664,'2021-04-01',0,0,1,0,40,0,'auto',NULL),(5808,10,1664,'2021-04-01',0,0,1,0,40,0,'21004773',0),(5809,13,1665,'2021-04-01',0,0,1,0,38,0,'auto',NULL),(5810,10,1665,'2021-04-01',0,0,1,0,38,0,'21004775',0),(5811,10,1665,'2021-04-01',0,0,1,0,38,0,'21004775',0),(5812,13,1666,'2021-04-01',0,0,1,0,80,0,'auto',NULL),(5813,10,1666,'2021-04-01',0,0,1,0,80,0,'21004776',0),(5814,13,1667,'2021-04-01',0,0,1,0,400,0,'auto',NULL),(5815,10,1667,'2021-04-01',0,0,1,0,400,0,'21004777',0),(5816,10,1667,'2021-04-01',0,0,1,0,400,0,'21004777',0),(5817,10,1667,'2021-04-01',0,0,1,0,400,0,'21004777',0),(5818,13,1668,'2021-04-01',0,0,1,0,240,0,'auto',NULL),(5819,10,1668,'2021-04-01',0,0,1,0,240,0,'21004778',0),(5820,13,1669,'2021-04-01',0,0,1,0,0,0,'auto',NULL),(5821,10,1669,'2021-04-01',0,0,1,0,0,0,'21004779',0),(5822,13,1670,'2021-04-01',0,0,1,0,80,0,'auto',NULL),(5823,10,1670,'2021-04-01',0,0,1,0,80,0,'21004780',0),(5824,13,1671,'2021-04-01',0,0,1,0,19,0,'auto',NULL),(5825,10,1671,'2021-04-01',0,0,1,0,19,0,'21004781',0),(5826,13,1672,'2021-04-01',0,0,1,0,80,0,'auto',NULL),(5827,10,1672,'2021-04-01',0,0,1,0,80,0,'21004779',0),(5828,13,1673,'2021-04-01',0,0,1,0,80,0,'auto',NULL),(5829,10,1673,'2021-04-01',0,0,1,0,80,0,'21004782',0),(5830,13,1674,'2021-04-01',0,0,1,0,80,0,'auto',NULL),(5831,10,1674,'2021-04-01',0,0,1,0,80,0,'21004783',0),(5832,13,1675,'2021-04-01',0,0,1,0,99,0,'auto',NULL),(5833,10,1675,'2021-04-01',0,0,1,0,99,0,'21004784',0),(5834,10,1675,'2021-04-01',0,0,1,0,99,0,'21004784',0),(5835,13,1676,'2021-04-01',0,0,1,0,160,0,'auto',NULL),(5836,10,1676,'2021-04-01',0,0,1,0,160,0,'21004785',0),(5837,10,1676,'2021-04-01',0,0,1,0,160,0,'21004785',0),(5838,13,1677,'2021-04-01',0,0,1,0,80,0,'auto',NULL),(5839,10,1677,'2021-04-01',0,0,1,0,80,0,'21004786',0),(5840,13,1678,'2021-04-01',0,0,1,0,240,0,'auto',NULL),(5841,10,1678,'2021-04-01',0,0,1,0,240,0,'21004787',0),(5842,10,1678,'2021-04-01',0,0,1,0,240,0,'21004787',0),(5843,10,1678,'2021-04-01',0,0,1,0,240,0,'21004787',0),(5844,13,1679,'2021-04-03',0,0,1,0,0,0,'auto',NULL),(5845,10,1679,'2021-04-03',0,0,1,0,0,0,'21004788',0),(5846,13,1680,'2021-04-03',0,0,1,0,80,0,'auto',NULL),(5847,10,1680,'2021-04-03',0,0,1,0,80,0,'21004789',0),(5848,13,1681,'2021-04-03',0,0,1,0,160,0,'auto',NULL),(5849,10,1681,'2021-04-03',0,0,1,0,160,0,'21004790',0),(5850,10,1681,'2021-04-03',0,0,1,0,160,0,'21004790',0),(5851,13,1682,'2021-04-03',0,0,1,0,80,0,'auto',NULL),(5852,10,1682,'2021-04-03',0,0,1,0,80,0,'21004791',0),(5853,13,1683,'2021-04-03',0,0,1,0,120,0,'auto',NULL),(5854,10,1683,'2021-04-03',0,0,1,0,120,0,'21004792',0),(5855,10,1683,'2021-04-03',0,0,1,0,120,0,'21004792',0),(5856,10,1683,'2021-04-03',0,0,1,0,120,0,'21004792',0),(5857,13,1684,'2021-04-03',0,0,1,0,160,0,'auto',NULL),(5858,10,1684,'2021-04-03',0,0,1,0,160,0,'21004793',0),(5859,10,1684,'2021-04-03',0,0,1,0,160,0,'21004793',0),(5860,13,1685,'2021-04-03',0,0,1,0,40,0,'auto',NULL),(5861,10,1685,'2021-04-03',0,0,1,0,40,0,'21004794',0),(5862,13,1686,'2021-04-03',0,0,1,0,80,0,'auto',NULL),(5863,10,1686,'2021-04-03',0,0,1,0,80,0,'21004795',0),(5864,13,1687,'2021-04-03',0,0,1,0,80,0,'auto',NULL),(5865,10,1687,'2021-04-03',0,0,1,0,80,0,'21004796',0),(5866,13,1688,'2021-04-03',0,0,1,0,240,0,'auto',NULL),(5867,10,1688,'2021-04-03',0,0,1,0,240,0,'21004797',0),(5868,13,1689,'2021-04-03',0,0,1,0,80,0,'auto',NULL),(5869,10,1689,'2021-04-03',0,0,1,0,80,0,'21004798',0),(5870,13,1690,'2021-04-03',0,0,1,0,19,0,'auto',NULL),(5871,10,1690,'2021-04-03',0,0,1,0,19,0,'21004788',0),(5872,13,1691,'2021-04-04',0,0,1,0,38,0,'auto',NULL),(5873,10,1691,'2021-04-04',0,0,1,0,0,0,'21004799',0),(5874,10,1691,'2021-04-04',0,0,1,0,0,0,'21004799',0),(5875,13,1692,'2021-04-04',0,0,1,0,80,0,'auto',NULL),(5876,10,1692,'2021-04-04',0,0,1,0,80,0,'21004800',0),(5877,13,1693,'2021-04-04',0,0,1,0,80,0,'auto',NULL),(5878,10,1693,'2021-04-04',0,0,1,0,80,0,'21004801',0),(5879,13,1694,'2021-04-04',0,0,1,0,80,0,'auto',NULL),(5880,10,1694,'2021-04-04',0,0,1,0,80,0,'21004802',0),(5881,13,1695,'2021-04-04',0,0,1,0,80,0,'auto',NULL),(5882,10,1695,'2021-04-04',0,0,1,0,80,0,'21004803',0),(5883,13,1696,'2021-04-04',0,0,1,0,80,0,'auto',NULL),(5884,10,1696,'2021-04-04',0,0,1,0,80,0,'21004804',0),(5885,13,1697,'2021-04-04',0,0,1,0,19,0,'auto',NULL),(5886,10,1697,'2021-04-04',0,0,1,0,19,0,'21004805',0),(5887,13,1698,'2021-04-04',0,0,1,0,80,0,'auto',NULL),(5888,10,1698,'2021-04-04',0,0,1,0,80,0,'21004806',0),(5889,13,1699,'2021-04-04',0,0,1,0,80,0,'auto',NULL),(5890,10,1699,'2021-04-04',0,0,1,0,80,0,'21004807',0),(5891,13,1700,'2021-04-04',0,0,1,0,80,0,'auto',NULL),(5892,10,1700,'2021-04-04',0,0,1,0,80,0,'21004808',0),(5893,13,1701,'2021-04-04',0,0,1,0,80,0,'auto',NULL),(5894,10,1701,'2021-04-04',0,0,1,0,80,0,'21004809',0),(5895,13,1702,'2021-04-04',0,0,1,0,120,0,'auto',NULL),(5896,10,1702,'2021-04-04',0,0,1,0,120,0,'21004810',0),(5897,10,1702,'2021-04-04',0,0,1,0,120,0,'21004810',0),(5898,13,1703,'2021-04-04',0,0,1,0,0,0,'auto',NULL),(5899,10,1703,'2021-04-04',0,0,1,0,0,0,'21004811',0),(5900,13,1704,'2021-04-04',0,0,1,0,80,0,'auto',NULL),(5901,10,1704,'2021-04-04',0,0,1,0,80,0,'21004811',0),(5902,13,1705,'2021-04-04',0,0,1,0,240,0,'auto',NULL),(5903,10,1705,'2021-04-04',0,0,1,0,240,0,'21004812',0),(5904,13,1706,'2021-04-04',0,0,1,0,80,0,'auto',NULL),(5905,10,1706,'2021-04-04',0,0,1,0,80,0,'21004813',0),(5906,13,1707,'2021-04-04',0,0,1,0,80,0,'auto',NULL),(5907,10,1707,'2021-04-04',0,0,1,0,80,0,'21004814',0),(5908,13,1708,'2021-04-04',0,0,1,0,19,0,'auto',NULL),(5909,10,1708,'2021-04-04',0,0,1,0,19,0,'21004815',0),(5910,13,1709,'2021-04-04',0,0,1,0,80,0,'auto',NULL),(5911,10,1709,'2021-04-04',0,0,1,0,80,0,'21004816',0),(5912,13,1710,'2021-04-04',0,0,1,0,80,0,'auto',NULL),(5913,10,1710,'2021-04-04',0,0,1,0,80,0,'21004817',0),(5914,13,1711,'2021-04-04',0,0,1,0,0,0,'auto',NULL),(5915,10,1711,'2021-04-04',0,0,1,0,0,0,'21004818',0),(5916,13,1712,'2021-04-04',0,0,1,0,80,0,'auto',NULL),(5917,10,1712,'2021-04-04',0,0,1,0,80,0,'21004818',0),(5918,13,1713,'2021-04-04',0,0,1,0,80,0,'auto',NULL),(5919,10,1713,'2021-04-04',0,0,1,0,80,0,'21004819',0),(5920,13,1714,'2021-04-04',0,0,1,0,80,0,'auto',NULL),(5921,10,1714,'2021-04-04',0,0,1,0,80,0,'21004820',0),(5922,13,1715,'2021-04-04',0,0,1,0,80,0,'auto',NULL),(5923,10,1715,'2021-04-04',0,0,1,0,80,0,'21004821',0),(5924,13,1716,'2021-04-04',0,0,1,0,80,0,'auto',NULL),(5925,10,1716,'2021-04-04',0,0,1,0,80,0,'21004822',0),(5926,13,1717,'2021-04-04',0,0,1,0,80,0,'auto',NULL),(5927,10,1717,'2021-04-04',0,0,1,0,80,0,'21004823',0),(5928,13,1718,'2021-04-04',0,0,1,0,19,0,'auto',NULL),(5929,10,1718,'2021-04-04',0,0,1,0,19,0,'21004824',0),(5930,13,1719,'2021-04-04',0,0,1,0,80,0,'auto',NULL),(5931,10,1719,'2021-04-04',0,0,1,0,80,0,'21004825',0),(5932,13,1720,'2021-04-04',0,0,1,0,80,0,'auto',NULL),(5933,10,1720,'2021-04-04',0,0,1,0,80,0,'21004826',0),(5934,13,1721,'2021-04-04',0,0,1,0,80,0,'auto',NULL),(5935,10,1721,'2021-04-04',0,0,1,0,80,0,'21004827',0),(5936,13,1722,'2021-04-04',0,0,1,0,80,0,'auto',NULL),(5937,10,1722,'2021-04-04',0,0,1,0,80,0,'21004828',0),(5938,13,1723,'2021-04-04',0,0,1,0,179,0,'auto',NULL),(5939,10,1723,'2021-04-04',0,0,1,0,179,0,'21004829',0),(5940,10,1723,'2021-04-04',0,0,1,0,179,0,'21004829',0),(5941,10,1723,'2021-04-04',0,0,1,0,179,0,'21004829',0),(5942,13,1724,'2021-04-04',0,0,1,0,320,0,'auto',NULL),(5943,10,1724,'2021-04-04',0,0,1,0,320,0,'21004830',0),(5944,10,1724,'2021-04-04',0,0,1,0,320,0,'21004830',0),(5945,13,1725,'2021-04-04',0,0,1,0,240,0,'auto',NULL),(5946,10,1725,'2021-04-04',0,0,1,0,240,0,'21004831',0),(5947,13,1726,'2021-04-05',0,0,1,0,240,0,'auto',NULL),(5948,10,1726,'2021-04-05',0,0,1,0,240,0,'21004832',0),(5949,13,1727,'2021-04-05',0,0,1,0,80,0,'auto',NULL),(5950,10,1727,'2021-04-05',0,0,1,0,80,0,'21004833',0),(5951,13,1728,'2021-04-05',0,0,1,0,19,0,'auto',NULL),(5952,10,1728,'2021-04-05',0,0,1,0,19,0,'21004834',0),(5953,13,1729,'2021-04-05',0,0,1,0,40,0,'auto',NULL),(5954,10,1729,'2021-04-05',0,0,1,0,40,0,'21004835',0),(5955,10,1691,'2021-04-04',0,0,1,0,38,0,'21004799',0),(5956,10,1691,'2021-04-04',0,0,1,0,38,0,'21004799',0),(5957,13,1730,'2021-04-05',0,0,1,0,80,0,'auto',NULL),(5958,10,1730,'2021-04-05',0,0,1,0,80,0,'21004836',0),(5959,13,1731,'2021-04-05',0,0,1,0,80,0,'auto',NULL),(5960,10,1731,'2021-04-05',0,0,1,0,80,0,'21004837',0),(5961,13,1732,'2021-04-05',0,0,1,0,19,0,'auto',NULL),(5962,10,1732,'2021-04-05',0,0,1,0,19,0,'21004838',0),(5963,13,1733,'2021-04-05',0,0,1,0,960,0,'auto',NULL),(5964,10,1733,'2021-04-05',0,0,1,0,960,0,'21004839',0),(5965,10,1733,'2021-04-05',0,0,1,0,960,0,'21004839',0),(5966,10,1733,'2021-04-05',0,0,1,0,960,0,'21004839',0),(5967,10,1733,'2021-04-05',0,0,1,0,960,0,'21004839',0),(5968,10,1733,'2021-04-05',0,0,1,0,960,0,'21004839',0),(5969,10,1733,'2021-04-05',0,0,1,0,960,0,'21004839',0),(5970,10,1733,'2021-04-05',0,0,1,0,960,0,'21004839',0),(5971,10,1733,'2021-04-05',0,0,1,0,960,0,'21004839',0),(5972,10,1733,'2021-04-05',0,0,1,0,960,0,'21004839',0),(5973,10,1733,'2021-04-05',0,0,1,0,960,0,'21004839',0),(5974,10,1733,'2021-04-05',0,0,1,0,960,0,'21004839',0),(5975,10,1733,'2021-04-05',0,0,1,0,960,0,'21004839',0),(5976,13,1734,'2021-04-05',0,0,1,0,19,0,'auto',NULL),(5977,10,1734,'2021-04-05',0,0,1,0,19,0,'21004840',0),(5978,13,1735,'2021-04-05',0,0,1,0,0,0,'auto',NULL),(5979,10,1735,'2021-04-05',0,0,1,0,0,0,'21004841',0),(5980,13,1736,'2021-04-05',0,0,1,0,80,0,'auto',NULL),(5981,10,1736,'2021-04-05',0,0,1,0,80,0,'21004842',0),(5982,13,1737,'2021-04-05',0,0,1,0,80,0,'auto',NULL),(5983,10,1737,'2021-04-05',0,0,1,0,80,0,'21004843',0),(5984,13,1738,'2021-04-05',0,0,1,0,80,0,'auto',NULL),(5985,10,1738,'2021-04-05',0,0,1,0,80,0,'21004841',0),(5986,13,1739,'2021-04-05',0,0,1,0,120,0,'auto',NULL),(5987,10,1739,'2021-04-05',0,0,1,0,120,0,'21004844',0),(5988,10,1739,'2021-04-05',0,0,1,0,120,0,'21004844',0),(5989,10,1739,'2021-04-05',0,0,1,0,120,0,'21004844',0),(5990,13,1740,'2021-04-05',0,0,1,0,80,0,'auto',NULL),(5991,10,1740,'2021-04-05',0,0,1,0,80,0,'21004845',0),(5992,13,1741,'2021-04-05',0,0,1,0,440,0,'auto',NULL),(5993,10,1741,'2021-04-05',0,0,1,0,440,0,'21004846',0),(5994,10,1741,'2021-04-05',0,0,1,0,440,0,'21004846',0),(5995,10,1741,'2021-04-05',0,0,1,0,440,0,'21004846',0),(5996,10,1741,'2021-04-05',0,0,1,0,440,0,'21004846',0),(5997,10,1741,'2021-04-05',0,0,1,0,440,0,'21004846',0),(5998,10,1741,'2021-04-05',0,0,1,0,440,0,'21004846',0),(5999,13,1742,'2021-04-05',0,0,1,0,80,0,'auto',NULL),(6000,10,1742,'2021-04-05',0,0,1,0,80,0,'21004847',0),(6001,13,1743,'2021-04-05',0,0,1,0,80,0,'auto',NULL),(6002,10,1743,'2021-04-05',0,0,1,0,80,0,'21004848',0),(6003,13,1744,'2021-04-05',0,0,1,0,80,0,'auto',NULL),(6004,10,1744,'2021-04-05',0,0,1,0,80,0,'21004849',0),(6005,13,1745,'2021-04-05',0,0,1,0,80,0,'auto',NULL),(6006,10,1745,'2021-04-05',0,0,1,0,80,0,'21004850',0),(6007,13,1746,'2021-04-05',0,0,1,0,80,0,'auto',NULL),(6008,10,1746,'2021-04-05',0,0,1,0,80,0,'21004851',0),(6009,13,1747,'2021-04-06',0,0,1,0,120,0,'auto',NULL),(6010,10,1747,'2021-04-06',0,0,1,0,120,0,'21004852',0),(6011,10,1747,'2021-04-06',0,0,1,0,120,0,'21004852',0),(6012,13,1748,'2021-04-06',0,0,1,0,80,0,'auto',NULL),(6013,10,1748,'2021-04-06',0,0,1,0,80,0,'21004853',0),(6014,13,1749,'2021-04-06',0,0,1,0,19,0,'auto',NULL),(6015,10,1749,'2021-04-06',0,0,1,0,19,0,'21004854',0),(6016,13,1750,'2021-04-06',0,0,1,0,240,0,'auto',NULL),(6017,10,1750,'2021-04-06',0,0,1,0,240,0,'21004855',0),(6018,13,1751,'2021-04-06',0,0,1,0,80,0,'auto',NULL),(6019,10,1751,'2021-04-06',0,0,1,0,80,0,'21004856',0),(6020,13,1752,'2021-04-06',0,0,1,0,40,0,'auto',NULL),(6021,10,1752,'2021-04-06',0,0,1,0,40,0,'21004857',0),(6022,13,1753,'2021-04-06',0,0,1,0,80,0,'auto',NULL),(6023,10,1753,'2021-04-06',0,0,1,0,80,0,'21004858',0),(6024,13,1754,'2021-04-06',0,0,1,0,19,0,'auto',NULL),(6025,10,1754,'2021-04-06',0,0,1,0,19,0,'21004859',0),(6026,13,1755,'2021-04-06',0,0,1,0,240,0,'auto',NULL),(6027,10,1755,'2021-04-06',0,0,1,0,240,0,'21004860',0),(6028,13,1756,'2021-04-06',0,0,1,0,80,0,'auto',NULL),(6029,10,1756,'2021-04-06',0,0,1,0,80,0,'21004861',0),(6030,13,1757,'2021-04-06',0,0,1,0,0,0,'auto',NULL),(6031,10,1757,'2021-04-06',0,0,1,0,0,0,'21004862',0),(6032,13,1758,'2021-04-06',0,0,1,0,80,0,'auto',NULL),(6033,10,1758,'2021-04-06',0,0,1,0,80,0,'21004863',0),(6034,13,1759,'2021-04-06',0,0,1,0,19,0,'auto',NULL),(6035,10,1759,'2021-04-06',0,0,1,0,19,0,'21004864',0),(6036,13,1760,'2021-04-06',0,0,1,0,80,0,'auto',NULL),(6037,10,1760,'2021-04-06',0,0,1,0,80,0,'21004865',0),(6038,13,1761,'2021-04-06',0,0,1,0,160,0,'auto',NULL),(6039,10,1761,'2021-04-06',0,0,1,0,160,0,'21004866',0),(6040,10,1761,'2021-04-06',0,0,1,0,160,0,'21004866',0),(6041,13,1762,'2021-04-06',0,0,1,0,320,0,'auto',NULL),(6042,10,1762,'2021-04-06',0,0,1,0,320,0,'21004867',0),(6043,10,1762,'2021-04-06',0,0,1,0,320,0,'21004867',0),(6044,13,1763,'2021-04-06',0,0,1,0,240,0,'auto',NULL),(6045,10,1763,'2021-04-06',0,0,1,0,240,0,'21004868',0),(6046,10,1763,'2021-04-06',0,0,1,0,240,0,'21004868',0),(6047,10,1763,'2021-04-06',0,0,1,0,240,0,'21004868',0),(6048,13,1764,'2021-04-06',0,0,1,0,40,0,'auto',NULL),(6049,10,1764,'2021-04-06',0,0,1,0,40,0,'21004862',0),(6050,13,1765,'2021-04-06',0,0,1,0,80,0,'auto',NULL),(6051,10,1765,'2021-04-06',0,0,1,0,80,0,'21004869',0),(6052,13,1766,'2021-04-06',0,0,1,0,80,0,'auto',NULL),(6053,10,1766,'2021-04-06',0,0,1,0,80,0,'21004870',0),(6054,13,1767,'2021-04-06',0,0,1,0,1360,0,'auto',NULL),(6055,10,1767,'2021-04-06',0,0,1,0,1360,0,'21004871',0),(6056,10,1767,'2021-04-06',0,0,1,0,1360,0,'21004871',0),(6057,10,1767,'2021-04-06',0,0,1,0,1360,0,'21004871',0),(6058,10,1767,'2021-04-06',0,0,1,0,1360,0,'21004871',0),(6059,10,1767,'2021-04-06',0,0,1,0,1360,0,'21004871',0),(6060,10,1767,'2021-04-06',0,0,1,0,1360,0,'21004871',0),(6061,10,1767,'2021-04-06',0,0,1,0,1360,0,'21004871',0),(6062,10,1767,'2021-04-06',0,0,1,0,1360,0,'21004871',0),(6063,10,1767,'2021-04-06',0,0,1,0,1360,0,'21004871',0),(6064,10,1767,'2021-04-06',0,0,1,0,1360,0,'21004871',0),(6065,10,1767,'2021-04-06',0,0,1,0,1360,0,'21004871',0),(6066,13,1768,'2021-04-06',0,0,1,0,80,0,'auto',NULL),(6067,10,1768,'2021-04-06',0,0,1,0,80,0,'21004872',0),(6068,13,1769,'2021-04-06',0,0,1,0,40,0,'auto',NULL),(6069,10,1769,'2021-04-06',0,0,1,0,40,0,'21004873',0),(6070,13,1770,'2021-04-06',0,0,1,0,240,0,'auto',NULL),(6071,10,1770,'2021-04-06',0,0,1,0,240,0,'21004874',0),(6072,10,1770,'2021-04-06',0,0,1,0,240,0,'21004874',0),(6073,10,1770,'2021-04-06',0,0,1,0,240,0,'21004874',0),(6074,13,1771,'2021-04-07',0,0,1,0,80,0,'auto',NULL),(6075,10,1771,'2021-04-07',0,0,1,0,80,0,'21004875',0),(6076,13,1772,'2021-04-07',0,0,1,0,80,0,'auto',NULL),(6077,10,1772,'2021-04-07',0,0,1,0,80,0,'21004876',0),(6078,13,1773,'2021-04-07',0,0,1,0,80,0,'auto',NULL),(6079,10,1773,'2021-04-07',0,0,1,0,80,0,'21004877',0),(6080,13,1774,'2021-04-07',0,0,1,0,160,0,'auto',NULL),(6081,10,1774,'2021-04-07',0,0,1,0,160,0,'21004878',0),(6082,10,1774,'2021-04-07',0,0,1,0,160,0,'21004878',0),(6083,10,1774,'2021-04-07',0,0,1,0,160,0,'21004878',0),(6084,10,1774,'2021-04-07',0,0,1,0,160,0,'21004878',0),(6085,13,1775,'2021-04-07',0,0,1,0,240,0,'auto',NULL),(6086,10,1775,'2021-04-07',0,0,1,0,240,0,'21004879',0),(6087,13,1776,'2021-04-07',0,0,1,0,40,0,'auto',NULL),(6088,10,1776,'2021-04-07',0,0,1,0,40,0,'21004880',0),(6089,13,1777,'2021-04-07',0,0,1,0,80,0,'auto',NULL),(6090,10,1777,'2021-04-07',0,0,1,0,80,0,'21004881',0),(6091,13,1778,'2021-04-07',0,0,1,0,80,0,'auto',NULL),(6092,10,1778,'2021-04-07',0,0,1,0,80,0,'21004882',0),(6093,13,1779,'2021-04-07',0,0,1,0,240,0,'auto',NULL),(6094,10,1779,'2021-04-07',0,0,1,0,240,0,'21004883',0),(6095,13,1780,'2021-04-07',0,0,1,0,160,0,'auto',NULL),(6096,10,1780,'2021-04-07',0,0,1,0,160,0,'21004884',0),(6097,10,1780,'2021-04-07',0,0,1,0,160,0,'21004884',0),(6098,13,1781,'2021-04-07',0,0,1,0,80,0,'auto',NULL),(6099,10,1781,'2021-04-07',0,0,1,0,80,0,'21004885',0),(6100,13,1782,'2021-04-07',0,0,1,0,80,0,'auto',NULL),(6101,10,1782,'2021-04-07',0,0,1,0,80,0,'21004886',0),(6102,13,1783,'2021-04-07',0,0,1,0,160,0,'auto',NULL),(6103,10,1783,'2021-04-07',0,0,1,0,160,0,'21004887',0),(6104,10,1783,'2021-04-07',0,0,1,0,160,0,'21004887',0),(6105,10,1783,'2021-04-07',0,0,1,0,160,0,'21004887',0),(6106,13,1784,'2021-04-07',0,0,1,0,80,0,'auto',NULL),(6107,10,1784,'2021-04-07',0,0,1,0,80,0,'21004888',0),(6108,13,1785,'2021-04-07',0,0,1,0,80,0,'auto',NULL),(6109,10,1785,'2021-04-07',0,0,1,0,80,0,'21004889',0),(6110,13,1786,'2021-04-07',0,0,1,0,40,0,'auto',NULL),(6111,10,1786,'2021-04-07',0,0,1,0,40,0,'21004890',0),(6112,13,1787,'2021-04-07',0,0,1,0,80,0,'auto',NULL),(6113,10,1787,'2021-04-07',0,0,1,0,80,0,'21004891',0),(6114,13,1788,'2021-04-07',0,0,1,0,320,0,'auto',NULL),(6115,10,1788,'2021-04-07',0,0,1,0,320,0,'21004892',0),(6116,10,1788,'2021-04-07',0,0,1,0,320,0,'21004892',0),(6117,10,1788,'2021-04-07',0,0,1,0,320,0,'21004892',0),(6118,10,1788,'2021-04-07',0,0,1,0,320,0,'21004892',0),(6119,13,1789,'2021-04-07',0,0,1,0,80,0,'auto',NULL),(6120,10,1789,'2021-04-07',0,0,1,0,80,0,'21004893',0),(6121,13,1790,'2021-04-07',0,0,1,0,80,0,'auto',NULL),(6122,10,1790,'2021-04-07',0,0,1,0,80,0,'21004894',0),(6123,13,1791,'2021-04-07',0,0,1,0,80,0,'auto',NULL),(6124,10,1791,'2021-04-07',0,0,1,0,80,0,'21004895',0),(6125,13,1792,'2021-04-07',0,0,1,0,80,0,'auto',NULL),(6126,10,1792,'2021-04-07',0,0,1,0,80,0,'21004896',0),(6127,13,1793,'2021-04-07',0,0,1,0,80,0,'auto',NULL),(6128,10,1793,'2021-04-07',0,0,1,0,80,0,'21004897',0),(6129,13,1794,'2021-04-07',0,0,1,0,40,0,'auto',NULL),(6130,10,1794,'2021-04-07',0,0,1,0,40,0,'21004898',0),(6131,13,1795,'2021-04-07',0,0,1,0,80,0,'auto',NULL),(6132,10,1795,'2021-04-07',0,0,1,0,80,0,'21004899',0),(6133,13,1796,'2021-04-07',0,0,1,0,40,0,'auto',NULL),(6134,10,1796,'2021-04-07',0,0,1,0,40,0,'21004900',0),(6135,13,1797,'2021-04-07',0,0,1,0,19,0,'auto',NULL),(6136,10,1797,'2021-04-07',0,0,1,0,19,0,'21004901',0),(6137,13,1798,'2021-04-07',0,0,1,0,160,0,'auto',NULL),(6138,10,1798,'2021-04-07',0,0,1,0,160,0,'21004902',0),(6139,10,1798,'2021-04-07',0,0,1,0,160,0,'21004902',0),(6140,13,1799,'2021-04-07',0,0,1,0,80,0,'auto',NULL),(6141,10,1799,'2021-04-07',0,0,1,0,80,0,'21004903',0),(6142,13,1800,'2021-04-07',0,0,1,0,80,0,'auto',NULL),(6143,10,1800,'2021-04-07',0,0,1,0,80,0,'21004904',0),(6144,13,1801,'2021-04-07',0,0,1,0,320,0,'auto',NULL),(6145,10,1801,'2021-04-07',0,0,1,0,320,0,'21004905',0),(6146,10,1801,'2021-04-07',0,0,1,0,320,0,'21004905',0),(6147,10,1801,'2021-04-07',0,0,1,0,320,0,'21004905',0),(6148,10,1801,'2021-04-07',0,0,1,0,320,0,'21004905',0),(6149,13,1802,'2021-04-07',0,0,1,0,240,0,'auto',NULL),(6150,10,1802,'2021-04-07',0,0,1,0,240,0,'21004906',0),(6151,13,1803,'2021-04-07',0,0,1,0,720,0,'auto',NULL),(6152,10,1803,'2021-04-07',0,0,1,0,720,0,'21004907',0),(6153,10,1803,'2021-04-07',0,0,1,0,720,0,'21004907',0),(6154,10,1803,'2021-04-07',0,0,1,0,720,0,'21004907',0),(6155,13,1804,'2021-04-07',0,0,1,0,80,0,'auto',NULL),(6156,10,1804,'2021-04-07',0,0,1,0,80,0,'21004908',0),(6157,13,1805,'2021-04-08',0,0,1,0,80,0,'auto',NULL),(6158,10,1805,'2021-04-08',0,0,1,0,80,0,'21004909',0),(6159,13,1806,'2021-04-08',0,0,1,0,80,0,'auto',NULL),(6160,10,1806,'2021-04-08',0,0,1,0,80,0,'21004910',0),(6161,13,1807,'2021-04-08',0,0,1,0,80,0,'auto',NULL),(6162,10,1807,'2021-04-08',0,0,1,0,80,0,'21004911',0),(6163,13,1808,'2021-04-08',0,0,1,0,160,0,'auto',NULL),(6164,10,1808,'2021-04-08',0,0,1,0,160,0,'21004912',0),(6165,10,1808,'2021-04-08',0,0,1,0,160,0,'21004912',0),(6166,13,1809,'2021-04-08',0,0,1,0,240,0,'auto',NULL),(6167,10,1809,'2021-04-08',0,0,1,0,240,0,'21004913',0),(6168,10,1809,'2021-04-08',0,0,1,0,240,0,'21004913',0),(6169,10,1809,'2021-04-08',0,0,1,0,240,0,'21004913',0),(6170,13,1810,'2021-04-08',0,0,1,0,240,0,'auto',NULL),(6171,10,1810,'2021-04-08',0,0,1,0,240,0,'21004914',0),(6172,13,1811,'2021-04-08',0,0,1,0,240,0,'auto',NULL),(6173,10,1811,'2021-04-08',0,0,1,0,240,0,'21004915',0),(6174,13,1812,'2021-04-08',0,0,1,0,19,0,'auto',NULL),(6175,10,1812,'2021-04-08',0,0,1,0,19,0,'21004916',0),(6176,13,1813,'2021-04-08',0,0,1,0,120,0,'auto',NULL),(6177,10,1813,'2021-04-08',0,0,1,0,0,0,'21004917',0),(6178,10,1813,'2021-04-08',0,0,1,0,0,0,'21004917',0),(6179,13,1814,'2021-04-08',0,0,1,0,0,0,'auto',NULL),(6180,10,1814,'2021-04-08',0,0,1,0,0,0,'21004918',0),(6181,13,1815,'2021-04-08',0,0,1,0,80,0,'auto',NULL),(6182,10,1815,'2021-04-08',0,0,1,0,80,0,'21004918',0),(6183,13,1816,'2021-04-08',0,0,1,0,240,0,'auto',NULL),(6184,10,1816,'2021-04-08',0,0,1,0,240,0,'21004919',0),(6185,13,1817,'2021-04-08',0,0,1,0,80,0,'auto',NULL),(6186,10,1817,'2021-04-08',0,0,1,0,80,0,'21004920',0),(6187,13,1818,'2021-04-08',0,0,1,0,160,0,'auto',NULL),(6188,10,1818,'2021-04-08',0,0,1,0,160,0,'21004921',0),(6189,10,1818,'2021-04-08',0,0,1,0,160,0,'21004921',0),(6190,13,1819,'2021-04-08',0,0,1,0,40,0,'auto',NULL),(6191,10,1819,'2021-04-08',0,0,1,0,40,0,'21004922',0),(6192,13,1820,'2021-04-08',0,0,1,0,240,0,'auto',NULL),(6193,10,1820,'2021-04-08',0,0,1,0,240,0,'21004923',0),(6194,13,1821,'2021-04-08',0,0,1,0,80,0,'auto',NULL),(6195,10,1821,'2021-04-08',0,0,1,0,80,0,'21004924',0),(6196,13,1822,'2021-04-08',0,0,1,0,80,0,'auto',NULL),(6197,10,1822,'2021-04-08',0,0,1,0,80,0,'21004925',0),(6198,13,1823,'2021-04-08',0,0,1,0,99,0,'auto',NULL),(6199,10,1823,'2021-04-08',0,0,1,0,99,0,'21004926',0),(6200,10,1823,'2021-04-08',0,0,1,0,99,0,'21004926',0),(6201,13,1824,'2021-04-08',0,0,1,0,480,0,'auto',NULL),(6202,10,1824,'2021-04-08',0,0,1,0,480,0,'21004927',0),(6203,10,1824,'2021-04-08',0,0,1,0,480,0,'21004927',0),(6204,13,1825,'2021-04-08',0,0,1,0,80,0,'auto',NULL),(6205,10,1825,'2021-04-08',0,0,1,0,80,0,'21004928',0),(6206,13,1826,'2021-04-08',0,0,1,0,80,0,'auto',NULL),(6207,10,1826,'2021-04-08',0,0,1,0,80,0,'21004929',0),(6208,10,1813,'2021-04-08',0,0,1,0,120,0,'21004917',0),(6209,10,1813,'2021-04-08',0,0,1,0,120,0,'21004917',0),(6210,13,1828,'2021-04-08',0,0,1,0,539,0,'auto',NULL),(6211,10,1828,'2021-04-08',0,0,1,0,539,0,'21004931',0),(6212,10,1828,'2021-04-08',0,0,1,0,539,0,'21004931',0),(6213,10,1828,'2021-04-08',0,0,1,0,539,0,'21004931',0),(6214,10,1828,'2021-04-08',0,0,1,0,539,0,'21004931',0),(6215,10,1828,'2021-04-08',0,0,1,0,539,0,'21004931',0),(6216,10,1828,'2021-04-08',0,0,1,0,539,0,'21004931',0),(6217,13,1829,'2021-04-08',0,0,1,0,0,0,'auto',NULL),(6218,10,1829,'2021-04-08',0,0,1,0,0,0,'21004932',0),(6219,10,1829,'2021-04-08',0,0,1,0,0,0,'21004932',0),(6220,10,1829,'2021-04-08',0,0,1,0,0,0,'21004932',0),(6221,10,1829,'2021-04-08',0,0,1,0,0,0,'21004932',0),(6222,10,1829,'2021-04-08',0,0,1,0,0,0,'21004932',0),(6223,10,1829,'2021-04-08',0,0,1,0,0,0,'21004932',0),(6224,10,1829,'2021-04-08',0,0,1,0,0,0,'21004932',0),(6225,10,1829,'2021-04-08',0,0,1,0,0,0,'21004932',0),(6226,13,1830,'2021-04-08',0,0,1,0,480,0,'auto',NULL),(6227,10,1830,'2021-04-08',0,0,1,0,480,0,'21004932',0),(6228,10,1830,'2021-04-08',0,0,1,0,480,0,'21004932',0),(6229,10,1830,'2021-04-08',0,0,1,0,480,0,'21004932',0),(6230,10,1830,'2021-04-08',0,0,1,0,480,0,'21004932',0),(6231,10,1830,'2021-04-08',0,0,1,0,480,0,'21004932',0),(6232,10,1830,'2021-04-08',0,0,1,0,480,0,'21004932',0),(6233,10,1830,'2021-04-08',0,0,1,0,480,0,'21004932',0),(6234,10,1830,'2021-04-08',0,0,1,0,480,0,'21004932',0),(6235,13,1831,'2021-04-08',0,0,1,0,80,0,'auto',NULL),(6236,10,1831,'2021-04-08',0,0,1,0,80,0,'21004933',0),(6237,13,1832,'2021-04-08',0,0,1,0,80,0,'auto',NULL),(6238,10,1832,'2021-04-08',0,0,1,0,80,0,'21004934',0),(6239,13,1833,'2021-04-08',0,0,1,0,0,0,'auto',NULL),(6240,10,1833,'2021-04-08',0,0,1,0,0,0,'21004935',0),(6241,13,1834,'2021-04-08',0,0,1,0,19,0,'auto',NULL),(6242,10,1834,'2021-04-08',0,0,1,0,19,0,'21004936',0),(6243,13,1835,'2021-04-08',0,0,1,0,240,0,'auto',NULL),(6244,10,1835,'2021-04-08',0,0,1,0,240,0,'21004937',0),(6245,13,1836,'2021-04-08',0,0,1,0,80,0,'auto',NULL),(6246,10,1836,'2021-04-08',0,0,1,0,80,0,'21004935',0),(6247,13,1837,'2021-04-08',0,0,1,0,40,0,'auto',NULL),(6248,10,1837,'2021-04-08',0,0,1,0,40,0,'21004930',0),(6249,13,1838,'2021-04-10',0,0,1,0,120,0,'auto',NULL),(6250,10,1838,'2021-04-10',0,0,1,0,120,0,'21004938',0),(6251,10,1838,'2021-04-10',0,0,1,0,120,0,'21004938',0),(6252,10,1838,'2021-04-10',0,0,1,0,120,0,'21004938',0),(6253,13,1839,'2021-04-10',0,0,1,0,240,0,'auto',NULL),(6254,10,1839,'2021-04-10',0,0,1,0,240,0,'21004939',0),(6255,13,1840,'2021-04-10',0,0,1,0,80,0,'auto',NULL),(6256,10,1840,'2021-04-10',0,0,1,0,80,0,'21004940',0),(6257,13,1841,'2021-04-10',0,0,1,0,80,0,'auto',NULL),(6258,10,1841,'2021-04-10',0,0,1,0,80,0,'21004941',0),(6259,13,1842,'2021-04-10',0,0,1,0,160,0,'auto',NULL),(6260,10,1842,'2021-04-10',0,0,1,0,160,0,'21004942',0),(6261,10,1842,'2021-04-10',0,0,1,0,160,0,'21004942',0),(6262,13,1843,'2021-04-10',0,0,1,0,80,0,'auto',NULL),(6263,10,1843,'2021-04-10',0,0,1,0,80,0,'21004943',0),(6264,13,1844,'2021-04-10',0,0,1,0,80,0,'auto',NULL),(6265,10,1844,'2021-04-10',0,0,1,0,80,0,'21004944',0),(6266,13,1845,'2021-04-10',0,0,1,0,560,0,'auto',NULL),(6267,10,1845,'2021-04-10',0,0,1,0,560,0,'21004945',0),(6268,10,1845,'2021-04-10',0,0,1,0,560,0,'21004945',0),(6269,10,1845,'2021-04-10',0,0,1,0,560,0,'21004945',0),(6270,10,1845,'2021-04-10',0,0,1,0,560,0,'21004945',0),(6271,10,1845,'2021-04-10',0,0,1,0,560,0,'21004945',0),(6272,10,1845,'2021-04-10',0,0,1,0,560,0,'21004945',0),(6273,10,1845,'2021-04-10',0,0,1,0,560,0,'21004945',0),(6274,10,1845,'2021-04-10',0,0,1,0,560,0,'21004945',0),(6275,13,1846,'2021-04-10',0,0,1,0,80,0,'auto',NULL),(6276,10,1846,'2021-04-10',0,0,1,0,80,0,'21004946',0),(6277,10,1846,'2021-04-10',0,0,1,0,80,0,'21004946',0),(6278,13,1847,'2021-04-10',0,0,1,0,80,0,'auto',NULL),(6279,10,1847,'2021-04-10',0,0,1,0,80,0,'21004947',0),(6280,13,1848,'2021-04-10',0,0,1,0,40,0,'auto',NULL),(6281,10,1848,'2021-04-10',0,0,1,0,40,0,'21004948',0),(6282,13,1849,'2021-04-10',0,0,1,0,0,0,'auto',NULL),(6283,10,1849,'2021-04-10',0,0,1,0,0,0,'21004949',0),(6284,13,1850,'2021-04-10',0,0,1,0,80,0,'auto',NULL),(6285,10,1850,'2021-04-10',0,0,1,0,80,0,'21004950',0),(6286,13,1851,'2021-04-10',0,0,1,0,19,0,'auto',NULL),(6287,10,1851,'2021-04-10',0,0,1,0,19,0,'21004949',0),(6288,13,1852,'2021-04-10',0,0,1,0,1440,0,'auto',NULL),(6289,10,1852,'2021-04-10',0,0,1,0,1440,0,'21004951',0),(6290,10,1852,'2021-04-10',0,0,1,0,1440,0,'21004951',0),(6291,10,1852,'2021-04-10',0,0,1,0,1440,0,'21004951',0),(6292,10,1852,'2021-04-10',0,0,1,0,1440,0,'21004951',0),(6293,10,1852,'2021-04-10',0,0,1,0,1440,0,'21004951',0),(6294,10,1852,'2021-04-10',0,0,1,0,1440,0,'21004951',0),(6295,13,1853,'2021-04-10',0,0,1,0,80,0,'auto',NULL),(6296,10,1853,'2021-04-10',0,0,1,0,80,0,'21004952',0),(6297,13,1854,'2021-04-10',0,0,1,0,240,0,'auto',NULL),(6298,10,1854,'2021-04-10',0,0,1,0,240,0,'21004953',0),(6299,10,1854,'2021-04-10',0,0,1,0,240,0,'21004953',0),(6300,10,1854,'2021-04-10',0,0,1,0,240,0,'21004953',0),(6301,13,1855,'2021-04-11',0,0,1,0,99,0,'auto',NULL),(6302,10,1855,'2021-04-11',0,0,1,0,99,0,'21004954',0),(6303,10,1855,'2021-04-11',0,0,1,0,99,0,'21004954',0),(6304,13,1856,'2021-04-11',0,0,1,0,80,0,'auto',NULL),(6305,10,1856,'2021-04-11',0,0,1,0,80,0,'21004955',0),(6306,13,1857,'2021-04-11',0,0,1,0,80,0,'auto',NULL),(6307,10,1857,'2021-04-11',0,0,1,0,80,0,'21004956',0),(6308,13,1858,'2021-04-11',0,0,1,0,120,0,'auto',NULL),(6309,10,1858,'2021-04-11',0,0,1,0,120,0,'21004957',0),(6310,10,1858,'2021-04-11',0,0,1,0,120,0,'21004957',0),(6311,13,1859,'2021-04-11',0,0,1,0,80,0,'auto',NULL),(6312,10,1859,'2021-04-11',0,0,1,0,80,0,'21004958',0),(6313,13,1860,'2021-04-11',0,0,1,0,160,0,'auto',NULL),(6314,10,1860,'2021-04-11',0,0,1,0,160,0,'21004959',0),(6315,10,1860,'2021-04-11',0,0,1,0,160,0,'21004959',0),(6316,13,1861,'2021-04-11',0,0,1,0,160,0,'auto',NULL),(6317,10,1861,'2021-04-11',0,0,1,0,160,0,'21004960',0),(6318,10,1861,'2021-04-11',0,0,1,0,160,0,'21004960',0),(6319,13,1862,'2021-04-11',0,0,1,0,80,0,'auto',NULL),(6320,10,1862,'2021-04-11',0,0,1,0,80,0,'21004961',0),(6321,13,1863,'2021-04-11',0,0,1,0,80,0,'auto',NULL),(6322,10,1863,'2021-04-11',0,0,1,0,80,0,'21004962',0),(6323,13,1864,'2021-04-11',0,0,1,0,80,0,'auto',NULL),(6324,10,1864,'2021-04-11',0,0,1,0,80,0,'21004963',0),(6325,13,1865,'2021-04-11',0,0,1,0,40,0,'auto',NULL),(6326,10,1865,'2021-04-11',0,0,1,0,40,0,'21004964',0),(6327,13,1866,'2021-04-11',0,0,1,0,1200,0,'auto',NULL),(6328,10,1866,'2021-04-11',0,0,1,0,1200,0,'21004965',0),(6329,10,1866,'2021-04-11',0,0,1,0,1200,0,'21004965',0),(6330,10,1866,'2021-04-11',0,0,1,0,1200,0,'21004965',0),(6331,10,1866,'2021-04-11',0,0,1,0,1200,0,'21004965',0),(6332,10,1866,'2021-04-11',0,0,1,0,1200,0,'21004965',0),(6333,13,1867,'2021-04-11',0,0,1,0,80,0,'auto',NULL),(6334,10,1867,'2021-04-11',0,0,1,0,80,0,'21004966',0),(6335,13,1868,'2021-04-11',0,0,1,0,80,0,'auto',NULL),(6336,10,1868,'2021-04-11',0,0,1,0,80,0,'21004967',0),(6337,13,1869,'2021-04-11',0,0,1,0,19,0,'auto',NULL),(6338,10,1869,'2021-04-11',0,0,1,0,19,0,'21004968',0),(6339,13,1870,'2021-04-11',0,0,1,0,0,0,'auto',NULL),(6340,10,1870,'2021-04-11',0,0,1,0,0,0,'21004969',0),(6341,13,1871,'2021-04-11',0,0,1,0,80,0,'auto',NULL),(6342,10,1871,'2021-04-11',0,0,1,0,80,0,'21004970',0),(6343,13,1872,'2021-04-11',0,0,1,0,80,0,'auto',NULL),(6344,10,1872,'2021-04-11',0,0,1,0,80,0,'21004971',0),(6345,13,1873,'2021-04-11',0,0,1,0,80,0,'auto',NULL),(6346,10,1873,'2021-04-11',0,0,1,0,80,0,'21004972',0),(6347,13,1874,'2021-04-11',0,0,1,0,80,0,'auto',NULL),(6348,10,1874,'2021-04-11',0,0,1,0,80,0,'21004973',0),(6349,13,1875,'2021-04-11',0,0,1,0,19,0,'auto',NULL),(6350,10,1875,'2021-04-11',0,0,1,0,19,0,'21004974',0),(6351,13,1876,'2021-04-11',0,0,1,0,80,0,'auto',NULL),(6352,10,1876,'2021-04-11',0,0,1,0,80,0,'21004975',0),(6353,13,1877,'2021-04-11',0,0,1,0,80,0,'auto',NULL),(6354,10,1877,'2021-04-11',0,0,1,0,80,0,'21004976',0),(6355,13,1878,'2021-04-11',0,0,1,0,19,0,'auto',NULL),(6356,10,1878,'2021-04-11',0,0,1,0,19,0,'21004969',0),(6357,13,1879,'2021-04-11',0,0,1,0,240,0,'auto',NULL),(6358,10,1879,'2021-04-11',0,0,1,0,240,0,'21004977',0),(6359,13,1880,'2021-04-11',0,0,1,0,80,0,'auto',NULL),(6360,10,1880,'2021-04-11',0,0,1,0,80,0,'21004978',0),(6361,13,1881,'2021-04-11',0,0,1,0,1120,0,'auto',NULL),(6362,10,1881,'2021-04-11',0,0,1,0,1120,0,'21004979',0),(6363,10,1881,'2021-04-11',0,0,1,0,1120,0,'21004979',0),(6364,10,1881,'2021-04-11',0,0,1,0,1120,0,'21004979',0),(6365,10,1881,'2021-04-11',0,0,1,0,1120,0,'21004979',0),(6366,10,1881,'2021-04-11',0,0,1,0,1120,0,'21004979',0),(6367,10,1881,'2021-04-11',0,0,1,0,1120,0,'21004979',0),(6368,10,1881,'2021-04-11',0,0,1,0,1120,0,'21004979',0),(6369,10,1881,'2021-04-11',0,0,1,0,1120,0,'21004979',0),(6370,10,1881,'2021-04-11',0,0,1,0,1120,0,'21004979',0),(6371,13,1882,'2021-04-11',0,0,1,0,240,0,'auto',NULL),(6372,10,1882,'2021-04-11',0,0,1,0,240,0,'21004980',0),(6373,10,1882,'2021-04-11',0,0,1,0,240,0,'21004980',0),(6374,10,1882,'2021-04-11',0,0,1,0,240,0,'21004980',0),(6375,13,1883,'2021-04-11',0,0,1,0,1280,0,'auto',NULL),(6376,10,1883,'2021-04-11',0,0,1,0,1280,0,'21004981',0),(6377,10,1883,'2021-04-11',0,0,1,0,1280,0,'21004981',0),(6378,10,1883,'2021-04-11',0,0,1,0,1280,0,'21004981',0),(6379,10,1883,'2021-04-11',0,0,1,0,1280,0,'21004981',0),(6380,10,1883,'2021-04-11',0,0,1,0,1280,0,'21004981',0),(6381,10,1883,'2021-04-11',0,0,1,0,1280,0,'21004981',0),(6382,10,1883,'2021-04-11',0,0,1,0,1280,0,'21004981',0),(6383,10,1883,'2021-04-11',0,0,1,0,1280,0,'21004981',0),(6384,10,1883,'2021-04-11',0,0,1,0,1280,0,'21004981',0),(6385,10,1883,'2021-04-11',0,0,1,0,1280,0,'21004981',0),(6386,10,1883,'2021-04-11',0,0,1,0,1280,0,'21004981',0),(6387,10,1883,'2021-04-11',0,0,1,0,1280,0,'21004981',0),(6388,10,1883,'2021-04-11',0,0,1,0,1280,0,'21004981',0),(6389,10,1883,'2021-04-11',0,0,1,0,1280,0,'21004981',0),(6390,10,1883,'2021-04-11',0,0,1,0,1280,0,'21004981',0),(6391,10,1883,'2021-04-11',0,0,1,0,1280,0,'21004981',0),(6392,10,1883,'2021-04-11',0,0,1,0,1280,0,'21004981',0),(6393,10,1883,'2021-04-11',0,0,1,0,1280,0,'21004981',0),(6394,10,1883,'2021-04-11',0,0,1,0,1280,0,'21004981',0),(6395,13,1884,'2021-04-12',0,0,1,0,80,0,'auto',NULL),(6396,10,1884,'2021-04-12',0,0,1,0,80,0,'21004982',0),(6397,13,1885,'2021-04-12',0,0,1,0,160,0,'auto',NULL),(6398,10,1885,'2021-04-12',0,0,1,0,160,0,'21004983',0),(6399,10,1885,'2021-04-12',0,0,1,0,160,0,'21004983',0),(6400,13,1886,'2021-04-12',0,0,1,0,80,0,'auto',NULL),(6401,10,1886,'2021-04-12',0,0,1,0,80,0,'21004984',0),(6402,13,1887,'2021-04-12',0,0,1,0,80,0,'auto',NULL),(6403,10,1887,'2021-04-12',0,0,1,0,80,0,'21004985',0),(6404,13,1888,'2021-04-12',0,0,1,0,480,0,'auto',NULL),(6405,10,1888,'2021-04-12',0,0,1,0,480,0,'21004986',0),(6406,10,1888,'2021-04-12',0,0,1,0,480,0,'21004986',0),(6407,13,1889,'2021-04-12',0,0,1,0,160,0,'auto',NULL),(6408,10,1889,'2021-04-12',0,0,1,0,160,0,'21004987',0),(6409,10,1889,'2021-04-12',0,0,1,0,160,0,'21004987',0),(6410,13,1890,'2021-04-12',0,0,1,0,360,0,'auto',NULL),(6411,10,1890,'2021-04-12',0,0,1,0,360,0,'21004988',0),(6412,10,1890,'2021-04-12',0,0,1,0,360,0,'21004988',0),(6413,10,1890,'2021-04-12',0,0,1,0,360,0,'21004988',0),(6414,10,1890,'2021-04-12',0,0,1,0,360,0,'21004988',0),(6415,10,1890,'2021-04-12',0,0,1,0,360,0,'21004988',0),(6416,10,1890,'2021-04-12',0,0,1,0,360,0,'21004988',0),(6417,13,1891,'2021-04-12',0,0,1,0,80,0,'auto',NULL),(6418,10,1891,'2021-04-12',0,0,1,0,80,0,'21004989',0),(6419,13,1892,'2021-04-12',0,0,1,0,80,0,'auto',NULL),(6420,10,1892,'2021-04-12',0,0,1,0,80,0,'21004990',0),(6421,13,1893,'2021-04-12',0,0,1,0,80,0,'auto',NULL),(6422,10,1893,'2021-04-12',0,0,1,0,80,0,'21004991',0),(6423,13,1894,'2021-04-12',0,0,1,0,80,0,'auto',NULL),(6424,10,1894,'2021-04-12',0,0,1,0,80,0,'21004992',0),(6425,13,1895,'2021-04-12',0,0,1,0,80,0,'auto',NULL),(6426,10,1895,'2021-04-12',0,0,1,0,80,0,'21004993',0),(6427,13,1896,'2021-04-12',0,0,1,0,80,0,'auto',NULL),(6428,10,1896,'2021-04-12',0,0,1,0,80,0,'21004994',0),(6429,13,1897,'2021-04-12',0,0,1,0,80,0,'auto',NULL),(6430,10,1897,'2021-04-12',0,0,1,0,80,0,'21004995',0),(6431,13,1898,'2021-04-12',0,0,1,0,120,0,'auto',NULL),(6432,10,1898,'2021-04-12',0,0,1,0,120,0,'21004996',0),(6433,10,1898,'2021-04-12',0,0,1,0,120,0,'21004996',0),(6434,13,1899,'2021-04-12',0,0,1,0,240,0,'auto',NULL),(6435,10,1899,'2021-04-12',0,0,1,0,240,0,'21004997',0),(6436,13,1900,'2021-04-12',0,0,1,0,160,0,'auto',NULL),(6437,10,1900,'2021-04-12',0,0,1,0,160,0,'21004998',0),(6438,10,1900,'2021-04-12',0,0,1,0,160,0,'21004998',0),(6439,13,1901,'2021-04-12',0,0,1,0,80,0,'auto',NULL),(6440,10,1901,'2021-04-12',0,0,1,0,80,0,'21004999',0),(6441,13,1902,'2021-04-12',0,0,1,0,80,0,'auto',NULL),(6442,10,1902,'2021-04-12',0,0,1,0,80,0,'21005000',0),(6443,13,1903,'2021-04-12',0,0,1,0,240,0,'auto',NULL),(6444,10,1903,'2021-04-12',0,0,1,0,240,0,'21005001',0),(6445,10,1903,'2021-04-12',0,0,1,0,240,0,'21005001',0),(6446,10,1903,'2021-04-12',0,0,1,0,240,0,'21005001',0),(6447,10,1903,'2021-04-12',0,0,1,0,240,0,'21005001',0),(6448,13,1904,'2021-04-12',0,0,1,0,80,0,'auto',NULL),(6449,10,1904,'2021-04-12',0,0,1,0,80,0,'21005002',0),(6450,13,1905,'2021-04-12',0,0,1,0,80,0,'auto',NULL),(6451,10,1905,'2021-04-12',0,0,1,0,80,0,'21005003',0),(6452,13,1906,'2021-04-12',0,0,1,0,40,0,'auto',NULL),(6453,10,1906,'2021-04-12',0,0,1,0,40,0,'21005004',0),(6454,13,1907,'2021-04-12',0,0,1,0,80,0,'auto',NULL),(6455,10,1907,'2021-04-12',0,0,1,0,80,0,'21005005',0),(6456,13,1908,'2021-04-12',0,0,1,0,80,0,'auto',NULL),(6457,10,1908,'2021-04-12',0,0,1,0,80,0,'21005006',0),(6458,13,1909,'2021-04-12',0,0,1,0,80,0,'auto',NULL),(6459,10,1909,'2021-04-12',0,0,1,0,80,0,'21005007',0),(6460,13,1910,'2021-04-12',0,0,1,0,80,0,'auto',NULL),(6461,10,1910,'2021-04-12',0,0,1,0,80,0,'21005008',0),(6462,13,1911,'2021-04-12',0,0,1,0,80,0,'auto',NULL),(6463,10,1911,'2021-04-12',0,0,1,0,80,0,'21005009',0),(6464,13,1912,'2021-04-12',0,0,1,0,4880,0,'auto',NULL),(6465,10,1912,'2021-04-12',0,0,1,0,4880,0,'21005010',0),(6466,10,1912,'2021-04-12',0,0,1,0,4880,0,'21005010',0),(6467,10,1912,'2021-04-12',0,0,1,0,4880,0,'21005010',0),(6468,10,1912,'2021-04-12',0,0,1,0,4880,0,'21005010',0),(6469,10,1912,'2021-04-12',0,0,1,0,4880,0,'21005010',0),(6470,10,1912,'2021-04-12',0,0,1,0,4880,0,'21005010',0),(6471,10,1912,'2021-04-12',0,0,1,0,4880,0,'21005010',0),(6472,10,1912,'2021-04-12',0,0,1,0,4880,0,'21005010',0),(6473,10,1912,'2021-04-12',0,0,1,0,4880,0,'21005010',0),(6474,10,1912,'2021-04-12',0,0,1,0,4880,0,'21005010',0),(6475,10,1912,'2021-04-12',0,0,1,0,4880,0,'21005010',0),(6476,10,1912,'2021-04-12',0,0,1,0,4880,0,'21005010',0),(6477,10,1912,'2021-04-12',0,0,1,0,4880,0,'21005010',0),(6478,10,1912,'2021-04-12',0,0,1,0,4880,0,'21005010',0),(6479,10,1912,'2021-04-12',0,0,1,0,4880,0,'21005010',0),(6480,10,1912,'2021-04-12',0,0,1,0,4880,0,'21005010',0),(6481,10,1912,'2021-04-12',0,0,1,0,4880,0,'21005010',0),(6482,10,1912,'2021-04-12',0,0,1,0,4880,0,'21005010',0),(6483,10,1912,'2021-04-12',0,0,1,0,4880,0,'21005010',0),(6484,10,1912,'2021-04-12',0,0,1,0,4880,0,'21005010',0),(6485,10,1912,'2021-04-12',0,0,1,0,4880,0,'21005010',0),(6486,10,1912,'2021-04-12',0,0,1,0,4880,0,'21005010',0),(6487,10,1912,'2021-04-12',0,0,1,0,4880,0,'21005010',0),(6488,10,1912,'2021-04-12',0,0,1,0,4880,0,'21005010',0),(6489,10,1912,'2021-04-12',0,0,1,0,4880,0,'21005010',0),(6490,10,1912,'2021-04-12',0,0,1,0,4880,0,'21005010',0),(6491,10,1912,'2021-04-12',0,0,1,0,4880,0,'21005010',0),(6492,13,1913,'2021-04-12',0,0,1,0,480,0,'auto',NULL),(6493,10,1913,'2021-04-12',0,0,1,0,480,0,'21005011',0),(6494,10,1913,'2021-04-12',0,0,1,0,480,0,'21005011',0),(6495,13,1914,'2021-04-12',0,0,1,0,80,0,'auto',NULL),(6496,10,1914,'2021-04-12',0,0,1,0,80,0,'21005012',0),(6497,13,1915,'2021-04-12',0,0,1,0,240,0,'auto',NULL),(6498,10,1915,'2021-04-12',0,0,1,0,240,0,'21005013',0),(6499,13,1916,'2021-04-12',0,0,1,0,80,0,'auto',NULL),(6500,10,1916,'2021-04-12',0,0,1,0,80,0,'21005014',0),(6501,13,1917,'2021-04-12',0,0,1,0,659,0,'auto',NULL),(6502,10,1917,'2021-04-12',0,0,1,0,659,0,'21005015',0),(6503,10,1917,'2021-04-12',0,0,1,0,659,0,'21005015',0),(6504,10,1917,'2021-04-12',0,0,1,0,659,0,'21005015',0),(6505,10,1917,'2021-04-12',0,0,1,0,659,0,'21005015',0),(6506,10,1917,'2021-04-12',0,0,1,0,659,0,'21005015',0),(6507,10,1917,'2021-04-12',0,0,1,0,659,0,'21005015',0),(6508,10,1917,'2021-04-12',0,0,1,0,659,0,'21005015',0),(6509,13,1918,'2021-04-12',0,0,1,0,80,0,'auto',NULL),(6510,10,1918,'2021-04-12',0,0,1,0,80,0,'21005016',0),(6511,13,1919,'2021-04-12',0,0,1,0,1120,0,'auto',NULL),(6512,10,1919,'2021-04-12',0,0,1,0,1120,0,'21005017',0),(6513,10,1919,'2021-04-12',0,0,1,0,1120,0,'21005017',0),(6514,10,1919,'2021-04-12',0,0,1,0,1120,0,'21005017',0),(6515,10,1919,'2021-04-12',0,0,1,0,1120,0,'21005017',0),(6516,10,1919,'2021-04-12',0,0,1,0,1120,0,'21005017',0),(6517,10,1919,'2021-04-12',0,0,1,0,1120,0,'21005017',0),(6518,10,1919,'2021-04-12',0,0,1,0,1120,0,'21005017',0),(6519,10,1919,'2021-04-12',0,0,1,0,1120,0,'21005017',0),(6520,10,1919,'2021-04-12',0,0,1,0,1120,0,'21005017',0),(6521,10,1919,'2021-04-12',0,0,1,0,1120,0,'21005017',0),(6522,10,1919,'2021-04-12',0,0,1,0,1120,0,'21005017',0),(6523,10,1919,'2021-04-12',0,0,1,0,1120,0,'21005017',0),(6524,10,1919,'2021-04-12',0,0,1,0,1120,0,'21005017',0),(6525,10,1919,'2021-04-12',0,0,1,0,1120,0,'21005017',0),(6526,10,1919,'2021-04-12',0,0,1,0,1120,0,'21005017',0),(6527,10,1919,'2021-04-12',0,0,1,0,1120,0,'21005017',0),(6528,13,1920,'2021-04-12',0,0,1,0,40,0,'auto',NULL),(6529,10,1920,'2021-04-12',0,0,1,0,40,0,'21005018',0),(6530,13,1921,'2021-04-12',0,0,1,0,240,0,'auto',NULL),(6531,10,1921,'2021-04-12',0,0,1,0,240,0,'21005019',0),(6532,13,1922,'2021-04-12',0,0,1,0,80,0,'auto',NULL),(6533,10,1922,'2021-04-12',0,0,1,0,80,0,'21005020',0),(6534,13,1923,'2021-04-13',0,0,1,0,80,0,'auto',NULL),(6535,10,1923,'2021-04-13',0,0,1,0,80,0,'21005021',0),(6536,13,1924,'2021-04-13',0,0,1,0,240,0,'auto',NULL),(6537,10,1924,'2021-04-13',0,0,1,0,240,0,'21005022',0),(6538,13,1925,'2021-04-13',0,0,1,0,40,0,'auto',NULL),(6539,10,1925,'2021-04-13',0,0,1,0,40,0,'21005023',0),(6540,13,1926,'2021-04-13',0,0,1,0,80,0,'auto',NULL),(6541,10,1926,'2021-04-13',0,0,1,0,80,0,'21005024',0),(6542,13,1927,'2021-04-13',0,0,1,0,80,0,'auto',NULL),(6543,10,1927,'2021-04-13',0,0,1,0,80,0,'21005025',0),(6544,13,1928,'2021-04-13',0,0,1,0,120,0,'auto',NULL),(6545,10,1928,'2021-04-13',0,0,1,0,120,0,'21005026',0),(6546,10,1928,'2021-04-13',0,0,1,0,120,0,'21005026',0),(6547,10,1928,'2021-04-13',0,0,1,0,120,0,'21005026',0),(6548,13,1929,'2021-04-13',0,0,1,0,160,0,'auto',NULL),(6549,10,1929,'2021-04-13',0,0,1,0,160,0,'21005027',0),(6550,10,1929,'2021-04-13',0,0,1,0,160,0,'21005027',0),(6551,13,1930,'2021-04-13',0,0,1,0,160,0,'auto',NULL),(6552,10,1930,'2021-04-13',0,0,1,0,160,0,'21005028',0),(6553,10,1930,'2021-04-13',0,0,1,0,160,0,'21005028',0),(6554,13,1931,'2021-04-13',0,0,1,0,720,0,'auto',NULL),(6555,10,1931,'2021-04-13',0,0,1,0,720,0,'21005029',0),(6556,10,1931,'2021-04-13',0,0,1,0,720,0,'21005029',0),(6557,10,1931,'2021-04-13',0,0,1,0,720,0,'21005029',0),(6558,13,1932,'2021-04-13',0,0,1,0,80,0,'auto',NULL),(6559,10,1932,'2021-04-13',0,0,1,0,80,0,'21005030',0),(6560,13,1933,'2021-04-13',0,0,1,0,80,0,'auto',NULL),(6561,10,1933,'2021-04-13',0,0,1,0,80,0,'21005031',0),(6562,13,1934,'2021-04-13',0,0,1,0,80,0,'auto',NULL),(6563,10,1934,'2021-04-13',0,0,1,0,80,0,'21005032',0),(6564,13,1935,'2021-04-13',0,0,1,0,80,0,'auto',NULL),(6565,10,1935,'2021-04-13',0,0,1,0,80,0,'21005033',0),(6566,13,1936,'2021-04-13',0,0,1,0,720,0,'auto',NULL),(6567,10,1936,'2021-04-13',0,0,1,0,720,0,'21005034',0),(6568,10,1936,'2021-04-13',0,0,1,0,720,0,'21005034',0),(6569,10,1936,'2021-04-13',0,0,1,0,720,0,'21005034',0),(6570,13,1937,'2021-04-13',0,0,1,0,480,0,'auto',NULL),(6571,10,1937,'2021-04-13',0,0,1,0,480,0,'21005035',0),(6572,10,1937,'2021-04-13',0,0,1,0,480,0,'21005035',0),(6573,13,1938,'2021-04-13',0,0,1,0,200,0,'auto',NULL),(6574,10,1938,'2021-04-13',0,0,1,0,200,0,'21005036',0),(6575,10,1938,'2021-04-13',0,0,1,0,200,0,'21005036',0),(6576,10,1938,'2021-04-13',0,0,1,0,200,0,'21005036',0),(6577,13,1939,'2021-04-13',0,0,1,0,179,0,'auto',NULL),(6578,10,1939,'2021-04-13',0,0,1,0,179,0,'21005037',0),(6579,10,1939,'2021-04-13',0,0,1,0,179,0,'21005037',0),(6580,10,1939,'2021-04-13',0,0,1,0,179,0,'21005037',0),(6581,13,1940,'2021-04-13',0,0,1,0,80,0,'auto',NULL),(6582,10,1940,'2021-04-13',0,0,1,0,80,0,'21005038',0),(6583,13,1941,'2021-04-13',0,0,1,0,80,0,'auto',NULL),(6584,10,1941,'2021-04-13',0,0,1,0,80,0,'21005039',0),(6585,13,1942,'2021-04-13',0,0,1,0,240,0,'auto',NULL),(6586,10,1942,'2021-04-13',0,0,1,0,240,0,'21005040',0),(6587,10,1942,'2021-04-13',0,0,1,0,240,0,'21005040',0),(6588,10,1942,'2021-04-13',0,0,1,0,240,0,'21005040',0),(6589,10,1942,'2021-04-13',0,0,1,0,240,0,'21005040',0),(6590,13,1943,'2021-04-13',0,0,1,0,240,0,'auto',NULL),(6591,10,1943,'2021-04-13',0,0,1,0,240,0,'21005041',0),(6592,13,1944,'2021-04-13',0,0,1,0,160,0,'auto',NULL),(6593,10,1944,'2021-04-13',0,0,1,0,160,0,'21005042',0),(6594,10,1944,'2021-04-13',0,0,1,0,160,0,'21005042',0),(6595,13,1945,'2021-04-13',0,0,1,0,960,0,'auto',NULL),(6596,10,1945,'2021-04-13',0,0,1,0,960,0,'21005043',0),(6597,10,1945,'2021-04-13',0,0,1,0,960,0,'21005043',0),(6598,10,1945,'2021-04-13',0,0,1,0,960,0,'21005043',0),(6599,10,1945,'2021-04-13',0,0,1,0,960,0,'21005043',0),(6600,13,1946,'2021-04-13',0,0,1,0,2000,0,'auto',NULL),(6601,10,1946,'2021-04-13',0,0,1,0,2000,0,'21005044',0),(6602,10,1946,'2021-04-13',0,0,1,0,2000,0,'21005044',0),(6603,10,1946,'2021-04-13',0,0,1,0,2000,0,'21005044',0),(6604,10,1946,'2021-04-13',0,0,1,0,2000,0,'21005044',0),(6605,10,1946,'2021-04-13',0,0,1,0,2000,0,'21005044',0),(6606,10,1946,'2021-04-13',0,0,1,0,2000,0,'21005044',0),(6607,10,1946,'2021-04-13',0,0,1,0,2000,0,'21005044',0),(6608,10,1946,'2021-04-13',0,0,1,0,2000,0,'21005044',0),(6609,10,1946,'2021-04-13',0,0,1,0,2000,0,'21005044',0),(6610,10,1946,'2021-04-13',0,0,1,0,2000,0,'21005044',0),(6611,10,1946,'2021-04-13',0,0,1,0,2000,0,'21005044',0),(6612,13,1947,'2021-04-13',0,0,1,0,320,0,'auto',NULL),(6613,10,1947,'2021-04-13',0,0,1,0,320,0,'21005045',0),(6614,10,1947,'2021-04-13',0,0,1,0,320,0,'21005045',0),(6615,13,1948,'2021-04-13',0,0,1,0,160,0,'auto',NULL),(6616,10,1948,'2021-04-13',0,0,1,0,160,0,'21005046',0),(6617,10,1948,'2021-04-13',0,0,1,0,160,0,'21005046',0),(6618,13,1949,'2021-04-13',0,0,1,0,80,0,'auto',NULL),(6619,10,1949,'2021-04-13',0,0,1,0,80,0,'21005047',0),(6620,13,1950,'2021-04-13',0,0,1,0,40,0,'auto',NULL),(6621,10,1950,'2021-04-13',0,0,1,0,40,0,'21005048',0),(6622,13,1951,'2021-04-13',0,0,1,0,19,0,'auto',NULL),(6623,10,1951,'2021-04-13',0,0,1,0,19,0,'21005049',0),(6624,13,1952,'2021-04-14',0,0,1,0,80,0,'auto',NULL),(6625,10,1952,'2021-04-14',0,0,1,0,80,0,'21005050',0),(6626,13,1953,'2021-04-14',0,0,1,0,80,0,'auto',NULL),(6627,10,1953,'2021-04-14',0,0,1,0,80,0,'21005051',0),(6628,13,1954,'2021-04-14',0,0,1,0,80,0,'auto',NULL),(6629,10,1954,'2021-04-14',0,0,1,0,80,0,'21005052',0),(6630,13,1955,'2021-04-14',0,0,1,0,80,0,'auto',NULL),(6631,10,1955,'2021-04-14',0,0,1,0,80,0,'21005053',0),(6632,13,1956,'2021-04-14',0,0,1,0,80,0,'auto',NULL),(6633,10,1956,'2021-04-14',0,0,1,0,80,0,'21005054',0),(6634,13,1957,'2021-04-14',0,0,1,0,80,0,'auto',NULL),(6635,10,1957,'2021-04-14',0,0,1,0,80,0,'21005055',0),(6636,13,1958,'2021-04-14',0,0,1,0,240,0,'auto',NULL),(6637,10,1958,'2021-04-14',0,0,1,0,240,0,'21005056',0),(6638,13,1959,'2021-04-14',0,0,1,0,19,0,'auto',NULL),(6639,10,1959,'2021-04-14',0,0,1,0,19,0,'21005057',0),(6640,13,1960,'2021-04-14',0,0,1,0,80,0,'auto',NULL),(6641,10,1960,'2021-04-14',0,0,1,0,80,0,'21005058',0),(6642,13,1961,'2021-04-14',0,0,1,0,80,0,'auto',NULL),(6643,10,1961,'2021-04-14',0,0,1,0,80,0,'21005059',0),(6644,10,1961,'2021-04-14',0,0,1,0,80,0,'21005059',0),(6645,13,1962,'2021-04-14',0,0,1,0,80,0,'auto',NULL),(6646,10,1962,'2021-04-14',0,0,1,0,80,0,'21005060',0),(6647,13,1963,'2021-04-14',0,0,1,0,600,0,'auto',NULL),(6648,10,1963,'2021-04-14',0,0,1,0,600,0,'21005061',0),(6649,10,1963,'2021-04-14',0,0,1,0,600,0,'21005061',0),(6650,10,1963,'2021-04-14',0,0,1,0,600,0,'21005061',0),(6651,10,1963,'2021-04-14',0,0,1,0,600,0,'21005061',0),(6652,13,1964,'2021-04-14',0,0,1,0,80,0,'auto',NULL),(6653,10,1964,'2021-04-14',0,0,1,0,80,0,'21005062',0),(6654,13,1965,'2021-04-14',0,0,1,0,320,0,'auto',NULL),(6655,10,1965,'2021-04-14',0,0,1,0,320,0,'21005063',0),(6656,10,1965,'2021-04-14',0,0,1,0,320,0,'21005063',0),(6657,10,1965,'2021-04-14',0,0,1,0,320,0,'21005063',0),(6658,10,1965,'2021-04-14',0,0,1,0,320,0,'21005063',0),(6659,13,1966,'2021-04-14',0,0,1,0,80,0,'auto',NULL),(6660,10,1966,'2021-04-14',0,0,1,0,80,0,'21005064',0),(6661,13,1967,'2021-04-14',0,0,1,0,80,0,'auto',NULL),(6662,10,1967,'2021-04-14',0,0,1,0,80,0,'21005065',0),(6663,13,1968,'2021-04-14',0,0,1,0,80,0,'auto',NULL),(6664,10,1968,'2021-04-14',0,0,1,0,80,0,'21005066',0),(6665,13,1969,'2021-04-14',0,0,1,0,80,0,'auto',NULL),(6666,10,1969,'2021-04-14',0,0,1,0,80,0,'21005067',0),(6667,13,1970,'2021-04-14',0,0,1,0,160,0,'auto',NULL),(6668,10,1970,'2021-04-14',0,0,1,0,160,0,'21005068',0),(6669,10,1970,'2021-04-14',0,0,1,0,160,0,'21005068',0),(6670,13,1971,'2021-04-14',0,0,1,0,80,0,'auto',NULL),(6671,10,1971,'2021-04-14',0,0,1,0,80,0,'21005069',0),(6672,13,1972,'2021-04-14',0,0,1,0,80,0,'auto',NULL),(6673,10,1972,'2021-04-14',0,0,1,0,80,0,'21005070',0),(6674,13,1973,'2021-04-14',0,0,1,0,80,0,'auto',NULL),(6675,10,1973,'2021-04-14',0,0,1,0,80,0,'21005071',0),(6676,13,1974,'2021-04-14',0,0,1,0,80,0,'auto',NULL),(6677,10,1974,'2021-04-14',0,0,1,0,80,0,'21005072',0),(6678,13,1975,'2021-04-14',0,0,1,0,240,0,'auto',NULL),(6679,10,1975,'2021-04-14',0,0,1,0,240,0,'21005073',0),(6680,10,1975,'2021-04-14',0,0,1,0,240,0,'21005073',0),(6681,10,1975,'2021-04-14',0,0,1,0,240,0,'21005073',0),(6682,10,1975,'2021-04-14',0,0,1,0,240,0,'21005073',0),(6683,13,1976,'2021-04-14',0,0,1,0,99,0,'auto',NULL),(6684,10,1976,'2021-04-14',0,0,1,0,99,0,'21005074',0),(6685,10,1976,'2021-04-14',0,0,1,0,99,0,'21005074',0),(6686,13,1977,'2021-04-14',0,0,1,0,80,0,'auto',NULL),(6687,10,1977,'2021-04-14',0,0,1,0,80,0,'21005075',0),(6688,13,1978,'2021-04-14',0,0,1,0,19,0,'auto',NULL),(6689,10,1978,'2021-04-14',0,0,1,0,19,0,'21005076',0),(6690,13,1979,'2021-04-15',0,0,1,0,19,0,'auto',NULL),(6691,10,1979,'2021-04-15',0,0,1,0,19,0,'21005077',0),(6692,13,1980,'2021-04-15',0,0,1,0,240,0,'auto',NULL),(6693,10,1980,'2021-04-15',0,0,1,0,240,0,'21005078',0),(6694,13,1981,'2021-04-15',0,0,1,0,80,0,'auto',NULL),(6695,10,1981,'2021-04-15',0,0,1,0,80,0,'21005079',0),(6696,13,1982,'2021-04-15',0,0,1,0,80,0,'auto',NULL),(6697,10,1982,'2021-04-15',0,0,1,0,80,0,'21005080',0),(6698,13,1983,'2021-04-15',0,0,1,0,80,0,'auto',NULL),(6699,10,1983,'2021-04-15',0,0,1,0,80,0,'21005081',0),(6700,13,1984,'2021-04-15',0,0,1,0,19,0,'auto',NULL),(6701,10,1984,'2021-04-15',0,0,1,0,19,0,'21005082',0),(6702,13,1985,'2021-04-15',0,0,1,0,160,0,'auto',NULL),(6703,10,1985,'2021-04-15',0,0,1,0,160,0,'21005083',0),(6704,10,1985,'2021-04-15',0,0,1,0,160,0,'21005083',0),(6705,13,1986,'2021-04-15',0,0,1,0,160,0,'auto',NULL),(6706,10,1986,'2021-04-15',0,0,1,0,160,0,'21005084',0),(6707,10,1986,'2021-04-15',0,0,1,0,160,0,'21005084',0),(6708,13,1987,'2021-04-15',0,0,1,0,560,0,'auto',NULL),(6709,10,1987,'2021-04-15',0,0,1,0,560,0,'21005085',0),(6710,10,1987,'2021-04-15',0,0,1,0,560,0,'21005085',0),(6711,10,1987,'2021-04-15',0,0,1,0,560,0,'21005085',0),(6712,13,1988,'2021-04-15',0,0,1,0,160,0,'auto',NULL),(6713,10,1988,'2021-04-15',0,0,1,0,160,0,'21005086',0),(6714,10,1988,'2021-04-15',0,0,1,0,160,0,'21005086',0),(6715,13,1989,'2021-04-15',0,0,1,0,80,0,'auto',NULL),(6716,10,1989,'2021-04-15',0,0,1,0,80,0,'21005087',0),(6717,13,1990,'2021-04-15',0,0,1,0,133,0,'auto',NULL),(6718,10,1990,'2021-04-15',0,0,1,0,133,0,'21005088',0),(6719,10,1990,'2021-04-15',0,0,1,0,133,0,'21005088',0),(6720,10,1990,'2021-04-15',0,0,1,0,133,0,'21005088',0),(6721,10,1990,'2021-04-15',0,0,1,0,133,0,'21005088',0),(6722,10,1990,'2021-04-15',0,0,1,0,133,0,'21005088',0),(6723,10,1990,'2021-04-15',0,0,1,0,133,0,'21005088',0),(6724,10,1990,'2021-04-15',0,0,1,0,133,0,'21005088',0),(6725,13,1991,'2021-04-15',0,0,1,0,76,0,'auto',NULL),(6726,10,1991,'2021-04-15',0,0,1,0,76,0,'21005089',0),(6727,10,1991,'2021-04-15',0,0,1,0,76,0,'21005089',0),(6728,10,1991,'2021-04-15',0,0,1,0,76,0,'21005089',0),(6729,10,1991,'2021-04-15',0,0,1,0,76,0,'21005089',0),(6730,13,1992,'2021-04-15',0,0,1,0,80,0,'auto',NULL),(6731,10,1992,'2021-04-15',0,0,1,0,80,0,'21005090',0),(6732,13,1993,'2021-04-15',0,0,1,0,80,0,'auto',NULL),(6733,10,1993,'2021-04-15',0,0,1,0,80,0,'21005091',0),(6734,13,1994,'2021-04-15',0,0,1,0,80,0,'auto',NULL),(6735,10,1994,'2021-04-15',0,0,1,0,80,0,'21005092',0),(6736,13,1995,'2021-04-15',0,0,1,0,240,0,'auto',NULL),(6737,10,1995,'2021-04-15',0,0,1,0,240,0,'21005093',0),(6738,10,1995,'2021-04-15',0,0,1,0,240,0,'21005093',0),(6739,10,1995,'2021-04-15',0,0,1,0,240,0,'21005093',0),(6740,13,1996,'2021-04-15',0,0,1,0,80,0,'auto',NULL),(6741,10,1996,'2021-04-15',0,0,1,0,80,0,'21005094',0),(6742,13,1997,'2021-04-17',0,0,1,0,80,0,'auto',NULL),(6743,10,1997,'2021-04-17',0,0,1,0,80,0,'21005095',0),(6744,13,1998,'2021-04-17',0,0,1,0,240,0,'auto',NULL),(6745,10,1998,'2021-04-17',0,0,1,0,240,0,'21005096',0),(6746,10,1998,'2021-04-17',0,0,1,0,240,0,'21005096',0),(6747,10,1998,'2021-04-17',0,0,1,0,240,0,'21005096',0),(6748,13,1999,'2021-04-17',0,0,1,0,80,0,'auto',NULL),(6749,10,1999,'2021-04-17',0,0,1,0,80,0,'21005097',0),(6750,13,2000,'2021-04-17',0,0,1,0,240,0,'auto',NULL),(6751,10,2000,'2021-04-17',0,0,1,0,240,0,'21005098',0),(6752,13,2001,'2021-04-17',0,0,1,0,80,0,'auto',NULL),(6753,10,2001,'2021-04-17',0,0,1,0,80,0,'21005099',0),(6754,13,2002,'2021-04-17',0,0,1,0,480,0,'auto',NULL),(6755,10,2002,'2021-04-17',0,0,1,0,480,0,'21005100',0),(6756,10,2002,'2021-04-17',0,0,1,0,480,0,'21005100',0),(6757,10,2002,'2021-04-17',0,0,1,0,480,0,'21005100',0),(6758,10,2002,'2021-04-17',0,0,1,0,480,0,'21005100',0),(6759,13,2003,'2021-04-17',0,0,1,0,80,0,'auto',NULL),(6760,10,2003,'2021-04-17',0,0,1,0,80,0,'21005101',0),(6761,13,2004,'2021-04-17',0,0,1,0,160,0,'auto',NULL),(6762,10,2004,'2021-04-17',0,0,1,0,160,0,'21005102',0),(6763,10,2004,'2021-04-17',0,0,1,0,160,0,'21005102',0),(6764,13,2005,'2021-04-17',0,0,1,0,80,0,'auto',NULL),(6765,10,2005,'2021-04-17',0,0,1,0,80,0,'21005103',0),(6766,13,2006,'2021-04-17',0,0,1,0,19,0,'auto',NULL),(6767,10,2006,'2021-04-17',0,0,1,0,19,0,'21005104',0),(6768,13,2007,'2021-04-17',0,0,1,0,240,0,'auto',NULL),(6769,10,2007,'2021-04-17',0,0,1,0,240,0,'21005105',0),(6770,13,2008,'2021-04-17',0,0,1,0,80,0,'auto',NULL),(6771,10,2008,'2021-04-17',0,0,1,0,80,0,'21005106',0),(6772,13,2009,'2021-04-17',0,0,1,0,80,0,'auto',NULL),(6773,10,2009,'2021-04-17',0,0,1,0,80,0,'21005107',0),(6774,13,2010,'2021-04-17',0,0,1,0,779,0,'auto',NULL),(6775,10,2010,'2021-04-17',0,0,1,0,779,0,'21005108',0),(6776,10,2010,'2021-04-17',0,0,1,0,779,0,'21005108',0),(6777,10,2010,'2021-04-17',0,0,1,0,779,0,'21005108',0),(6778,10,2010,'2021-04-17',0,0,1,0,779,0,'21005108',0),(6779,10,2010,'2021-04-17',0,0,1,0,779,0,'21005108',0),(6780,10,2010,'2021-04-17',0,0,1,0,779,0,'21005108',0),(6781,10,2010,'2021-04-17',0,0,1,0,779,0,'21005108',0),(6782,10,2010,'2021-04-17',0,0,1,0,779,0,'21005108',0),(6783,10,2010,'2021-04-17',0,0,1,0,779,0,'21005108',0),(6784,10,2010,'2021-04-17',0,0,1,0,779,0,'21005108',0),(6785,10,2010,'2021-04-17',0,0,1,0,779,0,'21005108',0),(6786,10,2010,'2021-04-17',0,0,1,0,779,0,'21005108',0),(6787,10,2010,'2021-04-17',0,0,1,0,779,0,'21005108',0),(6788,13,2011,'2021-04-17',0,0,1,0,400,0,'auto',NULL),(6789,10,2011,'2021-04-17',0,0,1,0,400,0,'21005109',0),(6790,10,2011,'2021-04-17',0,0,1,0,400,0,'21005109',0),(6791,10,2011,'2021-04-17',0,0,1,0,400,0,'21005109',0),(6792,13,2012,'2021-04-17',0,0,1,0,19,0,'auto',NULL),(6793,10,2012,'2021-04-17',0,0,1,0,19,0,'21005110',0),(6794,13,2013,'2021-04-18',0,0,1,0,0,0,'auto',NULL),(6795,10,2013,'2021-04-18',0,0,1,0,0,0,'21005111',0),(6796,13,2014,'2021-04-18',0,0,1,0,80,0,'auto',NULL),(6797,10,2014,'2021-04-18',0,0,1,0,80,0,'21005112',0),(6798,13,2015,'2021-04-18',0,0,1,0,80,0,'auto',NULL),(6799,10,2015,'2021-04-18',0,0,1,0,80,0,'21005113',0),(6800,13,2016,'2021-04-18',0,0,1,0,80,0,'auto',NULL),(6801,10,2016,'2021-04-18',0,0,1,0,80,0,'21005114',0),(6802,13,2017,'2021-04-18',0,0,1,0,80,0,'auto',NULL),(6803,10,2017,'2021-04-18',0,0,1,0,80,0,'21005115',0),(6804,13,2018,'2021-04-18',0,0,1,0,80,0,'auto',NULL),(6805,10,2018,'2021-04-18',0,0,1,0,80,0,'21005111',0),(6806,13,2019,'2021-04-18',0,0,1,0,240,0,'auto',NULL),(6807,10,2019,'2021-04-18',0,0,1,0,240,0,'21005116',0),(6808,13,2020,'2021-04-18',0,0,1,0,320,0,'auto',NULL),(6809,10,2020,'2021-04-18',0,0,1,0,320,0,'21005117',0),(6810,10,2020,'2021-04-18',0,0,1,0,320,0,'21005117',0),(6811,10,2020,'2021-04-18',0,0,1,0,320,0,'21005117',0),(6812,10,2020,'2021-04-18',0,0,1,0,320,0,'21005117',0),(6813,13,2021,'2021-04-18',0,0,1,0,80,0,'auto',NULL),(6814,10,2021,'2021-04-18',0,0,1,0,80,0,'21005118',0),(6815,13,2022,'2021-04-18',0,0,1,0,160,0,'auto',NULL),(6816,10,2022,'2021-04-18',0,0,1,0,160,0,'21005119',0),(6817,10,2022,'2021-04-18',0,0,1,0,160,0,'21005119',0),(6818,13,2023,'2021-04-18',0,0,1,0,80,0,'auto',NULL),(6819,10,2023,'2021-04-18',0,0,1,0,80,0,'21005120',0),(6820,13,2024,'2021-04-18',0,0,1,0,240,0,'auto',NULL),(6821,10,2024,'2021-04-18',0,0,1,0,240,0,'21005121',0),(6822,13,2025,'2021-04-18',0,0,1,0,120,0,'auto',NULL),(6823,10,2025,'2021-04-18',0,0,1,0,120,0,'21005122',0),(6824,10,2025,'2021-04-18',0,0,1,0,120,0,'21005122',0),(6825,13,2026,'2021-04-18',0,0,1,0,80,0,'auto',NULL),(6826,10,2026,'2021-04-18',0,0,1,0,80,0,'21005123',0),(6827,13,2027,'2021-04-18',0,0,1,0,120,0,'auto',NULL),(6828,10,2027,'2021-04-18',0,0,1,0,120,0,'21005124',0),(6829,10,2027,'2021-04-18',0,0,1,0,120,0,'21005124',0),(6830,13,2028,'2021-04-18',0,0,1,0,293,0,'auto',NULL),(6831,10,2028,'2021-04-18',0,0,1,0,293,0,'21005125',0),(6832,10,2028,'2021-04-18',0,0,1,0,293,0,'21005125',0),(6833,10,2028,'2021-04-18',0,0,1,0,293,0,'21005125',0),(6834,10,2028,'2021-04-18',0,0,1,0,293,0,'21005125',0),(6835,10,2028,'2021-04-18',0,0,1,0,293,0,'21005125',0),(6836,10,2028,'2021-04-18',0,0,1,0,293,0,'21005125',0),(6837,10,2028,'2021-04-18',0,0,1,0,293,0,'21005125',0),(6838,10,2028,'2021-04-18',0,0,1,0,293,0,'21005125',0),(6839,10,2028,'2021-04-18',0,0,1,0,293,0,'21005125',0),(6840,13,2029,'2021-04-18',0,0,1,0,0,0,'auto',NULL),(6841,10,2029,'2021-04-18',0,0,1,0,0,0,'21005126',0),(6842,13,2030,'2021-04-18',0,0,1,0,80,0,'auto',NULL),(6843,10,2030,'2021-04-18',0,0,1,0,80,0,'21005127',0),(6844,13,2031,'2021-04-18',0,0,1,0,80,0,'auto',NULL),(6845,10,2031,'2021-04-18',0,0,1,0,80,0,'21005126',0),(6846,13,2032,'2021-04-18',0,0,1,0,160,0,'auto',NULL),(6847,10,2032,'2021-04-18',0,0,1,0,160,0,'21005128',0),(6848,10,2032,'2021-04-18',0,0,1,0,160,0,'21005128',0),(6849,13,2033,'2021-04-18',0,0,1,0,80,0,'auto',NULL),(6850,10,2033,'2021-04-18',0,0,1,0,80,0,'21005129',0),(6851,13,2034,'2021-04-18',0,0,1,0,480,0,'auto',NULL),(6852,10,2034,'2021-04-18',0,0,1,0,480,0,'21005130',0),(6853,10,2034,'2021-04-18',0,0,1,0,480,0,'21005130',0),(6854,10,2034,'2021-04-18',0,0,1,0,480,0,'21005130',0),(6855,10,2034,'2021-04-18',0,0,1,0,480,0,'21005130',0),(6856,10,2034,'2021-04-18',0,0,1,0,480,0,'21005130',0),(6857,10,2034,'2021-04-18',0,0,1,0,480,0,'21005130',0),(6858,13,2035,'2021-04-18',0,0,1,0,160,0,'auto',NULL),(6859,10,2035,'2021-04-18',0,0,1,0,160,0,'21005131',0),(6860,10,2035,'2021-04-18',0,0,1,0,160,0,'21005131',0),(6861,13,2036,'2021-04-18',0,0,1,0,240,0,'auto',NULL),(6862,10,2036,'2021-04-18',0,0,1,0,240,0,'21005131',0),(6863,10,2036,'2021-04-18',0,0,1,0,240,0,'21005131',0),(6864,10,2036,'2021-04-18',0,0,1,0,240,0,'21005131',0),(6865,10,2036,'2021-04-18',0,0,1,0,240,0,'21005131',0),(6866,10,2036,'2021-04-18',0,0,1,0,240,0,'21005131',0),(6867,10,2036,'2021-04-18',0,0,1,0,240,0,'21005131',0),(6868,13,2037,'2021-04-18',0,0,1,0,160,0,'auto',NULL),(6869,10,2037,'2021-04-18',0,0,1,0,160,0,'21005133',0),(6870,10,2037,'2021-04-18',0,0,1,0,160,0,'21005133',0),(6871,13,2038,'2021-04-18',0,0,1,0,19,0,'auto',NULL),(6872,10,2038,'2021-04-18',0,0,1,0,19,0,'21005134',0),(6873,13,2039,'2021-04-18',0,0,1,0,0,0,'auto',NULL),(6874,10,2039,'2021-04-18',0,0,1,0,0,0,'21005135',0),(6875,10,2039,'2021-04-18',0,0,1,0,0,0,'21005135',0),(6876,13,2040,'2021-04-18',0,0,1,0,160,0,'auto',NULL),(6877,10,2040,'2021-04-18',0,0,1,0,160,0,'21005135',0),(6878,10,2040,'2021-04-18',0,0,1,0,160,0,'21005135',0),(6879,13,2041,'2021-04-18',0,0,1,0,80,0,'auto',NULL),(6880,10,2041,'2021-04-18',0,0,1,0,80,0,'21005136',0),(6881,13,2042,'2021-04-18',0,0,1,0,19,0,'auto',NULL),(6882,10,2042,'2021-04-18',0,0,1,0,19,0,'21005137',0),(6883,13,2043,'2021-04-18',0,0,1,0,40,0,'auto',NULL),(6884,10,2043,'2021-04-18',0,0,1,0,40,0,'21005138',0),(6885,13,2044,'2021-04-18',0,0,1,0,320,0,'auto',NULL),(6886,10,2044,'2021-04-18',0,0,1,0,320,0,'21005139',0),(6887,10,2044,'2021-04-18',0,0,1,0,320,0,'21005139',0),(6888,10,2044,'2021-04-18',0,0,1,0,320,0,'21005139',0),(6889,10,2044,'2021-04-18',0,0,1,0,320,0,'21005139',0),(6890,13,2045,'2021-04-18',0,0,1,0,80,0,'auto',NULL),(6891,10,2045,'2021-04-18',0,0,1,0,80,0,'21005140',0),(6892,13,2046,'2021-04-18',0,0,1,0,0,0,'auto',NULL),(6893,10,2046,'2021-04-18',0,0,1,0,0,0,'21005141',0),(6894,13,2047,'2021-04-18',0,0,1,0,80,0,'auto',NULL),(6895,10,2047,'2021-04-18',0,0,1,0,80,0,'21005141',0),(6896,13,2048,'2021-04-19',0,0,1,0,80,0,'auto',NULL),(6897,10,2048,'2021-04-19',0,0,1,0,80,0,'21005142',0),(6898,13,2049,'2021-04-19',0,0,1,0,80,0,'auto',NULL),(6899,10,2049,'2021-04-19',0,0,1,0,80,0,'21005143',0),(6900,13,2050,'2021-04-19',0,0,1,0,80,0,'auto',NULL),(6901,10,2050,'2021-04-19',0,0,1,0,80,0,'21005144',0),(6902,13,2051,'2021-04-19',0,0,1,0,80,0,'auto',NULL),(6903,10,2051,'2021-04-19',0,0,1,0,80,0,'21005145',0),(6904,13,2052,'2021-04-19',0,0,1,0,240,0,'auto',NULL),(6905,10,2052,'2021-04-19',0,0,1,0,240,0,'21005146',0),(6906,13,2053,'2021-04-19',0,0,1,0,40,0,'auto',NULL),(6907,10,2053,'2021-04-19',0,0,1,0,40,0,'21005147',0),(6908,13,2054,'2021-04-19',0,0,1,0,280,0,'auto',NULL),(6909,10,2054,'2021-04-19',0,0,1,0,280,0,'21005148',0),(6910,10,2054,'2021-04-19',0,0,1,0,280,0,'21005148',0),(6911,10,2054,'2021-04-19',0,0,1,0,280,0,'21005148',0),(6912,10,2054,'2021-04-19',0,0,1,0,280,0,'21005148',0),(6913,13,2055,'2021-04-19',0,0,1,0,80,0,'auto',NULL),(6914,10,2055,'2021-04-19',0,0,1,0,80,0,'21005149',0),(6915,13,2056,'2021-04-19',0,0,1,0,0,0,'auto',NULL),(6916,10,2056,'2021-04-19',0,0,1,0,0,0,'21005150',0),(6917,13,2057,'2021-04-19',0,0,1,0,80,0,'auto',NULL),(6918,10,2057,'2021-04-19',0,0,1,0,80,0,'21005151',0),(6919,13,2058,'2021-04-19',0,0,1,0,80,0,'auto',NULL),(6920,10,2058,'2021-04-19',0,0,1,0,80,0,'21005152',0),(6921,13,2059,'2021-04-19',0,0,1,0,80,0,'auto',NULL),(6922,10,2059,'2021-04-19',0,0,1,0,80,0,'21005153',0),(6923,13,2060,'2021-04-19',0,0,1,0,19,0,'auto',NULL),(6924,10,2060,'2021-04-19',0,0,1,0,19,0,'21005150',0),(6925,13,2061,'2021-04-19',0,0,1,0,0,0,'auto',NULL),(6926,10,2061,'2021-04-19',0,0,1,0,0,0,'21005154',0),(6927,13,2062,'2021-04-19',0,0,1,0,80,0,'auto',NULL),(6928,10,2062,'2021-04-19',0,0,1,0,80,0,'21005155',0),(6929,13,2063,'2021-04-19',0,0,1,0,80,0,'auto',NULL),(6930,10,2063,'2021-04-19',0,0,1,0,80,0,'21005154',0),(6931,13,2064,'2021-04-19',0,0,1,0,160,0,'auto',NULL),(6932,10,2064,'2021-04-19',0,0,1,0,160,0,'21005156',0),(6933,10,2064,'2021-04-19',0,0,1,0,160,0,'21005156',0),(6934,13,2065,'2021-04-19',0,0,1,0,80,0,'auto',NULL),(6935,10,2065,'2021-04-19',0,0,1,0,80,0,'21005157',0),(6936,13,2066,'2021-04-19',0,0,1,0,80,0,'auto',NULL),(6937,10,2066,'2021-04-19',0,0,1,0,80,0,'21005158',0),(6938,13,2067,'2021-04-19',0,0,1,0,80,0,'auto',NULL),(6939,10,2067,'2021-04-19',0,0,1,0,80,0,'21005159',0),(6940,13,2068,'2021-04-19',0,0,1,0,160,0,'auto',NULL),(6941,10,2068,'2021-04-19',0,0,1,0,160,0,'21005160',0),(6942,10,2068,'2021-04-19',0,0,1,0,160,0,'21005160',0),(6943,13,2069,'2021-04-19',0,0,1,0,800,0,'auto',NULL),(6944,10,2069,'2021-04-19',0,0,1,0,800,0,'21005161',0),(6945,10,2069,'2021-04-19',0,0,1,0,800,0,'21005161',0),(6946,10,2069,'2021-04-19',0,0,1,0,800,0,'21005161',0),(6947,10,2069,'2021-04-19',0,0,1,0,800,0,'21005161',0),(6948,10,2069,'2021-04-19',0,0,1,0,800,0,'21005161',0),(6949,10,2069,'2021-04-19',0,0,1,0,800,0,'21005161',0),(6950,10,2069,'2021-04-19',0,0,1,0,800,0,'21005161',0),(6951,10,2069,'2021-04-19',0,0,1,0,800,0,'21005161',0),(6952,10,2069,'2021-04-19',0,0,1,0,800,0,'21005161',0),(6953,10,2069,'2021-04-19',0,0,1,0,800,0,'21005161',0),(6954,13,2070,'2021-04-19',0,0,1,0,80,0,'auto',NULL),(6955,10,2070,'2021-04-19',0,0,1,0,80,0,'21005162',0),(6956,13,2071,'2021-04-19',0,0,1,0,80,0,'auto',NULL),(6957,10,2071,'2021-04-19',0,0,1,0,80,0,'21005163',0),(6958,13,2072,'2021-04-19',0,0,1,0,280,0,'auto',NULL),(6959,10,2072,'2021-04-19',0,0,1,0,280,0,'21005164',0),(6960,10,2072,'2021-04-19',0,0,1,0,280,0,'21005164',0),(6961,10,2072,'2021-04-19',0,0,1,0,280,0,'21005164',0),(6962,10,2072,'2021-04-19',0,0,1,0,280,0,'21005164',0),(6963,10,2072,'2021-04-19',0,0,1,0,280,0,'21005164',0),(6964,13,2073,'2021-04-19',0,0,1,0,19,0,'auto',NULL),(6965,10,2073,'2021-04-19',0,0,1,0,19,0,'21005165',0),(6966,13,2074,'2021-04-19',0,0,1,0,240,0,'auto',NULL),(6967,10,2074,'2021-04-19',0,0,1,0,240,0,'21005166',0),(6968,13,2075,'2021-04-19',0,0,1,0,400,0,'auto',NULL),(6969,10,2075,'2021-04-19',0,0,1,0,400,0,'21005167',0),(6970,10,2075,'2021-04-19',0,0,1,0,400,0,'21005167',0),(6971,10,2075,'2021-04-19',0,0,1,0,400,0,'21005167',0),(6972,10,2075,'2021-04-19',0,0,1,0,400,0,'21005167',0),(6973,10,2075,'2021-04-19',0,0,1,0,400,0,'21005167',0),(6974,13,2076,'2021-04-19',0,0,1,0,320,0,'auto',NULL),(6975,10,2076,'2021-04-19',0,0,1,0,320,0,'21005168',0),(6976,10,2076,'2021-04-19',0,0,1,0,320,0,'21005168',0),(6977,10,2076,'2021-04-19',0,0,1,0,320,0,'21005168',0),(6978,10,2076,'2021-04-19',0,0,1,0,320,0,'21005168',0),(6979,13,2077,'2021-04-19',0,0,1,0,80,0,'auto',NULL),(6980,10,2077,'2021-04-19',0,0,1,0,80,0,'21005169',0),(6981,13,2078,'2021-04-19',0,0,1,0,80,0,'auto',NULL),(6982,10,2078,'2021-04-19',0,0,1,0,80,0,'21005170',0),(6983,13,2079,'2021-04-19',0,0,1,0,160,0,'auto',NULL),(6984,10,2079,'2021-04-19',0,0,1,0,160,0,'21005171',0),(6985,10,2079,'2021-04-19',0,0,1,0,160,0,'21005171',0),(6986,13,2080,'2021-04-19',0,0,1,0,160,0,'auto',NULL),(6987,10,2080,'2021-04-19',0,0,1,0,160,0,'21005172',0),(6988,10,2080,'2021-04-19',0,0,1,0,160,0,'21005172',0),(6989,13,2081,'2021-04-20',0,0,1,0,80,0,'auto',NULL),(6990,10,2081,'2021-04-20',0,0,1,0,80,0,'21005173',0),(6991,13,2082,'2021-04-20',0,0,1,0,19,0,'auto',NULL),(6992,10,2082,'2021-04-20',0,0,1,0,19,0,'21005174',0),(6993,13,2083,'2021-04-20',0,0,1,0,160,0,'auto',NULL),(6994,10,2083,'2021-04-20',0,0,1,0,160,0,'21005175',0),(6995,10,2083,'2021-04-20',0,0,1,0,160,0,'21005175',0),(6996,13,2084,'2021-04-20',0,0,1,0,80,0,'auto',NULL),(6997,10,2084,'2021-04-20',0,0,1,0,80,0,'21005176',0),(6998,13,2085,'2021-04-20',0,0,1,0,240,0,'auto',NULL),(6999,10,2085,'2021-04-20',0,0,1,0,240,0,'21005177',0),(7000,13,2086,'2021-04-20',0,0,1,0,40,0,'auto',NULL),(7001,10,2086,'2021-04-20',0,0,1,0,40,0,'21005178',0),(7002,13,2087,'2021-04-20',0,0,1,0,160,0,'auto',NULL),(7003,10,2087,'2021-04-20',0,0,1,0,160,0,'21005179',0),(7004,10,2087,'2021-04-20',0,0,1,0,160,0,'21005179',0),(7005,13,2088,'2021-04-20',0,0,1,0,80,0,'auto',NULL),(7006,10,2088,'2021-04-20',0,0,1,0,80,0,'21005180',0),(7007,13,2089,'2021-04-20',0,0,1,0,80,0,'auto',NULL),(7008,10,2089,'2021-04-20',0,0,1,0,80,0,'21005181',0),(7009,13,2090,'2021-04-20',0,0,1,0,80,0,'auto',NULL),(7010,10,2090,'2021-04-20',0,0,1,0,80,0,'21005182',0),(7011,13,2091,'2021-04-20',0,0,1,0,80,0,'auto',NULL),(7012,10,2091,'2021-04-20',0,0,1,0,80,0,'21005183',0),(7013,13,2092,'2021-04-20',0,0,1,0,480,0,'auto',NULL),(7014,10,2092,'2021-04-20',0,0,1,0,480,0,'21005184',0),(7015,10,2092,'2021-04-20',0,0,1,0,480,0,'21005184',0),(7016,10,2092,'2021-04-20',0,0,1,0,480,0,'21005184',0),(7017,10,2092,'2021-04-20',0,0,1,0,480,0,'21005184',0),(7018,10,2092,'2021-04-20',0,0,1,0,480,0,'21005184',0),(7019,10,2092,'2021-04-20',0,0,1,0,480,0,'21005184',0),(7020,13,2093,'2021-04-20',0,0,1,0,0,0,'auto',NULL),(7021,10,2093,'2021-04-20',0,0,1,0,0,0,'21005185',0),(7022,13,2094,'2021-04-20',0,0,1,0,80,0,'auto',NULL),(7023,10,2094,'2021-04-20',0,0,1,0,80,0,'21005185',0),(7024,13,2095,'2021-04-20',0,0,1,0,80,0,'auto',NULL),(7025,10,2095,'2021-04-20',0,0,1,0,80,0,'21005186',0),(7026,13,2096,'2021-04-20',0,0,1,0,160,0,'auto',NULL),(7027,10,2096,'2021-04-20',0,0,1,0,160,0,'21005187',0),(7028,10,2096,'2021-04-20',0,0,1,0,160,0,'21005187',0),(7029,13,2097,'2021-04-20',0,0,1,0,320,0,'auto',NULL),(7030,10,2097,'2021-04-20',0,0,1,0,320,0,'21005188',0),(7031,10,2097,'2021-04-20',0,0,1,0,320,0,'21005188',0),(7032,13,2098,'2021-04-20',0,0,1,0,160,0,'auto',NULL),(7033,10,2098,'2021-04-20',0,0,1,0,160,0,'21005189',0),(7034,10,2098,'2021-04-20',0,0,1,0,160,0,'21005189',0),(7035,13,2099,'2021-04-20',0,0,1,0,80,0,'auto',NULL),(7036,10,2099,'2021-04-20',0,0,1,0,80,0,'21005190',0),(7037,13,2100,'2021-04-20',0,0,1,0,80,0,'auto',NULL),(7038,10,2100,'2021-04-20',0,0,1,0,80,0,'21005191',0),(7039,13,2101,'2021-04-20',0,0,1,0,80,0,'auto',NULL),(7040,10,2101,'2021-04-20',0,0,1,0,80,0,'21005192',0),(7041,13,2102,'2021-04-20',0,0,1,0,80,0,'auto',NULL),(7042,10,2102,'2021-04-20',0,0,1,0,80,0,'21005193',0),(7043,13,2103,'2021-04-20',0,0,1,0,80,0,'auto',NULL),(7044,10,2103,'2021-04-20',0,0,1,0,80,0,'21005194',0),(7045,13,2104,'2021-04-20',0,0,1,0,19,0,'auto',NULL),(7046,10,2104,'2021-04-20',0,0,1,0,19,0,'21005195',0),(7047,13,2105,'2021-04-20',0,0,1,0,80,0,'auto',NULL),(7048,10,2105,'2021-04-20',0,0,1,0,80,0,'21005196',0),(7049,13,2106,'2021-04-20',0,0,1,0,0,0,'auto',NULL),(7050,10,2106,'2021-04-20',0,0,1,0,0,0,'21005197',0),(7051,13,2107,'2021-04-20',0,0,1,0,40,0,'auto',NULL),(7052,10,2107,'2021-04-20',0,0,1,0,40,0,'21005198',0),(7053,13,2108,'2021-04-20',0,0,1,0,80,0,'auto',NULL),(7054,10,2108,'2021-04-20',0,0,1,0,80,0,'21005197',0),(7055,13,2109,'2021-04-20',0,0,1,0,240,0,'auto',NULL),(7056,10,2109,'2021-04-20',0,0,1,0,240,0,'21005199',0),(7057,13,2110,'2021-04-20',0,0,1,0,80,0,'auto',NULL),(7058,10,2110,'2021-04-20',0,0,1,0,80,0,'21005200',0),(7059,13,2111,'2021-04-20',0,0,1,0,80,0,'auto',NULL),(7060,10,2111,'2021-04-20',0,0,1,0,80,0,'21005201',0),(7061,13,2112,'2021-04-20',0,0,1,0,320,0,'auto',NULL),(7062,10,2112,'2021-04-20',0,0,1,0,320,0,'21005202',0),(7063,10,2112,'2021-04-20',0,0,1,0,320,0,'21005202',0),(7064,10,2112,'2021-04-20',0,0,1,0,320,0,'21005202',0),(7065,10,2112,'2021-04-20',0,0,1,0,320,0,'21005202',0),(7066,13,2113,'2021-04-21',0,0,1,0,80,0,'auto',NULL),(7067,10,2113,'2021-04-21',0,0,1,0,80,0,'21005203',0),(7068,13,2114,'2021-04-21',0,0,1,0,80,0,'auto',NULL),(7069,10,2114,'2021-04-21',0,0,1,0,80,0,'21005204',0),(7070,13,2115,'2021-04-21',0,0,1,0,320,0,'auto',NULL),(7071,10,2115,'2021-04-21',0,0,1,0,320,0,'21005205',0),(7072,10,2115,'2021-04-21',0,0,1,0,320,0,'21005205',0),(7073,10,2115,'2021-04-21',0,0,1,0,320,0,'21005205',0),(7074,10,2115,'2021-04-21',0,0,1,0,320,0,'21005205',0),(7075,13,2116,'2021-04-21',0,0,1,0,80,0,'auto',NULL),(7076,10,2116,'2021-04-21',0,0,1,0,80,0,'21005206',0),(7077,13,2117,'2021-04-21',0,0,1,0,0,0,'auto',NULL),(7078,10,2117,'2021-04-21',0,0,1,0,0,0,'21005207',0),(7079,13,2118,'2021-04-21',0,0,1,0,80,0,'auto',NULL),(7080,10,2118,'2021-04-21',0,0,1,0,80,0,'21005207',0),(7081,13,2119,'2021-04-21',0,0,1,0,240,0,'auto',NULL),(7082,10,2119,'2021-04-21',0,0,1,0,240,0,'21005208',0),(7083,13,2120,'2021-04-21',0,0,1,0,0,0,'auto',NULL),(7084,10,2120,'2021-04-21',0,0,1,0,0,0,'21005209',0),(7085,13,2121,'2021-04-21',0,0,1,0,80,0,'auto',NULL),(7086,10,2121,'2021-04-21',0,0,1,0,80,0,'21005210',0),(7087,13,2122,'2021-04-21',0,0,1,0,80,0,'auto',NULL),(7088,10,2122,'2021-04-21',0,0,1,0,80,0,'21005211',0),(7089,13,2123,'2021-04-21',0,0,1,0,80,0,'auto',NULL),(7090,10,2123,'2021-04-21',0,0,1,0,80,0,'21005212',0),(7091,13,2124,'2021-04-21',0,0,1,0,80,0,'auto',NULL),(7092,10,2124,'2021-04-21',0,0,1,0,80,0,'21005213',0),(7093,13,2125,'2021-04-21',0,0,1,0,160,0,'auto',NULL),(7094,10,2125,'2021-04-21',0,0,1,0,160,0,'21005214',0),(7095,10,2125,'2021-04-21',0,0,1,0,160,0,'21005214',0),(7096,13,2126,'2021-04-21',0,0,1,0,0,0,'auto',NULL),(7097,10,2126,'2021-04-21',0,0,1,0,0,0,'21005215',0),(7098,10,2126,'2021-04-21',0,0,1,0,0,0,'21005215',0),(7099,10,2126,'2021-04-21',0,0,1,0,0,0,'21005215',0),(7100,13,2127,'2021-04-21',0,0,1,0,80,0,'auto',NULL),(7101,10,2127,'2021-04-21',0,0,1,0,80,0,'21005216',0),(7102,13,2128,'2021-04-21',0,0,1,0,80,0,'auto',NULL),(7103,10,2128,'2021-04-21',0,0,1,0,80,0,'21005217',0),(7104,13,2129,'2021-04-21',0,0,1,0,80,0,'auto',NULL),(7105,10,2129,'2021-04-21',0,0,1,0,80,0,'21005218',0),(7106,13,2130,'2021-04-21',0,0,1,0,480,0,'auto',NULL),(7107,10,2130,'2021-04-21',0,0,1,0,480,0,'21005215',0),(7108,10,2130,'2021-04-21',0,0,1,0,480,0,'21005215',0),(7109,10,2130,'2021-04-21',0,0,1,0,480,0,'21005215',0),(7110,10,2130,'2021-04-21',0,0,1,0,480,0,'21005215',0),(7111,10,2130,'2021-04-21',0,0,1,0,480,0,'21005215',0),(7112,10,2130,'2021-04-21',0,0,1,0,480,0,'21005215',0),(7113,13,2131,'2021-04-21',0,0,1,0,80,0,'auto',NULL),(7114,10,2131,'2021-04-21',0,0,1,0,80,0,'21005220',0),(7115,13,2132,'2021-04-21',0,0,1,0,80,0,'auto',NULL),(7116,10,2132,'2021-04-21',0,0,1,0,80,0,'21005221',0),(7117,13,2133,'2021-04-21',0,0,1,0,80,0,'auto',NULL),(7118,10,2133,'2021-04-21',0,0,1,0,80,0,'21005222',0),(7119,13,2134,'2021-04-21',0,0,1,0,80,0,'auto',NULL),(7120,10,2134,'2021-04-21',0,0,1,0,80,0,'21005223',0),(7121,13,2135,'2021-04-21',0,0,1,0,80,0,'auto',NULL),(7122,10,2135,'2021-04-21',0,0,1,0,80,0,'21005224',0),(7123,13,2136,'2021-04-21',0,0,1,0,80,0,'auto',NULL),(7124,10,2136,'2021-04-21',0,0,1,0,80,0,'21005225',0),(7125,13,2137,'2021-04-21',0,0,1,0,80,0,'auto',NULL),(7126,10,2137,'2021-04-21',0,0,1,0,80,0,'21005226',0),(7127,13,2138,'2021-04-21',0,0,1,0,240,0,'auto',NULL),(7128,10,2138,'2021-04-21',0,0,1,0,240,0,'21005227',0),(7129,10,2138,'2021-04-21',0,0,1,0,240,0,'21005227',0),(7130,10,2138,'2021-04-21',0,0,1,0,240,0,'21005227',0),(7131,13,2139,'2021-04-21',0,0,1,0,80,0,'auto',NULL),(7132,10,2139,'2021-04-21',0,0,1,0,80,0,'21005228',0),(7133,13,2140,'2021-04-21',0,0,1,0,19,0,'auto',NULL),(7134,10,2140,'2021-04-21',0,0,1,0,19,0,'21005229',0),(7135,13,2141,'2021-04-21',0,0,1,0,80,0,'auto',NULL),(7136,10,2141,'2021-04-21',0,0,1,0,80,0,'21005230',0),(7137,13,2142,'2021-04-21',0,0,1,0,80,0,'auto',NULL),(7138,10,2142,'2021-04-21',0,0,1,0,80,0,'21005209',0),(7139,13,2143,'2021-04-21',0,0,1,0,80,0,'auto',NULL),(7140,10,2143,'2021-04-21',0,0,1,0,80,0,'21005231',0),(7141,13,2144,'2021-04-21',0,0,1,0,160,0,'auto',NULL),(7142,10,2144,'2021-04-21',0,0,1,0,160,0,'21005232',0),(7143,10,2144,'2021-04-21',0,0,1,0,160,0,'21005232',0),(7144,13,2145,'2021-04-21',0,0,1,0,160,0,'auto',NULL),(7145,10,2145,'2021-04-21',0,0,1,0,160,0,'21005233',0),(7146,10,2145,'2021-04-21',0,0,1,0,160,0,'21005233',0),(7147,13,2146,'2021-04-21',0,0,1,0,160,0,'auto',NULL),(7148,10,2146,'2021-04-21',0,0,1,0,160,0,'21005234',0),(7149,10,2146,'2021-04-21',0,0,1,0,160,0,'21005234',0),(7150,13,2147,'2021-04-21',0,0,1,0,0,0,'auto',NULL),(7151,10,2147,'2021-04-21',0,0,1,0,0,0,'21005235',0),(7152,10,2147,'2021-04-21',0,0,1,0,0,0,'21005235',0),(7153,10,2147,'2021-04-21',0,0,1,0,0,0,'21005235',0),(7154,10,2147,'2021-04-21',0,0,1,0,0,0,'21005235',0),(7155,13,2148,'2021-04-21',0,0,1,0,480,0,'auto',NULL),(7156,10,2148,'2021-04-21',0,0,1,0,480,0,'21005235',0),(7157,10,2148,'2021-04-21',0,0,1,0,480,0,'21005235',0),(7158,10,2148,'2021-04-21',0,0,1,0,480,0,'21005235',0),(7159,10,2148,'2021-04-21',0,0,1,0,480,0,'21005235',0),(7160,13,2149,'2021-04-21',0,0,1,0,240,0,'auto',NULL),(7161,10,2149,'2021-04-21',0,0,1,0,240,0,'21005215',0),(7162,10,2149,'2021-04-21',0,0,1,0,240,0,'21005215',0),(7163,10,2149,'2021-04-21',0,0,1,0,240,0,'21005215',0),(7164,13,2150,'2021-04-21',0,0,1,0,1880,0,'auto',NULL),(7165,10,2150,'2021-04-21',0,0,1,0,1880,0,'21005236',0),(7166,10,2150,'2021-04-21',0,0,1,0,1880,0,'21005236',0),(7167,10,2150,'2021-04-21',0,0,1,0,1880,0,'21005236',0),(7168,10,2150,'2021-04-21',0,0,1,0,1880,0,'21005236',0),(7169,10,2150,'2021-04-21',0,0,1,0,1880,0,'21005236',0),(7170,10,2150,'2021-04-21',0,0,1,0,1880,0,'21005236',0),(7171,10,2150,'2021-04-21',0,0,1,0,1880,0,'21005236',0),(7172,10,2150,'2021-04-21',0,0,1,0,1880,0,'21005236',0),(7173,10,2150,'2021-04-21',0,0,1,0,1880,0,'21005236',0),(7174,10,2150,'2021-04-21',0,0,1,0,1880,0,'21005236',0),(7175,10,2150,'2021-04-21',0,0,1,0,1880,0,'21005236',0),(7176,10,2150,'2021-04-21',0,0,1,0,1880,0,'21005236',0),(7177,10,2150,'2021-04-21',0,0,1,0,1880,0,'21005236',0),(7178,13,2151,'2021-04-21',0,0,1,0,240,0,'auto',NULL),(7179,10,2151,'2021-04-21',0,0,1,0,240,0,'21005237',0),(7180,10,2151,'2021-04-21',0,0,1,0,240,0,'21005237',0),(7181,10,2151,'2021-04-21',0,0,1,0,240,0,'21005237',0),(7182,13,2152,'2021-04-21',0,0,1,0,80,0,'auto',NULL),(7183,10,2152,'2021-04-21',0,0,1,0,80,0,'21005238',0),(7184,13,2153,'2021-04-21',0,0,1,0,520,0,'auto',NULL),(7185,10,2153,'2021-04-21',0,0,1,0,520,0,'21005239',0),(7186,10,2153,'2021-04-21',0,0,1,0,520,0,'21005239',0),(7187,10,2153,'2021-04-21',0,0,1,0,520,0,'21005239',0),(7188,10,2153,'2021-04-21',0,0,1,0,520,0,'21005239',0),(7189,10,2153,'2021-04-21',0,0,1,0,520,0,'21005239',0),(7190,10,2153,'2021-04-21',0,0,1,0,520,0,'21005239',0),(7191,10,2153,'2021-04-21',0,0,1,0,520,0,'21005239',0),(7192,13,2154,'2021-04-22',0,0,1,0,80,0,'auto',NULL),(7193,10,2154,'2021-04-22',0,0,1,0,80,0,'21005240',0),(7194,13,2155,'2021-04-22',0,0,1,0,240,0,'auto',NULL),(7195,10,2155,'2021-04-22',0,0,1,0,240,0,'21005241',0),(7196,13,2156,'2021-04-22',0,0,1,0,280,0,'auto',NULL),(7197,10,2156,'2021-04-22',0,0,1,0,280,0,'21005242',0),(7198,10,2156,'2021-04-22',0,0,1,0,280,0,'21005242',0),(7199,13,2157,'2021-04-22',0,0,1,0,80,0,'auto',NULL),(7200,10,2157,'2021-04-22',0,0,1,0,80,0,'21005243',0),(7201,13,2158,'2021-04-22',0,0,1,0,240,0,'auto',NULL),(7202,10,2158,'2021-04-22',0,0,1,0,240,0,'21005244',0),(7203,10,2158,'2021-04-22',0,0,1,0,240,0,'21005244',0),(7204,10,2158,'2021-04-22',0,0,1,0,240,0,'21005244',0),(7205,13,2159,'2021-04-22',0,0,1,0,80,0,'auto',NULL),(7206,10,2159,'2021-04-22',0,0,1,0,80,0,'21005245',0),(7207,13,2160,'2021-04-22',0,0,1,0,80,0,'auto',NULL),(7208,10,2160,'2021-04-22',0,0,1,0,80,0,'21005246',0),(7209,13,2161,'2021-04-22',0,0,1,0,80,0,'auto',NULL),(7210,10,2161,'2021-04-22',0,0,1,0,80,0,'21005247',0),(7211,13,2162,'2021-04-22',0,0,1,0,80,0,'auto',NULL),(7212,10,2162,'2021-04-22',0,0,1,0,80,0,'21005248',0),(7213,13,2163,'2021-04-22',0,0,1,0,80,0,'auto',NULL),(7214,10,2163,'2021-04-22',0,0,1,0,80,0,'21005249',0),(7215,13,2164,'2021-04-22',0,0,1,0,0,0,'auto',NULL),(7216,10,2164,'2021-04-22',0,0,1,0,0,0,'21005250',0),(7217,13,2165,'2021-04-22',0,0,1,0,160,0,'auto',NULL),(7218,10,2165,'2021-04-22',0,0,1,0,160,0,'21005251',0),(7219,10,2165,'2021-04-22',0,0,1,0,160,0,'21005251',0),(7220,13,2166,'2021-04-22',0,0,1,0,80,0,'auto',NULL),(7221,10,2166,'2021-04-22',0,0,1,0,80,0,'21005252',0),(7222,13,2167,'2021-04-22',0,0,1,0,80,0,'auto',NULL),(7223,10,2167,'2021-04-22',0,0,1,0,80,0,'21005253',0),(7224,13,2168,'2021-04-22',0,0,1,0,80,0,'auto',NULL),(7225,10,2168,'2021-04-22',0,0,1,0,80,0,'21005254',0),(7226,13,2169,'2021-04-22',0,0,1,0,80,0,'auto',NULL),(7227,10,2169,'2021-04-22',0,0,1,0,80,0,'21005255',0),(7228,13,2170,'2021-04-22',0,0,1,0,80,0,'auto',NULL),(7229,10,2170,'2021-04-22',0,0,1,0,80,0,'21005256',0),(7230,13,2171,'2021-04-22',0,0,1,0,80,0,'auto',NULL),(7231,10,2171,'2021-04-22',0,0,1,0,80,0,'21005257',0),(7232,13,2172,'2021-04-22',0,0,1,0,0,0,'auto',NULL),(7233,10,2172,'2021-04-22',0,0,1,0,0,0,'21005258',0),(7234,10,2172,'2021-04-22',0,0,1,0,0,0,'21005258',0),(7235,10,2172,'2021-04-22',0,0,1,0,0,0,'21005258',0),(7236,13,2173,'2021-04-22',0,0,1,0,80,0,'auto',NULL),(7237,10,2173,'2021-04-22',0,0,1,0,80,0,'21005259',0),(7238,13,2174,'2021-04-22',0,0,1,0,160,0,'auto',NULL),(7239,10,2174,'2021-04-22',0,0,1,0,160,0,'21005260',0),(7240,10,2174,'2021-04-22',0,0,1,0,160,0,'21005260',0),(7241,13,2175,'2021-04-22',0,0,1,0,80,0,'auto',NULL),(7242,10,2175,'2021-04-22',0,0,1,0,80,0,'21005261',0),(7243,13,2176,'2021-04-22',0,0,1,0,160,0,'auto',NULL),(7244,10,2176,'2021-04-22',0,0,1,0,160,0,'21005262',0),(7245,10,2176,'2021-04-22',0,0,1,0,160,0,'21005262',0),(7246,13,2177,'2021-04-22',0,0,1,0,19,0,'auto',NULL),(7247,10,2177,'2021-04-22',0,0,1,0,19,0,'21005250',0),(7248,13,2178,'2021-04-22',0,0,1,0,200,0,'auto',NULL),(7249,10,2178,'2021-04-22',0,0,1,0,200,0,'21005258',0),(7250,10,2178,'2021-04-22',0,0,1,0,200,0,'21005258',0),(7251,10,2178,'2021-04-22',0,0,1,0,200,0,'21005258',0),(7252,13,2179,'2021-04-22',0,0,1,0,80,0,'auto',NULL),(7253,10,2179,'2021-04-22',0,0,1,0,80,0,'21005263',0),(7254,13,2180,'2021-04-22',0,0,1,0,80,0,'auto',NULL),(7255,10,2180,'2021-04-22',0,0,1,0,80,0,'21005264',0),(7256,13,2181,'2021-04-22',0,0,1,0,0,0,'auto',NULL),(7257,10,2181,'2021-04-22',0,0,1,0,0,0,'21005265',0),(7258,10,2181,'2021-04-22',0,0,1,0,0,0,'21005265',0),(7259,10,2181,'2021-04-22',0,0,1,0,0,0,'21005265',0),(7260,10,2181,'2021-04-22',0,0,1,0,0,0,'21005265',0),(7261,13,2182,'2021-04-22',0,0,1,0,440,0,'auto',NULL),(7262,10,2182,'2021-04-22',0,0,1,0,440,0,'21005265',0),(7263,10,2182,'2021-04-22',0,0,1,0,440,0,'21005265',0),(7264,10,2182,'2021-04-22',0,0,1,0,440,0,'21005265',0),(7265,10,2182,'2021-04-22',0,0,1,0,440,0,'21005265',0),(7266,13,2183,'2021-04-22',0,0,1,0,80,0,'auto',NULL),(7267,10,2183,'2021-04-22',0,0,1,0,80,0,'21005266',0),(7268,13,2184,'2021-04-22',0,0,1,0,160,0,'auto',NULL),(7269,10,2184,'2021-04-22',0,0,1,0,160,0,'21005267',0),(7270,10,2184,'2021-04-22',0,0,1,0,160,0,'21005267',0),(7271,13,2185,'2021-04-22',0,0,1,0,80,0,'auto',NULL),(7272,10,2185,'2021-04-22',0,0,1,0,80,0,'21005268',0),(7273,13,2186,'2021-04-22',0,0,1,0,80,0,'auto',NULL),(7274,10,2186,'2021-04-22',0,0,1,0,80,0,'21005269',0),(7275,13,2187,'2021-04-22',0,0,1,0,80,0,'auto',NULL),(7276,10,2187,'2021-04-22',0,0,1,0,80,0,'21005270',0),(7277,13,2188,'2021-04-24',0,0,1,0,80,0,'auto',NULL),(7278,10,2188,'2021-04-24',0,0,1,0,80,0,'21005271',0),(7279,13,2189,'2021-04-24',0,0,1,0,240,0,'auto',NULL),(7280,10,2189,'2021-04-24',0,0,1,0,240,0,'21005272',0),(7281,13,2190,'2021-04-24',0,0,1,0,240,0,'auto',NULL),(7282,10,2190,'2021-04-24',0,0,1,0,240,0,'21005273',0),(7283,13,2191,'2021-04-24',0,0,1,0,160,0,'auto',NULL),(7284,10,2191,'2021-04-24',0,0,1,0,160,0,'21005274',0),(7285,10,2191,'2021-04-24',0,0,1,0,160,0,'21005274',0),(7286,13,2192,'2021-04-24',0,0,1,0,80,0,'auto',NULL),(7287,10,2192,'2021-04-24',0,0,1,0,80,0,'21005275',0),(7288,10,2192,'2021-04-24',0,0,1,0,80,0,'21005275',0),(7289,13,2193,'2021-04-24',0,0,1,0,40,0,'auto',NULL),(7290,10,2193,'2021-04-24',0,0,1,0,40,0,'21005276',0),(7291,13,2194,'2021-04-24',0,0,1,0,240,0,'auto',NULL),(7292,10,2194,'2021-04-24',0,0,1,0,240,0,'21005277',0),(7293,10,2194,'2021-04-24',0,0,1,0,240,0,'21005277',0),(7294,10,2194,'2021-04-24',0,0,1,0,240,0,'21005277',0),(7295,13,2195,'2021-04-24',0,0,1,0,80,0,'auto',NULL),(7296,10,2195,'2021-04-24',0,0,1,0,80,0,'21005278',0),(7297,13,2196,'2021-04-24',0,0,1,0,80,0,'auto',NULL),(7298,10,2196,'2021-04-24',0,0,1,0,80,0,'21005279',0),(7299,13,2197,'2021-04-24',0,0,1,0,80,0,'auto',NULL),(7300,10,2197,'2021-04-24',0,0,1,0,80,0,'21005280',0),(7301,13,2198,'2021-04-24',0,0,1,0,240,0,'auto',NULL),(7302,10,2198,'2021-04-24',0,0,1,0,240,0,'21005281',0),(7303,10,2198,'2021-04-24',0,0,1,0,240,0,'21005281',0),(7304,10,2198,'2021-04-24',0,0,1,0,240,0,'21005281',0),(7305,10,2198,'2021-04-24',0,0,1,0,240,0,'21005281',0),(7306,10,2198,'2021-04-24',0,0,1,0,240,0,'21005281',0),(7307,10,2198,'2021-04-24',0,0,1,0,240,0,'21005281',0),(7308,13,2199,'2021-04-24',0,0,1,0,80,0,'auto',NULL),(7309,10,2199,'2021-04-24',0,0,1,0,80,0,'21005282',0),(7310,13,2200,'2021-04-24',0,0,1,0,240,0,'auto',NULL),(7311,10,2200,'2021-04-24',0,0,1,0,240,0,'21005283',0),(7312,13,2201,'2021-04-24',0,0,1,0,240,0,'auto',NULL),(7313,10,2201,'2021-04-24',0,0,1,0,240,0,'21005284',0),(7314,13,2202,'2021-04-24',0,0,1,0,160,0,'auto',NULL),(7315,10,2202,'2021-04-24',0,0,1,0,160,0,'21005284',0),(7316,10,2202,'2021-04-24',0,0,1,0,160,0,'21005284',0),(7317,13,2203,'2021-04-24',0,0,1,0,320,0,'auto',NULL),(7318,10,2203,'2021-04-24',0,0,1,0,320,0,'21005286',0),(7319,10,2203,'2021-04-24',0,0,1,0,320,0,'21005286',0),(7320,10,2203,'2021-04-24',0,0,1,0,320,0,'21005286',0),(7321,10,2203,'2021-04-24',0,0,1,0,320,0,'21005286',0),(7322,13,2204,'2021-04-24',0,0,1,0,320,0,'auto',NULL),(7323,10,2204,'2021-04-24',0,0,1,0,320,0,'21005287',0),(7324,10,2204,'2021-04-24',0,0,1,0,320,0,'21005287',0),(7325,13,2205,'2021-04-24',0,0,1,0,80,0,'auto',NULL),(7326,10,2205,'2021-04-24',0,0,1,0,80,0,'21005288',0),(7327,13,2206,'2021-04-24',0,0,1,0,80,0,'auto',NULL),(7328,10,2206,'2021-04-24',0,0,1,0,80,0,'21005289',0),(7329,13,2207,'2021-04-24',0,0,1,0,240,0,'auto',NULL),(7330,10,2207,'2021-04-24',0,0,1,0,240,0,'21005290',0),(7331,13,2208,'2021-04-24',0,0,1,0,80,0,'auto',NULL),(7332,10,2208,'2021-04-24',0,0,1,0,80,0,'21005291',0),(7333,13,2209,'2021-04-24',0,0,1,0,80,0,'auto',NULL),(7334,10,2209,'2021-04-24',0,0,1,0,80,0,'21005292',0),(7335,13,2210,'2021-04-24',0,0,1,0,480,0,'auto',NULL),(7336,10,2210,'2021-04-24',0,0,1,0,480,0,'21005293',0),(7337,10,2210,'2021-04-24',0,0,1,0,480,0,'21005293',0),(7338,13,2211,'2021-04-24',0,0,1,0,320,0,'auto',NULL),(7339,10,2211,'2021-04-24',0,0,1,0,320,0,'21005294',0),(7340,10,2211,'2021-04-24',0,0,1,0,320,0,'21005294',0),(7341,10,2211,'2021-04-24',0,0,1,0,320,0,'21005294',0),(7342,10,2211,'2021-04-24',0,0,1,0,320,0,'21005294',0),(7343,10,2211,'2021-04-24',0,0,1,0,320,0,'21005294',0),(7344,13,2212,'2021-04-24',0,0,1,0,560,0,'auto',NULL),(7345,10,2212,'2021-04-24',0,0,1,0,560,0,'21005295',0),(7346,10,2212,'2021-04-24',0,0,1,0,560,0,'21005295',0),(7347,10,2212,'2021-04-24',0,0,1,0,560,0,'21005295',0),(7348,10,2212,'2021-04-24',0,0,1,0,560,0,'21005295',0),(7349,10,2212,'2021-04-24',0,0,1,0,560,0,'21005295',0),(7350,10,2212,'2021-04-24',0,0,1,0,560,0,'21005295',0),(7351,10,2212,'2021-04-24',0,0,1,0,560,0,'21005295',0),(7352,13,2213,'2021-04-24',0,0,1,0,160,0,'auto',NULL),(7353,10,2213,'2021-04-24',0,0,1,0,160,0,'21005296',0),(7354,10,2213,'2021-04-24',0,0,1,0,160,0,'21005296',0),(7355,13,2214,'2021-04-24',0,0,1,0,480,0,'auto',NULL),(7356,10,2214,'2021-04-24',0,0,1,0,480,0,'21005297',0),(7357,10,2214,'2021-04-24',0,0,1,0,480,0,'21005297',0),(7358,13,2215,'2021-04-24',0,0,1,0,1280,0,'auto',NULL),(7359,10,2215,'2021-04-24',0,0,1,0,1280,0,'21005298',0),(7360,10,2215,'2021-04-24',0,0,1,0,1280,0,'21005298',0),(7361,10,2215,'2021-04-24',0,0,1,0,1280,0,'21005298',0),(7362,10,2215,'2021-04-24',0,0,1,0,1280,0,'21005298',0),(7363,10,2215,'2021-04-24',0,0,1,0,1280,0,'21005298',0),(7364,10,2215,'2021-04-24',0,0,1,0,1280,0,'21005298',0),(7365,10,2215,'2021-04-24',0,0,1,0,1280,0,'21005298',0),(7366,10,2215,'2021-04-24',0,0,1,0,1280,0,'21005298',0),(7367,10,2215,'2021-04-24',0,0,1,0,1280,0,'21005298',0),(7368,10,2215,'2021-04-24',0,0,1,0,1280,0,'21005298',0),(7369,10,2215,'2021-04-24',0,0,1,0,1280,0,'21005298',0),(7370,13,2216,'2021-04-24',0,0,1,0,80,0,'auto',NULL),(7371,10,2216,'2021-04-24',0,0,1,0,80,0,'21005299',0),(7372,13,2217,'2021-04-24',0,0,1,0,400,0,'auto',NULL),(7373,10,2217,'2021-04-24',0,0,1,0,400,0,'21005300',0),(7374,10,2217,'2021-04-24',0,0,1,0,400,0,'21005300',0),(7375,10,2217,'2021-04-24',0,0,1,0,400,0,'21005300',0),(7376,10,2217,'2021-04-24',0,0,1,0,400,0,'21005300',0),(7377,10,2217,'2021-04-24',0,0,1,0,400,0,'21005300',0),(7378,13,2218,'2021-04-24',0,0,1,0,80,0,'auto',NULL),(7379,10,2218,'2021-04-24',0,0,1,0,80,0,'21005301',0),(7380,13,2219,'2021-04-24',0,0,1,0,0,0,'auto',NULL),(7381,10,2219,'2021-04-24',0,0,1,0,0,0,'21005302',0),(7382,13,2220,'2021-04-24',0,0,1,0,80,0,'auto',NULL),(7383,10,2220,'2021-04-24',0,0,1,0,80,0,'21005302',0),(7384,13,2221,'2021-04-25',0,0,1,0,80,0,'auto',NULL),(7385,10,2221,'2021-04-25',0,0,1,0,80,0,'21005303',0),(7386,13,2222,'2021-04-25',0,0,1,0,80,0,'auto',NULL),(7387,10,2222,'2021-04-25',0,0,1,0,80,0,'21005304',0),(7388,13,2223,'2021-04-25',0,0,1,0,38,0,'auto',NULL),(7389,10,2223,'2021-04-25',0,0,1,0,38,0,'21005305',0),(7390,10,2223,'2021-04-25',0,0,1,0,38,0,'21005305',0),(7391,13,2224,'2021-04-25',0,0,1,0,80,0,'auto',NULL),(7392,10,2224,'2021-04-25',0,0,1,0,80,0,'21005306',0),(7393,13,2225,'2021-04-25',0,0,1,0,80,0,'auto',NULL),(7394,10,2225,'2021-04-25',0,0,1,0,80,0,'21005307',0),(7395,13,2226,'2021-04-25',0,0,1,0,80,0,'auto',NULL),(7396,10,2226,'2021-04-25',0,0,1,0,80,0,'21005308',0),(7397,13,2227,'2021-04-25',0,0,1,0,80,0,'auto',NULL),(7398,10,2227,'2021-04-25',0,0,1,0,80,0,'21005309',0),(7399,13,2228,'2021-04-25',0,0,1,0,240,0,'auto',NULL),(7400,10,2228,'2021-04-25',0,0,1,0,240,0,'21005310',0),(7401,13,2229,'2021-04-25',0,0,1,0,80,0,'auto',NULL),(7402,10,2229,'2021-04-25',0,0,1,0,80,0,'21005311',0),(7403,13,2230,'2021-04-25',0,0,1,0,80,0,'auto',NULL),(7404,10,2230,'2021-04-25',0,0,1,0,80,0,'21005312',0),(7405,13,2231,'2021-04-25',0,0,1,0,80,0,'auto',NULL),(7406,10,2231,'2021-04-25',0,0,1,0,80,0,'21005313',0),(7407,13,2232,'2021-04-25',0,0,1,0,19,0,'auto',NULL),(7408,10,2232,'2021-04-25',0,0,1,0,19,0,'21005314',0),(7409,13,2233,'2021-04-25',0,0,1,0,80,0,'auto',NULL),(7410,10,2233,'2021-04-25',0,0,1,0,80,0,'21005315',0),(7411,13,2234,'2021-04-25',0,0,1,0,80,0,'auto',NULL),(7412,10,2234,'2021-04-25',0,0,1,0,80,0,'21005316',0),(7413,13,2235,'2021-04-25',0,0,1,0,80,0,'auto',NULL),(7414,10,2235,'2021-04-25',0,0,1,0,80,0,'21005317',0),(7415,13,2236,'2021-04-25',0,0,1,0,240,0,'auto',NULL),(7416,10,2236,'2021-04-25',0,0,1,0,240,0,'21005318',0),(7417,13,2237,'2021-04-25',0,0,1,0,80,0,'auto',NULL),(7418,10,2237,'2021-04-25',0,0,1,0,80,0,'21005319',0),(7419,13,2238,'2021-04-25',0,0,1,0,160,0,'auto',NULL),(7420,10,2238,'2021-04-25',0,0,1,0,160,0,'21005320',0),(7421,10,2238,'2021-04-25',0,0,1,0,160,0,'21005320',0),(7422,13,2239,'2021-04-25',0,0,1,0,80,0,'auto',NULL),(7423,10,2239,'2021-04-25',0,0,1,0,80,0,'21005321',0),(7424,13,2240,'2021-04-25',0,0,1,0,240,0,'auto',NULL),(7425,10,2240,'2021-04-25',0,0,1,0,240,0,'21005322',0),(7426,10,2240,'2021-04-25',0,0,1,0,240,0,'21005322',0),(7427,10,2240,'2021-04-25',0,0,1,0,240,0,'21005322',0),(7428,13,2241,'2021-04-25',0,0,1,0,80,0,'auto',NULL),(7429,10,2241,'2021-04-25',0,0,1,0,80,0,'21005323',0),(7430,13,2242,'2021-04-25',0,0,1,0,240,0,'auto',NULL),(7431,10,2242,'2021-04-25',0,0,1,0,240,0,'21005324',0),(7432,10,2242,'2021-04-25',0,0,1,0,240,0,'21005324',0),(7433,10,2242,'2021-04-25',0,0,1,0,240,0,'21005324',0),(7434,13,2243,'2021-04-25',0,0,1,0,360,0,'auto',NULL),(7435,10,2243,'2021-04-25',0,0,1,0,360,0,'21005325',0),(7436,10,2243,'2021-04-25',0,0,1,0,360,0,'21005325',0),(7437,10,2243,'2021-04-25',0,0,1,0,360,0,'21005325',0),(7438,10,2243,'2021-04-25',0,0,1,0,360,0,'21005325',0),(7439,10,2243,'2021-04-25',0,0,1,0,360,0,'21005325',0),(7440,13,2244,'2021-04-25',0,0,1,0,19,0,'auto',NULL),(7441,10,2244,'2021-04-25',0,0,1,0,19,0,'21005326',0),(7442,13,2245,'2021-04-25',0,0,1,0,40,0,'auto',NULL),(7443,10,2245,'2021-04-25',0,0,1,0,40,0,'21005327',0),(7444,13,2246,'2021-04-25',0,0,1,0,80,0,'auto',NULL),(7445,10,2246,'2021-04-25',0,0,1,0,80,0,'21005328',0),(7446,13,2247,'2021-04-25',0,0,1,0,80,0,'auto',NULL),(7447,10,2247,'2021-04-25',0,0,1,0,80,0,'21005329',0),(7448,13,2248,'2021-04-25',0,0,1,0,80,0,'auto',NULL),(7449,10,2248,'2021-04-25',0,0,1,0,80,0,'21005330',0),(7450,13,2249,'2021-04-25',0,0,1,0,80,0,'auto',NULL),(7451,10,2249,'2021-04-25',0,0,1,0,80,0,'21005331',0),(7452,13,2250,'2021-04-25',0,0,1,0,80,0,'auto',NULL),(7453,10,2250,'2021-04-25',0,0,1,0,80,0,'21005332',0),(7454,13,2251,'2021-04-25',0,0,1,0,0,0,'auto',NULL),(7455,10,2251,'2021-04-25',0,0,1,0,0,0,'21005333',0),(7456,10,2251,'2021-04-25',0,0,1,0,0,0,'21005333',0),(7457,13,2252,'2021-04-25',0,0,1,0,80,0,'auto',NULL),(7458,10,2252,'2021-04-25',0,0,1,0,80,0,'21005334',0),(7459,13,2253,'2021-04-25',0,0,1,0,137,0,'auto',NULL),(7460,10,2253,'2021-04-25',0,0,1,0,137,0,'21005333',0),(7461,10,2253,'2021-04-25',0,0,1,0,137,0,'21005333',0),(7462,10,2253,'2021-04-25',0,0,1,0,137,0,'21005333',0),(7463,10,2253,'2021-04-25',0,0,1,0,137,0,'21005333',0),(7464,13,2254,'2021-04-25',0,0,1,0,80,0,'auto',NULL),(7465,10,2254,'2021-04-25',0,0,1,0,80,0,'21005335',0),(7466,13,2255,'2021-04-26',0,0,1,0,80,0,'auto',NULL),(7467,10,2255,'2021-04-26',0,0,1,0,80,0,'21005336',0),(7468,13,2256,'2021-04-26',0,0,1,0,80,0,'auto',NULL),(7469,10,2256,'2021-04-26',0,0,1,0,80,0,'21005337',0),(7470,13,2257,'2021-04-26',0,0,1,0,160,0,'auto',NULL),(7471,10,2257,'2021-04-26',0,0,1,0,160,0,'21005338',0),(7472,10,2257,'2021-04-26',0,0,1,0,160,0,'21005338',0),(7473,13,2258,'2021-04-26',0,0,1,0,80,0,'auto',NULL),(7474,10,2258,'2021-04-26',0,0,1,0,80,0,'21005339',0),(7475,13,2259,'2021-04-26',0,0,1,0,0,0,'auto',NULL),(7476,10,2259,'2021-04-26',0,0,1,0,0,0,'21005340',0),(7477,10,2259,'2021-04-26',0,0,1,0,0,0,'21005340',0),(7478,13,2260,'2021-04-26',0,0,1,0,240,0,'auto',NULL),(7479,10,2260,'2021-04-26',0,0,1,0,240,0,'21005341',0),(7480,13,2261,'2021-04-26',0,0,1,0,80,0,'auto',NULL),(7481,10,2261,'2021-04-26',0,0,1,0,80,0,'21005342',0),(7482,13,2262,'2021-04-26',0,0,1,0,80,0,'auto',NULL),(7483,10,2262,'2021-04-26',0,0,1,0,80,0,'21005343',0),(7484,13,2263,'2021-04-26',0,0,1,0,160,0,'auto',NULL),(7485,10,2263,'2021-04-26',0,0,1,0,160,0,'21005344',0),(7486,10,2263,'2021-04-26',0,0,1,0,160,0,'21005344',0),(7487,13,2264,'2021-04-26',0,0,1,0,19,0,'auto',NULL),(7488,10,2264,'2021-04-26',0,0,1,0,19,0,'21005345',0),(7489,13,2265,'2021-04-26',0,0,1,0,80,0,'auto',NULL),(7490,10,2265,'2021-04-26',0,0,1,0,80,0,'21005346',0),(7491,13,2266,'2021-04-26',0,0,1,0,80,0,'auto',NULL),(7492,10,2266,'2021-04-26',0,0,1,0,80,0,'21005347',0),(7493,13,2267,'2021-04-26',0,0,1,0,80,0,'auto',NULL),(7494,10,2267,'2021-04-26',0,0,1,0,80,0,'21005348',0),(7495,13,2268,'2021-04-26',0,0,1,0,80,0,'auto',NULL),(7496,10,2268,'2021-04-26',0,0,1,0,80,0,'21005349',0),(7497,13,2269,'2021-04-26',0,0,1,0,40,0,'auto',NULL),(7498,10,2269,'2021-04-26',0,0,1,0,40,0,'21005350',0),(7499,13,2270,'2021-04-26',0,0,1,0,80,0,'auto',NULL),(7500,10,2270,'2021-04-26',0,0,1,0,80,0,'21005351',0),(7501,13,2271,'2021-04-26',0,0,1,0,240,0,'auto',NULL),(7502,10,2271,'2021-04-26',0,0,1,0,240,0,'21005352',0),(7503,13,2272,'2021-04-26',0,0,1,0,1120,0,'auto',NULL),(7504,10,2272,'2021-04-26',0,0,1,0,1120,0,'21005353',0),(7505,10,2272,'2021-04-26',0,0,1,0,1120,0,'21005353',0),(7506,10,2272,'2021-04-26',0,0,1,0,1120,0,'21005353',0),(7507,10,2272,'2021-04-26',0,0,1,0,1120,0,'21005353',0),(7508,10,2272,'2021-04-26',0,0,1,0,1120,0,'21005353',0),(7509,10,2272,'2021-04-26',0,0,1,0,1120,0,'21005353',0),(7510,10,2272,'2021-04-26',0,0,1,0,1120,0,'21005353',0),(7511,10,2272,'2021-04-26',0,0,1,0,1120,0,'21005353',0),(7512,13,2273,'2021-04-26',0,0,1,0,80,0,'auto',NULL),(7513,10,2273,'2021-04-26',0,0,1,0,80,0,'21005354',0),(7514,13,2274,'2021-04-26',0,0,1,0,80,0,'auto',NULL),(7515,10,2274,'2021-04-26',0,0,1,0,80,0,'21005355',0),(7516,13,2275,'2021-04-26',0,0,1,0,19,0,'auto',NULL),(7517,10,2275,'2021-04-26',0,0,1,0,19,0,'21005356',0),(7518,13,2276,'2021-04-26',0,0,1,0,80,0,'auto',NULL),(7519,10,2276,'2021-04-26',0,0,1,0,80,0,'21005357',0),(7520,13,2277,'2021-04-26',0,0,1,0,19,0,'auto',NULL),(7521,10,2277,'2021-04-26',0,0,1,0,19,0,'21005358',0),(7522,13,2278,'2021-04-26',0,0,1,0,240,0,'auto',NULL),(7523,10,2278,'2021-04-26',0,0,1,0,240,0,'21005359',0),(7524,13,2279,'2021-04-26',0,0,1,0,80,0,'auto',NULL),(7525,10,2279,'2021-04-26',0,0,1,0,80,0,'21005360',0),(7526,13,2280,'2021-04-26',0,0,1,0,95,0,'auto',NULL),(7527,10,2280,'2021-04-26',0,0,1,0,95,0,'21005361',0),(7528,10,2280,'2021-04-26',0,0,1,0,95,0,'21005361',0),(7529,10,2280,'2021-04-26',0,0,1,0,95,0,'21005361',0),(7530,10,2280,'2021-04-26',0,0,1,0,95,0,'21005361',0),(7531,10,2280,'2021-04-26',0,0,1,0,95,0,'21005361',0),(7532,13,2281,'2021-04-26',0,0,1,0,80,0,'auto',NULL),(7533,10,2281,'2021-04-26',0,0,1,0,80,0,'21005362',0),(7534,13,2282,'2021-04-26',0,0,1,0,80,0,'auto',NULL),(7535,10,2282,'2021-04-26',0,0,1,0,80,0,'21005363',0),(7536,13,2283,'2021-04-26',0,0,1,0,240,0,'auto',NULL),(7537,10,2283,'2021-04-26',0,0,1,0,240,0,'21005364',0),(7538,13,2284,'2021-04-26',0,0,1,0,120,0,'auto',NULL),(7539,10,2284,'2021-04-26',0,0,1,0,120,0,'21005340',0),(7540,10,2284,'2021-04-26',0,0,1,0,120,0,'21005340',0),(7541,13,2285,'2021-04-27',0,0,1,0,80,0,'auto',NULL),(7542,10,2285,'2021-04-27',0,0,1,0,80,0,'21005365',0),(7543,13,2286,'2021-04-27',0,0,1,0,40,0,'auto',NULL),(7544,10,2286,'2021-04-27',0,0,1,0,40,0,'21005366',0),(7545,13,2287,'2021-04-27',0,0,1,0,40,0,'auto',NULL),(7546,10,2287,'2021-04-27',0,0,1,0,40,0,'21005367',0),(7547,13,2288,'2021-04-27',0,0,1,0,240,0,'auto',NULL),(7548,10,2288,'2021-04-27',0,0,1,0,240,0,'21005368',0),(7549,13,2289,'2021-04-27',0,0,1,0,80,0,'auto',NULL),(7550,10,2289,'2021-04-27',0,0,1,0,80,0,'21005369',0),(7551,13,2290,'2021-04-27',0,0,1,0,0,0,'auto',NULL),(7552,10,2290,'2021-04-27',0,0,1,0,0,0,'21005370',0),(7553,10,2290,'2021-04-27',0,0,1,0,0,0,'21005370',0),(7554,10,2290,'2021-04-27',0,0,1,0,0,0,'21005370',0),(7555,13,2291,'2021-04-27',0,0,1,0,40,0,'auto',NULL),(7556,10,2291,'2021-04-27',0,0,1,0,40,0,'21005371',0),(7557,13,2292,'2021-04-27',0,0,1,0,160,0,'auto',NULL),(7558,10,2292,'2021-04-27',0,0,1,0,160,0,'21005372',0),(7559,10,2292,'2021-04-27',0,0,1,0,160,0,'21005372',0),(7560,13,2293,'2021-04-27',0,0,1,0,0,0,'auto',NULL),(7561,10,2293,'2021-04-27',0,0,1,0,0,0,'21005373',0),(7562,13,2294,'2021-04-27',0,0,1,0,99,0,'auto',NULL),(7563,10,2294,'2021-04-27',0,0,1,0,99,0,'21005374',0),(7564,10,2294,'2021-04-27',0,0,1,0,99,0,'21005374',0),(7565,13,2295,'2021-04-27',0,0,1,0,80,0,'auto',NULL),(7566,10,2295,'2021-04-27',0,0,1,0,80,0,'21005375',0),(7567,13,2296,'2021-04-27',0,0,1,0,80,0,'auto',NULL),(7568,10,2296,'2021-04-27',0,0,1,0,80,0,'21005373',0),(7569,13,2297,'2021-04-27',0,0,1,0,80,0,'auto',NULL),(7570,10,2297,'2021-04-27',0,0,1,0,80,0,'21005376',0),(7571,13,2298,'2021-04-27',0,0,1,0,80,0,'auto',NULL),(7572,10,2298,'2021-04-27',0,0,1,0,80,0,'21005377',0),(7573,13,2299,'2021-04-27',0,0,1,0,120,0,'auto',NULL),(7574,10,2299,'2021-04-27',0,0,1,0,120,0,'21005378',0),(7575,10,2299,'2021-04-27',0,0,1,0,120,0,'21005378',0),(7576,13,2300,'2021-04-27',0,0,1,0,80,0,'auto',NULL),(7577,10,2300,'2021-04-27',0,0,1,0,80,0,'21005379',0),(7578,13,2301,'2021-04-27',0,0,1,0,80,0,'auto',NULL),(7579,10,2301,'2021-04-27',0,0,1,0,80,0,'21005380',0),(7580,13,2302,'2021-04-27',0,0,1,0,960,0,'auto',NULL),(7581,10,2302,'2021-04-27',0,0,1,0,960,0,'21005381',0),(7582,10,2302,'2021-04-27',0,0,1,0,960,0,'21005381',0),(7583,10,2302,'2021-04-27',0,0,1,0,960,0,'21005381',0),(7584,10,2302,'2021-04-27',0,0,1,0,960,0,'21005381',0),(7585,13,2303,'2021-04-27',0,0,1,0,240,0,'auto',NULL),(7586,10,2303,'2021-04-27',0,0,1,0,240,0,'21005382',0),(7587,13,2304,'2021-04-27',0,0,1,0,80,0,'auto',NULL),(7588,10,2304,'2021-04-27',0,0,1,0,80,0,'21005383',0),(7589,13,2305,'2021-04-27',0,0,1,0,80,0,'auto',NULL),(7590,10,2305,'2021-04-27',0,0,1,0,80,0,'21005384',0),(7591,13,2306,'2021-04-27',0,0,1,0,40,0,'auto',NULL),(7592,10,2306,'2021-04-27',0,0,1,0,40,0,'21005385',0),(7593,13,2307,'2021-04-27',0,0,1,0,240,0,'auto',NULL),(7594,10,2307,'2021-04-27',0,0,1,0,240,0,'21005386',0),(7595,13,2308,'2021-04-27',0,0,1,0,160,0,'auto',NULL),(7596,10,2308,'2021-04-27',0,0,1,0,160,0,'21005370',0),(7597,10,2308,'2021-04-27',0,0,1,0,160,0,'21005370',0),(7598,13,2309,'2021-04-27',0,0,1,0,80,0,'auto',NULL),(7599,10,2309,'2021-04-27',0,0,1,0,80,0,'21005387',0),(7600,13,2310,'2021-04-27',0,0,1,0,440,0,'auto',NULL),(7601,10,2310,'2021-04-27',0,0,1,0,440,0,'21005388',0),(7602,10,2310,'2021-04-27',0,0,1,0,440,0,'21005388',0),(7603,10,2310,'2021-04-27',0,0,1,0,440,0,'21005388',0),(7604,10,2310,'2021-04-27',0,0,1,0,440,0,'21005388',0),(7605,10,2310,'2021-04-27',0,0,1,0,440,0,'21005388',0),(7606,10,2310,'2021-04-27',0,0,1,0,440,0,'21005388',0),(7607,13,2311,'2021-04-27',0,0,1,0,80,0,'auto',NULL),(7608,10,2311,'2021-04-27',0,0,1,0,80,0,'21005389',0),(7609,13,2312,'2021-04-27',0,0,1,0,160,0,'auto',NULL),(7610,10,2312,'2021-04-27',0,0,1,0,160,0,'21005390',0),(7611,10,2312,'2021-04-27',0,0,1,0,160,0,'21005390',0),(7612,13,2313,'2021-04-27',0,0,1,0,80,0,'auto',NULL),(7613,10,2313,'2021-04-27',0,0,1,0,80,0,'21005391',0),(7614,13,2314,'2021-04-27',0,0,1,0,80,0,'auto',NULL),(7615,10,2314,'2021-04-27',0,0,1,0,80,0,'21005392',0),(7616,13,2315,'2021-04-27',0,0,1,0,80,0,'auto',NULL),(7617,10,2315,'2021-04-27',0,0,1,0,80,0,'21005393',0),(7618,13,2316,'2021-04-27',0,0,1,0,0,0,'auto',NULL),(7619,10,2316,'2021-04-27',0,0,1,0,0,0,'21005394',0),(7620,10,2316,'2021-04-27',0,0,1,0,0,0,'21005394',0),(7621,10,2316,'2021-04-27',0,0,1,0,0,0,'21005394',0),(7622,13,2317,'2021-04-27',0,0,1,0,80,0,'auto',NULL),(7623,10,2317,'2021-04-27',0,0,1,0,80,0,'21005395',0),(7624,13,2318,'2021-04-27',0,0,1,0,160,0,'auto',NULL),(7625,10,2318,'2021-04-27',0,0,1,0,160,0,'21005396',0),(7626,10,2318,'2021-04-27',0,0,1,0,160,0,'21005396',0),(7627,13,2319,'2021-04-27',0,0,1,0,80,0,'auto',NULL),(7628,10,2319,'2021-04-27',0,0,1,0,80,0,'21005397',0),(7629,13,2320,'2021-04-27',0,0,1,0,80,0,'auto',NULL),(7630,10,2320,'2021-04-27',0,0,1,0,80,0,'21005398',0),(7631,13,2321,'2021-04-27',0,0,1,0,160,0,'auto',NULL),(7632,10,2321,'2021-04-27',0,0,1,0,160,0,'21005399',0),(7633,10,2321,'2021-04-27',0,0,1,0,160,0,'21005399',0),(7634,13,2322,'2021-04-27',0,0,1,0,80,0,'auto',NULL),(7635,10,2322,'2021-04-27',0,0,1,0,80,0,'21005400',0),(7636,13,2323,'2021-04-27',0,0,1,0,80,0,'auto',NULL),(7637,10,2323,'2021-04-27',0,0,1,0,80,0,'21005401',0),(7638,13,2324,'2021-04-27',0,0,1,0,40,0,'auto',NULL),(7639,10,2324,'2021-04-27',0,0,1,0,40,0,'21005402',0),(7640,13,2325,'2021-04-27',0,0,1,0,240,0,'auto',NULL),(7641,10,2325,'2021-04-27',0,0,1,0,240,0,'21005403',0),(7642,10,2325,'2021-04-27',0,0,1,0,240,0,'21005403',0),(7643,10,2325,'2021-04-27',0,0,1,0,240,0,'21005403',0),(7644,13,2326,'2021-04-27',0,0,1,0,80,0,'auto',NULL),(7645,10,2326,'2021-04-27',0,0,1,0,80,0,'21005404',0),(7646,13,2327,'2021-04-27',0,0,1,0,118,0,'auto',NULL),(7647,10,2327,'2021-04-27',0,0,1,0,118,0,'21005394',0),(7648,10,2327,'2021-04-27',0,0,1,0,118,0,'21005394',0),(7649,10,2327,'2021-04-27',0,0,1,0,118,0,'21005394',0),(7650,13,2328,'2021-04-28',0,0,1,0,80,0,'auto',NULL),(7651,10,2328,'2021-04-28',0,0,1,0,80,0,'21005405',0),(7652,13,2329,'2021-04-28',0,0,1,0,80,0,'auto',NULL),(7653,10,2329,'2021-04-28',0,0,1,0,80,0,'21005406',0),(7654,13,2330,'2021-04-28',0,0,1,0,80,0,'auto',NULL),(7655,10,2330,'2021-04-28',0,0,1,0,80,0,'21005407',0),(7656,13,2331,'2021-04-28',0,0,1,0,80,0,'auto',NULL),(7657,10,2331,'2021-04-28',0,0,1,0,80,0,'21005408',0),(7658,13,2332,'2021-04-28',0,0,1,0,80,0,'auto',NULL),(7659,10,2332,'2021-04-28',0,0,1,0,80,0,'21005409',0),(7660,13,2333,'2021-04-28',0,0,1,0,80,0,'auto',NULL),(7661,10,2333,'2021-04-28',0,0,1,0,80,0,'21005410',0),(7662,13,2334,'2021-04-28',0,0,1,0,80,0,'auto',NULL),(7663,10,2334,'2021-04-28',0,0,1,0,80,0,'21005411',0),(7664,13,2335,'2021-04-28',0,0,1,0,160,0,'auto',NULL),(7665,10,2335,'2021-04-28',0,0,1,0,160,0,'21005412',0),(7666,10,2335,'2021-04-28',0,0,1,0,160,0,'21005412',0),(7667,13,2336,'2021-04-28',0,0,1,0,80,0,'auto',NULL),(7668,10,2336,'2021-04-28',0,0,1,0,80,0,'21005413',0),(7669,13,2337,'2021-04-28',0,0,1,0,80,0,'auto',NULL),(7670,10,2337,'2021-04-28',0,0,1,0,80,0,'21005414',0),(7671,13,2338,'2021-04-28',0,0,1,0,80,0,'auto',NULL),(7672,10,2338,'2021-04-28',0,0,1,0,80,0,'21005415',0),(7673,13,2339,'2021-04-28',0,0,1,0,80,0,'auto',NULL),(7674,10,2339,'2021-04-28',0,0,1,0,80,0,'21005416',0),(7675,13,2340,'2021-04-28',0,0,1,0,80,0,'auto',NULL),(7676,10,2340,'2021-04-28',0,0,1,0,80,0,'21005417',0),(7677,13,2341,'2021-04-28',0,0,1,0,80,0,'auto',NULL),(7678,10,2341,'2021-04-28',0,0,1,0,80,0,'21005418',0),(7679,13,2342,'2021-04-28',0,0,1,0,80,0,'auto',NULL),(7680,10,2342,'2021-04-28',0,0,1,0,80,0,'21005419',0),(7681,13,2343,'2021-04-28',0,0,1,0,480,0,'auto',NULL),(7682,10,2343,'2021-04-28',0,0,1,0,480,0,'21005420',0),(7683,10,2343,'2021-04-28',0,0,1,0,480,0,'21005420',0),(7684,13,2344,'2021-04-28',0,0,1,0,80,0,'auto',NULL),(7685,10,2344,'2021-04-28',0,0,1,0,80,0,'21005421',0),(7686,13,2345,'2021-04-28',0,0,1,0,240,0,'auto',NULL),(7687,10,2345,'2021-04-28',0,0,1,0,240,0,'21005422',0),(7688,10,2345,'2021-04-28',0,0,1,0,240,0,'21005422',0),(7689,10,2345,'2021-04-28',0,0,1,0,240,0,'21005422',0),(7690,13,2346,'2021-04-28',0,0,1,0,80,0,'auto',NULL),(7691,10,2346,'2021-04-28',0,0,1,0,80,0,'21005423',0),(7692,13,2347,'2021-04-28',0,0,1,0,80,0,'auto',NULL),(7693,10,2347,'2021-04-28',0,0,1,0,80,0,'21005424',0),(7694,13,2348,'2021-04-28',0,0,1,0,160,0,'auto',NULL),(7695,10,2348,'2021-04-28',0,0,1,0,160,0,'21005425',0),(7696,10,2348,'2021-04-28',0,0,1,0,160,0,'21005425',0),(7697,13,2349,'2021-04-28',0,0,1,0,80,0,'auto',NULL),(7698,10,2349,'2021-04-28',0,0,1,0,80,0,'21005426',0),(7699,13,2350,'2021-04-28',0,0,1,0,160,0,'auto',NULL),(7700,10,2350,'2021-04-28',0,0,1,0,160,0,'21005427',0),(7701,10,2350,'2021-04-28',0,0,1,0,160,0,'21005427',0),(7702,13,2351,'2021-04-28',0,0,1,0,80,0,'auto',NULL),(7703,10,2351,'2021-04-28',0,0,1,0,80,0,'21005428',0),(7704,13,2352,'2021-04-28',0,0,1,0,80,0,'auto',NULL),(7705,10,2352,'2021-04-28',0,0,1,0,80,0,'21005429',0),(7706,13,2353,'2021-04-28',0,0,1,0,179,0,'auto',NULL),(7707,10,2353,'2021-04-28',0,0,1,0,179,0,'21005430',0),(7708,10,2353,'2021-04-28',0,0,1,0,179,0,'21005430',0),(7709,10,2353,'2021-04-28',0,0,1,0,179,0,'21005430',0),(7710,13,2354,'2021-04-28',0,0,1,0,40,0,'auto',NULL),(7711,10,2354,'2021-04-28',0,0,1,0,40,0,'21005431',0),(7712,13,2355,'2021-04-28',0,0,1,0,80,0,'auto',NULL),(7713,10,2355,'2021-04-28',0,0,1,0,80,0,'21005432',0),(7714,13,2356,'2021-04-28',0,0,1,0,80,0,'auto',NULL),(7715,10,2356,'2021-04-28',0,0,1,0,80,0,'21005433',0),(7716,13,2357,'2021-04-28',0,0,1,0,160,0,'auto',NULL),(7717,10,2357,'2021-04-28',0,0,1,0,160,0,'21005434',0),(7718,10,2357,'2021-04-28',0,0,1,0,160,0,'21005434',0),(7719,13,2358,'2021-04-28',0,0,1,0,80,0,'auto',NULL),(7720,10,2358,'2021-04-28',0,0,1,0,80,0,'21005435',0),(7721,13,2359,'2021-04-28',0,0,1,0,480,0,'auto',NULL),(7722,10,2359,'2021-04-28',0,0,1,0,480,0,'21005436',0),(7723,10,2359,'2021-04-28',0,0,1,0,480,0,'21005436',0),(7724,10,2359,'2021-04-28',0,0,1,0,480,0,'21005436',0),(7725,10,2359,'2021-04-28',0,0,1,0,480,0,'21005436',0),(7726,10,2359,'2021-04-28',0,0,1,0,480,0,'21005436',0),(7727,10,2359,'2021-04-28',0,0,1,0,480,0,'21005436',0),(7728,13,2360,'2021-04-28',0,0,1,0,5139,0,'auto',NULL),(7729,10,2360,'2021-04-28',0,0,1,0,5139,0,'21005437',0),(7730,10,2360,'2021-04-28',0,0,1,0,5139,0,'21005437',0),(7731,10,2360,'2021-04-28',0,0,1,0,5139,0,'21005437',0),(7732,10,2360,'2021-04-28',0,0,1,0,5139,0,'21005437',0),(7733,10,2360,'2021-04-28',0,0,1,0,5139,0,'21005437',0),(7734,10,2360,'2021-04-28',0,0,1,0,5139,0,'21005437',0),(7735,10,2360,'2021-04-28',0,0,1,0,5139,0,'21005437',0),(7736,10,2360,'2021-04-28',0,0,1,0,5139,0,'21005437',0),(7737,10,2360,'2021-04-28',0,0,1,0,5139,0,'21005437',0),(7738,10,2360,'2021-04-28',0,0,1,0,5139,0,'21005437',0),(7739,10,2360,'2021-04-28',0,0,1,0,5139,0,'21005437',0),(7740,10,2360,'2021-04-28',0,0,1,0,5139,0,'21005437',0),(7741,10,2360,'2021-04-28',0,0,1,0,5139,0,'21005437',0),(7742,10,2360,'2021-04-28',0,0,1,0,5139,0,'21005437',0),(7743,10,2360,'2021-04-28',0,0,1,0,5139,0,'21005437',0),(7744,10,2360,'2021-04-28',0,0,1,0,5139,0,'21005437',0),(7745,10,2360,'2021-04-28',0,0,1,0,5139,0,'21005437',0),(7746,10,2360,'2021-04-28',0,0,1,0,5139,0,'21005437',0),(7747,10,2360,'2021-04-28',0,0,1,0,5139,0,'21005437',0),(7748,10,2360,'2021-04-28',0,0,1,0,5139,0,'21005437',0),(7749,10,2360,'2021-04-28',0,0,1,0,5139,0,'21005437',0),(7750,10,2360,'2021-04-28',0,0,1,0,5139,0,'21005437',0),(7751,10,2360,'2021-04-28',0,0,1,0,5139,0,'21005437',0),(7752,13,2361,'2021-04-28',0,0,1,0,160,0,'auto',NULL),(7753,10,2361,'2021-04-28',0,0,1,0,160,0,'21005438',0),(7754,10,2361,'2021-04-28',0,0,1,0,160,0,'21005438',0),(7755,13,2362,'2021-04-28',0,0,1,0,80,0,'auto',NULL),(7756,10,2362,'2021-04-28',0,0,1,0,80,0,'21005439',0),(7757,13,2363,'2021-04-28',0,0,1,0,80,0,'auto',NULL),(7758,10,2363,'2021-04-28',0,0,1,0,80,0,'21005440',0),(7759,13,2364,'2021-04-28',0,0,1,0,80,0,'auto',NULL),(7760,10,2364,'2021-04-28',0,0,1,0,80,0,'21005441',0),(7761,13,2365,'2021-04-28',0,0,1,0,80,0,'auto',NULL),(7762,10,2365,'2021-04-28',0,0,1,0,80,0,'21005442',0),(7763,13,2366,'2021-04-29',0,0,1,0,80,0,'auto',NULL),(7764,10,2366,'2021-04-29',0,0,1,0,80,0,'21005443',0),(7765,13,2367,'2021-04-29',0,0,1,0,240,0,'auto',NULL),(7766,10,2367,'2021-04-29',0,0,1,0,240,0,'21005444',0),(7767,13,2368,'2021-04-29',0,0,1,0,80,0,'auto',NULL),(7768,10,2368,'2021-04-29',0,0,1,0,80,0,'21005445',0),(7769,13,2369,'2021-04-29',0,0,1,0,19,0,'auto',NULL),(7770,10,2369,'2021-04-29',0,0,1,0,19,0,'21005446',0),(7771,13,2370,'2021-04-29',0,0,1,0,240,0,'auto',NULL),(7772,10,2370,'2021-04-29',0,0,1,0,240,0,'21005447',0),(7773,10,2370,'2021-04-29',0,0,1,0,240,0,'21005447',0),(7774,10,2370,'2021-04-29',0,0,1,0,240,0,'21005447',0),(7775,13,2371,'2021-04-29',0,0,1,0,0,0,'auto',NULL),(7776,10,2371,'2021-04-29',0,0,1,0,0,0,'21005448',0),(7777,13,2372,'2021-04-29',0,0,1,0,19,0,'auto',NULL),(7778,10,2372,'2021-04-29',0,0,1,0,19,0,'21005449',0),(7779,13,2373,'2021-04-29',0,0,1,0,80,0,'auto',NULL),(7780,10,2373,'2021-04-29',0,0,1,0,80,0,'21005450',0),(7781,13,2374,'2021-04-29',0,0,1,0,80,0,'auto',NULL),(7782,10,2374,'2021-04-29',0,0,1,0,80,0,'21005451',0),(7783,13,2375,'2021-04-29',0,0,1,0,80,0,'auto',NULL),(7784,10,2375,'2021-04-29',0,0,1,0,80,0,'21005452',0),(7785,13,2376,'2021-04-29',0,0,1,0,240,0,'auto',NULL),(7786,10,2376,'2021-04-29',0,0,1,0,240,0,'21005453',0),(7787,13,2377,'2021-04-29',0,0,1,0,80,0,'auto',NULL),(7788,10,2377,'2021-04-29',0,0,1,0,80,0,'21005454',0),(7789,13,2378,'2021-04-29',0,0,1,0,80,0,'auto',NULL),(7790,10,2378,'2021-04-29',0,0,1,0,80,0,'21005455',0),(7791,13,2379,'2021-04-29',0,0,1,0,80,0,'auto',NULL),(7792,10,2379,'2021-04-29',0,0,1,0,80,0,'21005456',0),(7793,13,2380,'2021-04-29',0,0,1,0,160,0,'auto',NULL),(7794,10,2380,'2021-04-29',0,0,1,0,160,0,'21005457',0),(7795,10,2380,'2021-04-29',0,0,1,0,160,0,'21005457',0),(7796,13,2381,'2021-04-29',0,0,1,0,80,0,'auto',NULL),(7797,10,2381,'2021-04-29',0,0,1,0,80,0,'21005458',0),(7798,13,2382,'2021-04-29',0,0,1,0,80,0,'auto',NULL),(7799,10,2382,'2021-04-29',0,0,1,0,80,0,'21005448',0),(7800,13,2383,'2021-04-29',0,0,1,0,80,0,'auto',NULL),(7801,10,2383,'2021-04-29',0,0,1,0,80,0,'21005459',0),(7802,13,2384,'2021-04-29',0,0,1,0,80,0,'auto',NULL),(7803,10,2384,'2021-04-29',0,0,1,0,80,0,'21005460',0),(7804,13,2385,'2021-04-29',0,0,1,0,80,0,'auto',NULL),(7805,10,2385,'2021-04-29',0,0,1,0,80,0,'21005461',0),(7806,13,2386,'2021-04-29',0,0,1,0,80,0,'auto',NULL),(7807,10,2386,'2021-04-29',0,0,1,0,80,0,'21005462',0),(7808,13,2387,'2021-04-29',0,0,1,0,80,0,'auto',NULL),(7809,10,2387,'2021-04-29',0,0,1,0,80,0,'21005463',0),(7810,13,2388,'2021-04-29',0,0,1,0,80,0,'auto',NULL),(7811,10,2388,'2021-04-29',0,0,1,0,80,0,'21005464',0),(7812,13,2389,'2021-04-29',0,0,1,0,720,0,'auto',NULL),(7813,10,2389,'2021-04-29',0,0,1,0,720,0,'21005465',0),(7814,10,2389,'2021-04-29',0,0,1,0,720,0,'21005465',0),(7815,10,2389,'2021-04-29',0,0,1,0,720,0,'21005465',0),(7816,13,2390,'2021-04-29',0,0,1,0,480,0,'auto',NULL),(7817,10,2390,'2021-04-29',0,0,1,0,480,0,'21005466',0),(7818,10,2390,'2021-04-29',0,0,1,0,480,0,'21005466',0),(7819,10,2390,'2021-04-29',0,0,1,0,480,0,'21005466',0),(7820,10,2390,'2021-04-29',0,0,1,0,480,0,'21005466',0),(7821,13,2391,'2021-04-29',0,0,1,0,160,0,'auto',NULL),(7822,10,2391,'2021-04-29',0,0,1,0,160,0,'21005467',0),(7823,10,2391,'2021-04-29',0,0,1,0,160,0,'21005467',0),(7824,13,2392,'2021-04-29',0,0,1,0,80,0,'auto',NULL),(7825,10,2392,'2021-04-29',0,0,1,0,80,0,'21005468',0),(7826,13,2393,'2021-04-29',0,0,1,0,80,0,'auto',NULL),(7827,10,2393,'2021-04-29',0,0,1,0,80,0,'21005469',0),(7828,13,2394,'2021-04-29',0,0,1,0,240,0,'auto',NULL),(7829,10,2394,'2021-04-29',0,0,1,0,240,0,'21005470',0),(7830,13,2395,'2021-04-29',0,0,1,0,80,0,'auto',NULL),(7831,10,2395,'2021-04-29',0,0,1,0,80,0,'21005471',0),(7832,13,2396,'2021-04-29',0,0,1,0,120,0,'auto',NULL),(7833,10,2396,'2021-04-29',0,0,1,0,120,0,'21005472',0),(7834,10,2396,'2021-04-29',0,0,1,0,120,0,'21005472',0),(7835,13,2397,'2021-04-29',0,0,1,0,80,0,'auto',NULL),(7836,10,2397,'2021-04-29',0,0,1,0,80,0,'21005473',0),(7837,13,2398,'2021-04-29',0,0,1,0,80,0,'auto',NULL),(7838,10,2398,'2021-04-29',0,0,1,0,80,0,'21005474',0),(7839,13,2399,'2021-04-29',0,0,1,0,120,0,'auto',NULL),(7840,10,2399,'2021-04-29',0,0,1,0,120,0,'21005475',0),(7841,10,2399,'2021-04-29',0,0,1,0,120,0,'21005475',0),(7842,13,2400,'2021-04-29',0,0,1,0,2560,0,'auto',NULL),(7843,10,2400,'2021-04-29',0,0,1,0,2560,0,'21005476',0),(7844,10,2400,'2021-04-29',0,0,1,0,2560,0,'21005476',0),(7845,10,2400,'2021-04-29',0,0,1,0,2560,0,'21005476',0),(7846,10,2400,'2021-04-29',0,0,1,0,2560,0,'21005476',0),(7847,10,2400,'2021-04-29',0,0,1,0,2560,0,'21005476',0),(7848,10,2400,'2021-04-29',0,0,1,0,2560,0,'21005476',0),(7849,10,2400,'2021-04-29',0,0,1,0,2560,0,'21005476',0),(7850,10,2400,'2021-04-29',0,0,1,0,2560,0,'21005476',0),(7851,10,2400,'2021-04-29',0,0,1,0,2560,0,'21005476',0),(7852,10,2400,'2021-04-29',0,0,1,0,2560,0,'21005476',0),(7853,10,2400,'2021-04-29',0,0,1,0,2560,0,'21005476',0),(7854,10,2400,'2021-04-29',0,0,1,0,2560,0,'21005476',0),(7855,10,2400,'2021-04-29',0,0,1,0,2560,0,'21005476',0),(7856,10,2400,'2021-04-29',0,0,1,0,2560,0,'21005476',0),(7857,10,2400,'2021-04-29',0,0,1,0,2560,0,'21005476',0),(7858,10,2400,'2021-04-29',0,0,1,0,2560,0,'21005476',0),(7859,10,2400,'2021-04-29',0,0,1,0,2560,0,'21005476',0),(7860,10,2400,'2021-04-29',0,0,1,0,2560,0,'21005476',0),(7861,10,2400,'2021-04-29',0,0,1,0,2560,0,'21005476',0),(7862,10,2400,'2021-04-29',0,0,1,0,2560,0,'21005476',0),(7863,10,2400,'2021-04-29',0,0,1,0,2560,0,'21005476',0),(7864,10,2400,'2021-04-29',0,0,1,0,2560,0,'21005476',0),(7865,10,2400,'2021-04-29',0,0,1,0,2560,0,'21005476',0),(7866,10,2400,'2021-04-29',0,0,1,0,2560,0,'21005476',0),(7867,13,2401,'2021-04-29',0,0,1,0,160,0,'auto',NULL),(7868,10,2401,'2021-04-29',0,0,1,0,160,0,'21005477',0),(7869,10,2401,'2021-04-29',0,0,1,0,160,0,'21005477',0),(7870,13,2402,'2021-05-01',0,0,1,0,80,0,'auto',NULL),(7871,10,2402,'2021-05-01',0,0,1,0,80,0,'21005478',0),(7872,13,2403,'2021-05-01',0,0,1,0,80,0,'auto',NULL),(7873,10,2403,'2021-05-01',0,0,1,0,80,0,'21005479',0),(7874,13,2404,'2021-05-01',0,0,1,0,80,0,'auto',NULL),(7875,10,2404,'2021-05-01',0,0,1,0,80,0,'21005479',0),(7876,13,2405,'2021-05-01',0,0,1,0,480,0,'auto',NULL),(7877,10,2405,'2021-05-01',0,0,1,0,480,0,'21005481',0),(7878,10,2405,'2021-05-01',0,0,1,0,480,0,'21005481',0),(7879,13,2406,'2021-05-01',0,0,1,0,80,0,'auto',NULL),(7880,10,2406,'2021-05-01',0,0,1,0,80,0,'21005482',0),(7881,13,2407,'2021-05-01',0,0,1,0,80,0,'auto',NULL),(7882,10,2407,'2021-05-01',0,0,1,0,80,0,'21005483',0),(7883,13,2408,'2021-05-01',0,0,1,0,80,0,'auto',NULL),(7884,10,2408,'2021-05-01',0,0,1,0,80,0,'21005484',0),(7885,13,2409,'2021-05-01',0,0,1,0,0,0,'auto',NULL),(7886,10,2409,'2021-05-01',0,0,1,0,0,0,'21005485',0),(7887,13,2410,'2021-05-01',0,0,1,0,0,0,'auto',NULL),(7888,10,2410,'2021-05-01',0,0,1,0,0,0,'21005485',0),(7889,13,2411,'2021-05-01',0,0,1,0,80,0,'auto',NULL),(7890,10,2411,'2021-05-01',0,0,1,0,80,0,'21005485',0),(7891,13,2412,'2021-05-01',0,0,1,0,80,0,'auto',NULL),(7892,10,2412,'2021-05-01',0,0,1,0,80,0,'21005486',0),(7893,13,2413,'2021-05-01',0,0,1,0,400,0,'auto',NULL),(7894,10,2413,'2021-05-01',0,0,1,0,400,0,'21005487',0),(7895,10,2413,'2021-05-01',0,0,1,0,400,0,'21005487',0),(7896,10,2413,'2021-05-01',0,0,1,0,400,0,'21005487',0),(7897,10,2413,'2021-05-01',0,0,1,0,400,0,'21005487',0),(7898,10,2413,'2021-05-01',0,0,1,0,400,0,'21005487',0),(7899,10,2413,'2021-05-01',0,0,1,0,400,0,'21005487',0),(7900,10,2413,'2021-05-01',0,0,1,0,400,0,'21005487',0),(7901,13,2414,'2021-05-01',0,0,1,0,80,0,'auto',NULL),(7902,10,2414,'2021-05-01',0,0,1,0,80,0,'21005488',0),(7903,13,2415,'2021-05-01',0,0,1,0,80,0,'auto',NULL),(7904,10,2415,'2021-05-01',0,0,1,0,80,0,'21005489',0),(7905,13,2416,'2021-05-01',0,0,1,0,80,0,'auto',NULL),(7906,10,2416,'2021-05-01',0,0,1,0,80,0,'21005490',0),(7907,13,2417,'2021-05-01',0,0,1,0,240,0,'auto',NULL),(7908,10,2417,'2021-05-01',0,0,1,0,240,0,'21005487',0),(7909,10,2417,'2021-05-01',0,0,1,0,240,0,'21005487',0),(7910,10,2417,'2021-05-01',0,0,1,0,240,0,'21005487',0),(7911,13,2418,'2021-05-01',0,0,1,0,80,0,'auto',NULL),(7912,10,2418,'2021-05-01',0,0,1,0,80,0,'21005492',0),(7913,13,2419,'2021-05-01',0,0,1,0,80,0,'auto',NULL),(7914,10,2419,'2021-05-01',0,0,1,0,80,0,'21005493',0),(7915,13,2420,'2021-05-01',0,0,1,0,560,0,'auto',NULL),(7916,10,2420,'2021-05-01',0,0,1,0,560,0,'21005494',0),(7917,10,2420,'2021-05-01',0,0,1,0,560,0,'21005494',0),(7918,10,2420,'2021-05-01',0,0,1,0,560,0,'21005494',0),(7919,10,2420,'2021-05-01',0,0,1,0,560,0,'21005494',0),(7920,10,2420,'2021-05-01',0,0,1,0,560,0,'21005494',0),(7921,10,2420,'2021-05-01',0,0,1,0,560,0,'21005494',0),(7922,10,2420,'2021-05-01',0,0,1,0,560,0,'21005494',0),(7923,13,2421,'2021-05-01',0,0,1,0,1720,0,'auto',NULL),(7924,10,2421,'2021-05-01',0,0,1,0,1720,0,'21005495',0),(7925,10,2421,'2021-05-01',0,0,1,0,1720,0,'21005495',0),(7926,10,2421,'2021-05-01',0,0,1,0,1720,0,'21005495',0),(7927,10,2421,'2021-05-01',0,0,1,0,1720,0,'21005495',0),(7928,10,2421,'2021-05-01',0,0,1,0,1720,0,'21005495',0),(7929,10,2421,'2021-05-01',0,0,1,0,1720,0,'21005495',0),(7930,10,2421,'2021-05-01',0,0,1,0,1720,0,'21005495',0),(7931,10,2421,'2021-05-01',0,0,1,0,1720,0,'21005495',0),(7932,10,2421,'2021-05-01',0,0,1,0,1720,0,'21005495',0),(7933,10,2421,'2021-05-01',0,0,1,0,1720,0,'21005495',0),(7934,10,2421,'2021-05-01',0,0,1,0,1720,0,'21005495',0),(7935,10,2421,'2021-05-01',0,0,1,0,1720,0,'21005495',0),(7936,10,2421,'2021-05-01',0,0,1,0,1720,0,'21005495',0),(7937,10,2421,'2021-05-01',0,0,1,0,1720,0,'21005495',0),(7938,10,2421,'2021-05-01',0,0,1,0,1720,0,'21005495',0),(7939,10,2421,'2021-05-01',0,0,1,0,1720,0,'21005495',0),(7940,10,2421,'2021-05-01',0,0,1,0,1720,0,'21005495',0),(7941,10,2421,'2021-05-01',0,0,1,0,1720,0,'21005495',0),(7942,13,2422,'2021-05-01',0,0,1,0,480,0,'auto',NULL),(7943,10,2422,'2021-05-01',0,0,1,0,480,0,'21005496',0),(7944,10,2422,'2021-05-01',0,0,1,0,480,0,'21005496',0),(7945,10,2422,'2021-05-01',0,0,1,0,480,0,'21005496',0),(7946,10,2422,'2021-05-01',0,0,1,0,480,0,'21005496',0),(7947,13,2423,'2021-05-01',0,0,1,0,80,0,'auto',NULL),(7948,10,2423,'2021-05-01',0,0,1,0,80,0,'21005497',0),(7949,13,2424,'2021-05-01',0,0,1,0,80,0,'auto',NULL),(7950,10,2424,'2021-05-01',0,0,1,0,80,0,'21005498',0),(7951,13,2425,'2021-05-01',0,0,1,0,80,0,'auto',NULL),(7952,10,2425,'2021-05-01',0,0,1,0,80,0,'21005499',0),(7953,13,2426,'2021-05-01',0,0,1,0,480,0,'auto',NULL),(7954,10,2426,'2021-05-01',0,0,1,0,480,0,'21005500',0),(7955,10,2426,'2021-05-01',0,0,1,0,480,0,'21005500',0),(7956,10,2426,'2021-05-01',0,0,1,0,480,0,'21005500',0),(7957,10,2426,'2021-05-01',0,0,1,0,480,0,'21005500',0),(7958,13,2427,'2021-05-01',0,0,1,0,80,0,'auto',NULL),(7959,10,2427,'2021-05-01',0,0,1,0,80,0,'21005501',0),(7960,13,2428,'2021-05-01',0,0,1,0,160,0,'auto',NULL),(7961,10,2428,'2021-05-01',0,0,1,0,160,0,'21005502',0),(7962,10,2428,'2021-05-01',0,0,1,0,160,0,'21005502',0),(7963,13,2429,'2021-05-01',0,0,1,0,480,0,'auto',NULL),(7964,10,2429,'2021-05-01',0,0,1,0,480,0,'21005503',0),(7965,10,2429,'2021-05-01',0,0,1,0,480,0,'21005503',0),(7966,13,2430,'2021-05-01',0,0,1,0,80,0,'auto',NULL),(7967,10,2430,'2021-05-01',0,0,1,0,80,0,'21005504',0),(7968,13,2431,'2021-05-02',0,0,1,0,80,0,'auto',NULL),(7969,10,2431,'2021-05-02',0,0,1,0,80,0,'21005505',0),(7970,13,2432,'2021-05-02',0,0,1,0,80,0,'auto',NULL),(7971,10,2432,'2021-05-02',0,0,1,0,80,0,'21005506',0),(7972,13,2433,'2021-05-02',0,0,1,0,80,0,'auto',NULL),(7973,10,2433,'2021-05-02',0,0,1,0,80,0,'21005507',0),(7974,13,2434,'2021-05-02',0,0,1,0,160,0,'auto',NULL),(7975,10,2434,'2021-05-02',0,0,1,0,160,0,'21005508',0),(7976,10,2434,'2021-05-02',0,0,1,0,160,0,'21005508',0),(7977,13,2435,'2021-05-02',0,0,1,0,80,0,'auto',NULL),(7978,10,2435,'2021-05-02',0,0,1,0,80,0,'21005509',0),(7979,13,2436,'2021-05-02',0,0,1,0,1080,0,'auto',NULL),(7980,10,2436,'2021-05-02',0,0,1,0,1080,0,'21005508',0),(7981,10,2436,'2021-05-02',0,0,1,0,1080,0,'21005508',0),(7982,10,2436,'2021-05-02',0,0,1,0,1080,0,'21005508',0),(7983,10,2436,'2021-05-02',0,0,1,0,1080,0,'21005508',0),(7984,10,2436,'2021-05-02',0,0,1,0,1080,0,'21005508',0),(7985,10,2436,'2021-05-02',0,0,1,0,1080,0,'21005508',0),(7986,10,2436,'2021-05-02',0,0,1,0,1080,0,'21005508',0),(7987,10,2436,'2021-05-02',0,0,1,0,1080,0,'21005508',0),(7988,10,2436,'2021-05-02',0,0,1,0,1080,0,'21005508',0),(7989,10,2436,'2021-05-02',0,0,1,0,1080,0,'21005508',0),(7990,10,2436,'2021-05-02',0,0,1,0,1080,0,'21005508',0),(7991,13,2437,'2021-05-02',0,0,1,0,320,0,'auto',NULL),(7992,10,2437,'2021-05-02',0,0,1,0,320,0,'21005511',0),(7993,10,2437,'2021-05-02',0,0,1,0,320,0,'21005511',0),(7994,13,2438,'2021-05-02',0,0,1,0,80,0,'auto',NULL),(7995,10,2438,'2021-05-02',0,0,1,0,80,0,'21005512',0),(7996,13,2439,'2021-05-02',0,0,1,0,80,0,'auto',NULL),(7997,10,2439,'2021-05-02',0,0,1,0,80,0,'21005513',0),(7998,13,2440,'2021-05-02',0,0,1,0,40,0,'auto',NULL),(7999,10,2440,'2021-05-02',0,0,1,0,40,0,'21005514',0),(8000,13,2441,'2021-05-02',0,0,1,0,80,0,'auto',NULL),(8001,10,2441,'2021-05-02',0,0,1,0,80,0,'21005515',0),(8002,13,2442,'2021-05-02',0,0,1,0,80,0,'auto',NULL),(8003,10,2442,'2021-05-02',0,0,1,0,80,0,'21005516',0),(8004,13,2443,'2021-05-02',0,0,1,0,80,0,'auto',NULL),(8005,10,2443,'2021-05-02',0,0,1,0,80,0,'21005517',0),(8006,13,2444,'2021-05-02',0,0,1,0,40,0,'auto',NULL),(8007,10,2444,'2021-05-02',0,0,1,0,40,0,'21005517',0),(8008,13,2445,'2021-05-02',0,0,1,0,80,0,'auto',NULL),(8009,10,2445,'2021-05-02',0,0,1,0,80,0,'21005519',0),(8010,13,2446,'2021-05-02',0,0,1,0,80,0,'auto',NULL),(8011,10,2446,'2021-05-02',0,0,1,0,80,0,'21005520',0),(8012,13,2447,'2021-05-02',0,0,1,0,80,0,'auto',NULL),(8013,10,2447,'2021-05-02',0,0,1,0,80,0,'21005521',0),(8014,13,2448,'2021-05-02',0,0,1,0,80,0,'auto',NULL),(8015,10,2448,'2021-05-02',0,0,1,0,80,0,'21005522',0),(8016,13,2449,'2021-05-02',0,0,1,0,80,0,'auto',NULL),(8017,10,2449,'2021-05-02',0,0,1,0,80,0,'21005523',0),(8018,13,2450,'2021-05-02',0,0,1,0,240,0,'auto',NULL),(8019,10,2450,'2021-05-02',0,0,1,0,240,0,'21005524',0),(8020,13,2451,'2021-05-02',0,0,1,0,80,0,'auto',NULL),(8021,10,2451,'2021-05-02',0,0,1,0,80,0,'21005525',0),(8022,13,2452,'2021-05-02',0,0,1,0,0,0,'auto',NULL),(8023,10,2452,'2021-05-02',0,0,1,0,0,0,'21005526',0),(8024,10,2452,'2021-05-02',0,0,1,0,0,0,'21005526',0),(8025,13,2453,'2021-05-02',0,0,1,0,160,0,'auto',NULL),(8026,10,2453,'2021-05-02',0,0,1,0,160,0,'21005526',0),(8027,10,2453,'2021-05-02',0,0,1,0,160,0,'21005526',0),(8028,13,2454,'2021-05-02',0,0,1,0,80,0,'auto',NULL),(8029,10,2454,'2021-05-02',0,0,1,0,80,0,'21005527',0),(8030,13,2455,'2021-05-02',0,0,1,0,80,0,'auto',NULL),(8031,10,2455,'2021-05-02',0,0,1,0,80,0,'21005528',0),(8032,13,2456,'2021-05-02',0,0,1,0,240,0,'auto',NULL),(8033,10,2456,'2021-05-02',0,0,1,0,240,0,'21005529',0),(8034,13,2457,'2021-05-02',0,0,1,0,40,0,'auto',NULL),(8035,10,2457,'2021-05-02',0,0,1,0,40,0,'21005530',0),(8036,13,2458,'2021-05-02',0,0,1,0,400,0,'auto',NULL),(8037,10,2458,'2021-05-02',0,0,1,0,400,0,'21005531',0),(8038,10,2458,'2021-05-02',0,0,1,0,400,0,'21005531',0),(8039,10,2458,'2021-05-02',0,0,1,0,400,0,'21005531',0),(8040,10,2458,'2021-05-02',0,0,1,0,400,0,'21005531',0),(8041,10,2458,'2021-05-02',0,0,1,0,400,0,'21005531',0),(8042,13,2459,'2021-05-02',0,0,1,0,240,0,'auto',NULL),(8043,10,2459,'2021-05-02',0,0,1,0,240,0,'21005532',0),(8044,13,2460,'2021-05-02',0,0,1,0,240,0,'auto',NULL),(8045,10,2460,'2021-05-02',0,0,1,0,240,0,'21005533',0),(8046,13,2461,'2021-05-02',0,0,1,0,160,0,'auto',NULL),(8047,10,2461,'2021-05-02',0,0,1,0,160,0,'21005534',0),(8048,10,2461,'2021-05-02',0,0,1,0,160,0,'21005534',0),(8049,13,2462,'2021-05-02',0,0,1,0,19,0,'auto',NULL),(8050,10,2462,'2021-05-02',0,0,1,0,19,0,'21005535',0),(8051,13,2463,'2021-05-02',0,0,1,0,80,0,'auto',NULL),(8052,10,2463,'2021-05-02',0,0,1,0,80,0,'21005536',0),(8053,13,2464,'2021-05-02',0,0,1,0,800,0,'auto',NULL),(8054,10,2464,'2021-05-02',0,0,1,0,800,0,'21005537',0),(8055,10,2464,'2021-05-02',0,0,1,0,800,0,'21005537',0),(8056,10,2464,'2021-05-02',0,0,1,0,800,0,'21005537',0),(8057,10,2464,'2021-05-02',0,0,1,0,800,0,'21005537',0),(8058,10,2464,'2021-05-02',0,0,1,0,800,0,'21005537',0),(8059,10,2464,'2021-05-02',0,0,1,0,800,0,'21005537',0),(8060,10,2464,'2021-05-02',0,0,1,0,800,0,'21005537',0),(8061,10,2464,'2021-05-02',0,0,1,0,800,0,'21005537',0),(8062,10,2464,'2021-05-02',0,0,1,0,800,0,'21005537',0),(8063,10,2464,'2021-05-02',0,0,1,0,800,0,'21005537',0),(8064,13,2465,'2021-05-02',0,0,1,0,80,0,'auto',NULL),(8065,10,2465,'2021-05-02',0,0,1,0,80,0,'21005538',0),(8066,13,2466,'2021-05-02',0,0,1,0,80,0,'auto',NULL),(8067,10,2466,'2021-05-02',0,0,1,0,80,0,'21005539',0),(8068,13,2467,'2021-05-02',0,0,1,0,80,0,'auto',NULL),(8069,10,2467,'2021-05-02',0,0,1,0,80,0,'21005540',0),(8070,13,2468,'2021-05-02',0,0,1,0,80,0,'auto',NULL),(8071,10,2468,'2021-05-02',0,0,1,0,80,0,'21005541',0),(8072,13,2469,'2021-05-02',0,0,1,0,80,0,'auto',NULL),(8073,10,2469,'2021-05-02',0,0,1,0,80,0,'21005542',0),(8074,13,2470,'2021-05-02',0,0,1,0,240,0,'auto',NULL),(8075,10,2470,'2021-05-02',0,0,1,0,240,0,'21005543',0),(8076,10,2470,'2021-05-02',0,0,1,0,240,0,'21005543',0),(8077,10,2470,'2021-05-02',0,0,1,0,240,0,'21005543',0),(8078,13,2471,'2021-05-03',0,0,1,0,80,0,'auto',NULL),(8079,10,2471,'2021-05-03',0,0,1,0,80,0,'21005544',0),(8080,13,2472,'2021-05-03',0,0,1,0,240,0,'auto',NULL),(8081,10,2472,'2021-05-03',0,0,1,0,240,0,'21005545',0),(8082,13,2473,'2021-05-03',0,0,1,0,80,0,'auto',NULL),(8083,10,2473,'2021-05-03',0,0,1,0,80,0,'21005546',0),(8084,13,2474,'2021-05-03',0,0,1,0,80,0,'auto',NULL),(8085,10,2474,'2021-05-03',0,0,1,0,80,0,'21005547',0),(8086,13,2475,'2021-05-03',0,0,1,0,360,0,'auto',NULL),(8087,10,2475,'2021-05-03',0,0,1,0,360,0,'21005548',0),(8088,10,2475,'2021-05-03',0,0,1,0,360,0,'21005548',0),(8089,10,2475,'2021-05-03',0,0,1,0,360,0,'21005548',0),(8090,10,2475,'2021-05-03',0,0,1,0,360,0,'21005548',0),(8091,10,2475,'2021-05-03',0,0,1,0,360,0,'21005548',0),(8092,10,2475,'2021-05-03',0,0,1,0,360,0,'21005548',0),(8093,13,2476,'2021-05-03',0,0,1,0,160,0,'auto',NULL),(8094,10,2476,'2021-05-03',0,0,1,0,160,0,'21005549',0),(8095,10,2476,'2021-05-03',0,0,1,0,160,0,'21005549',0),(8096,13,2477,'2021-05-03',0,0,1,0,480,0,'auto',NULL),(8097,10,2477,'2021-05-03',0,0,1,0,480,0,'21005550',0),(8098,10,2477,'2021-05-03',0,0,1,0,480,0,'21005550',0),(8099,10,2477,'2021-05-03',0,0,1,0,480,0,'21005550',0),(8100,10,2477,'2021-05-03',0,0,1,0,480,0,'21005550',0),(8101,13,2478,'2021-05-03',0,0,1,0,38,0,'auto',NULL),(8102,10,2478,'2021-05-03',0,0,1,0,38,0,'21005551',0),(8103,10,2478,'2021-05-03',0,0,1,0,38,0,'21005551',0),(8104,13,2479,'2021-05-03',0,0,1,0,80,0,'auto',NULL),(8105,10,2479,'2021-05-03',0,0,1,0,80,0,'21005552',0),(8106,13,2480,'2021-05-03',0,0,1,0,80,0,'auto',NULL),(8107,10,2480,'2021-05-03',0,0,1,0,80,0,'21005553',0),(8108,13,2481,'2021-05-03',0,0,1,0,160,0,'auto',NULL),(8109,10,2481,'2021-05-03',0,0,1,0,160,0,'21005554',0),(8110,10,2481,'2021-05-03',0,0,1,0,160,0,'21005554',0),(8111,13,2482,'2021-05-03',0,0,1,0,0,0,'auto',NULL),(8112,10,2482,'2021-05-03',0,0,1,0,0,0,'21005555',0),(8113,13,2483,'2021-05-03',0,0,1,0,40,0,'auto',NULL),(8114,10,2483,'2021-05-03',0,0,1,0,40,0,'21005556',0),(8115,13,2484,'2021-05-03',0,0,1,0,80,0,'auto',NULL),(8116,10,2484,'2021-05-03',0,0,1,0,80,0,'21005555',0),(8117,13,2485,'2021-05-03',0,0,1,0,160,0,'auto',NULL),(8118,10,2485,'2021-05-03',0,0,1,0,160,0,'21005557',0),(8119,10,2485,'2021-05-03',0,0,1,0,160,0,'21005557',0),(8120,13,2486,'2021-05-03',0,0,1,0,80,0,'auto',NULL),(8121,10,2486,'2021-05-03',0,0,1,0,80,0,'21005558',0),(8122,13,2487,'2021-05-03',0,0,1,0,40,0,'auto',NULL),(8123,10,2487,'2021-05-03',0,0,1,0,40,0,'21005559',0),(8124,13,2488,'2021-05-03',0,0,1,0,80,0,'auto',NULL),(8125,10,2488,'2021-05-03',0,0,1,0,80,0,'21005560',0),(8126,13,2489,'2021-05-03',0,0,1,0,80,0,'auto',NULL),(8127,10,2489,'2021-05-03',0,0,1,0,80,0,'21005561',0),(8128,13,2490,'2021-05-03',0,0,1,0,240,0,'auto',NULL),(8129,10,2490,'2021-05-03',0,0,1,0,240,0,'21005562',0),(8130,13,2491,'2021-05-03',0,0,1,0,80,0,'auto',NULL),(8131,10,2491,'2021-05-03',0,0,1,0,80,0,'21005563',0),(8132,13,2492,'2021-05-03',0,0,1,0,80,0,'auto',NULL),(8133,10,2492,'2021-05-03',0,0,1,0,80,0,'21005564',0),(8134,13,2493,'2021-05-03',0,0,1,0,99,0,'auto',NULL),(8135,10,2493,'2021-05-03',0,0,1,0,99,0,'21005564',0),(8136,10,2493,'2021-05-03',0,0,1,0,99,0,'21005564',0),(8137,13,2494,'2021-05-03',0,0,1,0,80,0,'auto',NULL),(8138,10,2494,'2021-05-03',0,0,1,0,80,0,'21005566',0),(8139,13,2495,'2021-05-03',0,0,1,0,160,0,'auto',NULL),(8140,10,2495,'2021-05-03',0,0,1,0,160,0,'21005567',0),(8141,10,2495,'2021-05-03',0,0,1,0,160,0,'21005567',0),(8142,13,2496,'2021-05-03',0,0,1,0,440,0,'auto',NULL),(8143,10,2496,'2021-05-03',0,0,1,0,440,0,'21005568',0),(8144,10,2496,'2021-05-03',0,0,1,0,440,0,'21005568',0),(8145,10,2496,'2021-05-03',0,0,1,0,440,0,'21005568',0),(8146,10,2496,'2021-05-03',0,0,1,0,440,0,'21005568',0),(8147,10,2496,'2021-05-03',0,0,1,0,440,0,'21005568',0),(8148,10,2496,'2021-05-03',0,0,1,0,440,0,'21005568',0),(8149,10,2496,'2021-05-03',0,0,1,0,440,0,'21005568',0),(8150,13,2497,'2021-05-03',0,0,1,0,400,0,'auto',NULL),(8151,10,2497,'2021-05-03',0,0,1,0,400,0,'21005568',0),(8152,10,2497,'2021-05-03',0,0,1,0,400,0,'21005568',0),(8153,10,2497,'2021-05-03',0,0,1,0,400,0,'21005568',0),(8154,10,2497,'2021-05-03',0,0,1,0,400,0,'21005568',0),(8155,10,2497,'2021-05-03',0,0,1,0,400,0,'21005568',0),(8156,10,2497,'2021-05-03',0,0,1,0,400,0,'21005568',0),(8157,13,2498,'2021-05-03',0,0,1,0,240,0,'auto',NULL),(8158,10,2498,'2021-05-03',0,0,1,0,240,0,'21005570',0),(8159,13,2499,'2021-05-03',0,0,1,0,80,0,'auto',NULL),(8160,10,2499,'2021-05-03',0,0,1,0,80,0,'21005571',0),(8161,13,2500,'2021-05-03',0,0,1,0,80,0,'auto',NULL),(8162,10,2500,'2021-05-03',0,0,1,0,80,0,'21005572',0),(8163,13,2501,'2021-05-03',0,0,1,0,80,0,'auto',NULL),(8164,10,2501,'2021-05-03',0,0,1,0,80,0,'21005573',0),(8165,13,2502,'2021-05-03',0,0,1,0,80,0,'auto',NULL),(8166,10,2502,'2021-05-03',0,0,1,0,80,0,'21005574',0),(8167,13,2503,'2021-05-03',0,0,1,0,80,0,'auto',NULL),(8168,10,2503,'2021-05-03',0,0,1,0,80,0,'21005575',0),(8169,13,2504,'2021-05-03',0,0,1,0,40,0,'auto',NULL),(8170,10,2504,'2021-05-03',0,0,1,0,40,0,'21005576',0),(8171,13,2505,'2021-05-04',0,0,1,0,80,0,'auto',NULL),(8172,10,2505,'2021-05-04',0,0,1,0,80,0,'21005577',0),(8173,13,2506,'2021-05-04',0,0,1,0,400,0,'auto',NULL),(8174,10,2506,'2021-05-04',0,0,1,0,400,0,'21005578',0),(8175,10,2506,'2021-05-04',0,0,1,0,400,0,'21005578',0),(8176,10,2506,'2021-05-04',0,0,1,0,400,0,'21005578',0),(8177,13,2507,'2021-05-04',0,0,1,0,240,0,'auto',NULL),(8178,10,2507,'2021-05-04',0,0,1,0,240,0,'21005579',0),(8179,13,2508,'2021-05-04',0,0,1,0,80,0,'auto',NULL),(8180,10,2508,'2021-05-04',0,0,1,0,80,0,'21005580',0),(8181,13,2509,'2021-05-04',0,0,1,0,40,0,'auto',NULL),(8182,10,2509,'2021-05-04',0,0,1,0,40,0,'21005581',0),(8183,13,2510,'2021-05-04',0,0,1,0,320,0,'auto',NULL),(8184,10,2510,'2021-05-04',0,0,1,0,320,0,'21005582',0),(8185,10,2510,'2021-05-04',0,0,1,0,320,0,'21005582',0),(8186,13,2511,'2021-05-04',0,0,1,0,80,0,'auto',NULL),(8187,10,2511,'2021-05-04',0,0,1,0,80,0,'21005583',0),(8188,13,2512,'2021-05-04',0,0,1,0,80,0,'auto',NULL),(8189,10,2512,'2021-05-04',0,0,1,0,80,0,'21005584',0),(8190,13,2513,'2021-05-04',0,0,1,0,80,0,'auto',NULL),(8191,10,2513,'2021-05-04',0,0,1,0,80,0,'21005585',0),(8192,13,2514,'2021-05-04',0,0,1,0,240,0,'auto',NULL),(8193,10,2514,'2021-05-04',0,0,1,0,240,0,'21005586',0),(8194,13,2515,'2021-05-04',0,0,1,0,80,0,'auto',NULL),(8195,10,2515,'2021-05-04',0,0,1,0,80,0,'21005587',0),(8196,13,2516,'2021-05-04',0,0,1,0,240,0,'auto',NULL),(8197,10,2516,'2021-05-04',0,0,1,0,240,0,'21005588',0),(8198,13,2517,'2021-05-04',0,0,1,0,80,0,'auto',NULL),(8199,10,2517,'2021-05-04',0,0,1,0,80,0,'21005589',0),(8200,13,2518,'2021-05-04',0,0,1,0,880,0,'auto',NULL),(8201,10,2518,'2021-05-04',0,0,1,0,880,0,'21005590',0),(8202,10,2518,'2021-05-04',0,0,1,0,880,0,'21005590',0),(8203,10,2518,'2021-05-04',0,0,1,0,880,0,'21005590',0),(8204,10,2518,'2021-05-04',0,0,1,0,880,0,'21005590',0),(8205,10,2518,'2021-05-04',0,0,1,0,880,0,'21005590',0),(8206,10,2518,'2021-05-04',0,0,1,0,880,0,'21005590',0),(8207,10,2518,'2021-05-04',0,0,1,0,880,0,'21005590',0),(8208,13,2519,'2021-05-04',0,0,1,0,160,0,'auto',NULL),(8209,10,2519,'2021-05-04',0,0,1,0,160,0,'21005591',0),(8210,10,2519,'2021-05-04',0,0,1,0,160,0,'21005591',0),(8211,13,2520,'2021-05-04',0,0,1,0,80,0,'auto',NULL),(8212,10,2520,'2021-05-04',0,0,1,0,80,0,'21005592',0),(8213,13,2521,'2021-05-04',0,0,1,0,240,0,'auto',NULL),(8214,10,2521,'2021-05-04',0,0,1,0,240,0,'21005593',0),(8215,10,2521,'2021-05-04',0,0,1,0,240,0,'21005593',0),(8216,10,2521,'2021-05-04',0,0,1,0,240,0,'21005593',0),(8217,13,2522,'2021-05-04',0,0,1,0,179,0,'auto',NULL),(8218,10,2522,'2021-05-04',0,0,1,0,179,0,'21005594',0),(8219,10,2522,'2021-05-04',0,0,1,0,179,0,'21005594',0),(8220,10,2522,'2021-05-04',0,0,1,0,179,0,'21005594',0),(8221,13,2523,'2021-05-04',0,0,1,0,4080,0,'auto',NULL),(8222,10,2523,'2021-05-04',0,0,1,0,4080,0,'21005595',0),(8223,10,2523,'2021-05-04',0,0,1,0,4080,0,'21005595',0),(8224,10,2523,'2021-05-04',0,0,1,0,4080,0,'21005595',0),(8225,10,2523,'2021-05-04',0,0,1,0,4080,0,'21005595',0),(8226,10,2523,'2021-05-04',0,0,1,0,4080,0,'21005595',0),(8227,10,2523,'2021-05-04',0,0,1,0,4080,0,'21005595',0),(8228,10,2523,'2021-05-04',0,0,1,0,4080,0,'21005595',0),(8229,10,2523,'2021-05-04',0,0,1,0,4080,0,'21005595',0),(8230,10,2523,'2021-05-04',0,0,1,0,4080,0,'21005595',0),(8231,10,2523,'2021-05-04',0,0,1,0,4080,0,'21005595',0),(8232,10,2523,'2021-05-04',0,0,1,0,4080,0,'21005595',0),(8233,10,2523,'2021-05-04',0,0,1,0,4080,0,'21005595',0),(8234,10,2523,'2021-05-04',0,0,1,0,4080,0,'21005595',0),(8235,10,2523,'2021-05-04',0,0,1,0,4080,0,'21005595',0),(8236,10,2523,'2021-05-04',0,0,1,0,4080,0,'21005595',0),(8237,10,2523,'2021-05-04',0,0,1,0,4080,0,'21005595',0),(8238,10,2523,'2021-05-04',0,0,1,0,4080,0,'21005595',0),(8239,10,2523,'2021-05-04',0,0,1,0,4080,0,'21005595',0),(8240,10,2523,'2021-05-04',0,0,1,0,4080,0,'21005595',0),(8241,13,2524,'2021-05-04',0,0,1,0,80,0,'auto',NULL),(8242,10,2524,'2021-05-04',0,0,1,0,80,0,'21005596',0),(8243,13,2525,'2021-05-04',0,0,1,0,0,0,'auto',NULL),(8244,10,2525,'2021-05-04',0,0,1,0,0,0,'21005597',0),(8245,13,2526,'2021-05-04',0,0,1,0,19,0,'auto',NULL),(8246,10,2526,'2021-05-04',0,0,1,0,19,0,'21005598',0),(8247,13,2527,'2021-05-04',0,0,1,0,80,0,'auto',NULL),(8248,10,2527,'2021-05-04',0,0,1,0,80,0,'21005599',0),(8249,13,2528,'2021-05-04',0,0,1,0,80,0,'auto',NULL),(8250,10,2528,'2021-05-04',0,0,1,0,80,0,'21005600',0),(8251,13,2529,'2021-05-04',0,0,1,0,80,0,'auto',NULL),(8252,10,2529,'2021-05-04',0,0,1,0,80,0,'21005597',0),(8253,13,2530,'2021-05-05',0,0,1,0,40,0,'auto',NULL),(8254,10,2530,'2021-05-05',0,0,1,0,40,0,'21005601',0),(8255,13,2531,'2021-05-05',0,0,1,0,80,0,'auto',NULL),(8256,10,2531,'2021-05-05',0,0,1,0,80,0,'21005602',0),(8257,13,2532,'2021-05-05',0,0,1,0,400,0,'auto',NULL),(8258,10,2532,'2021-05-05',0,0,1,0,400,0,'21005603',0),(8259,10,2532,'2021-05-05',0,0,1,0,400,0,'21005603',0),(8260,10,2532,'2021-05-05',0,0,1,0,400,0,'21005603',0),(8261,10,2532,'2021-05-05',0,0,1,0,400,0,'21005603',0),(8262,10,2532,'2021-05-05',0,0,1,0,400,0,'21005603',0),(8263,13,2533,'2021-05-05',0,0,1,0,240,0,'auto',NULL),(8264,10,2533,'2021-05-05',0,0,1,0,240,0,'21005604',0),(8265,13,2534,'2021-05-05',0,0,1,0,80,0,'auto',NULL),(8266,10,2534,'2021-05-05',0,0,1,0,80,0,'21005605',0),(8267,13,2535,'2021-05-05',0,0,1,0,19,0,'auto',NULL),(8268,10,2535,'2021-05-05',0,0,1,0,19,0,'21005606',0),(8269,13,2536,'2021-05-05',0,0,1,0,19,0,'auto',NULL),(8270,10,2536,'2021-05-05',0,0,1,0,19,0,'21005607',0),(8271,13,2537,'2021-05-05',0,0,1,0,320,0,'auto',NULL),(8272,10,2537,'2021-05-05',0,0,1,0,320,0,'21005608',0),(8273,10,2537,'2021-05-05',0,0,1,0,320,0,'21005608',0),(8274,10,2537,'2021-05-05',0,0,1,0,320,0,'21005608',0),(8275,10,2537,'2021-05-05',0,0,1,0,320,0,'21005608',0),(8276,13,2538,'2021-05-05',0,0,1,0,80,0,'auto',NULL),(8277,10,2538,'2021-05-05',0,0,1,0,80,0,'21005609',0),(8278,13,2539,'2021-05-05',0,0,1,0,80,0,'auto',NULL),(8279,10,2539,'2021-05-05',0,0,1,0,80,0,'21005610',0),(8280,13,2540,'2021-05-05',0,0,1,0,120,0,'auto',NULL),(8281,10,2540,'2021-05-05',0,0,1,0,120,0,'21005611',0),(8282,10,2540,'2021-05-05',0,0,1,0,120,0,'21005611',0),(8283,13,2541,'2021-05-05',0,0,1,0,80,0,'auto',NULL),(8284,10,2541,'2021-05-05',0,0,1,0,80,0,'21005612',0),(8285,13,2542,'2021-05-05',0,0,1,0,80,0,'auto',NULL),(8286,10,2542,'2021-05-05',0,0,1,0,80,0,'21005613',0),(8287,13,2543,'2021-05-05',0,0,1,0,80,0,'auto',NULL),(8288,10,2543,'2021-05-05',0,0,1,0,80,0,'21005614',0),(8289,13,2544,'2021-05-05',0,0,1,0,80,0,'auto',NULL),(8290,10,2544,'2021-05-05',0,0,1,0,80,0,'21005614',0),(8291,13,2545,'2021-05-05',0,0,1,0,80,0,'auto',NULL),(8292,10,2545,'2021-05-05',0,0,1,0,80,0,'21005616',0),(8293,13,2546,'2021-05-05',0,0,1,0,80,0,'auto',NULL),(8294,10,2546,'2021-05-05',0,0,1,0,80,0,'21005617',0),(8295,13,2547,'2021-05-05',0,0,1,0,80,0,'auto',NULL),(8296,10,2547,'2021-05-05',0,0,1,0,80,0,'21005618',0),(8297,13,2548,'2021-05-05',0,0,1,0,80,0,'auto',NULL),(8298,10,2548,'2021-05-05',0,0,1,0,80,0,'21005619',0),(8299,13,2549,'2021-05-05',0,0,1,0,240,0,'auto',NULL),(8300,10,2549,'2021-05-05',0,0,1,0,240,0,'21005620',0),(8301,13,2551,'2021-05-05',0,0,1,0,19,0,'auto',NULL),(8302,10,2551,'2021-05-05',0,0,1,0,19,0,'21005622',0),(8303,13,2552,'2021-05-05',0,0,1,0,80,0,'auto',NULL),(8304,10,2552,'2021-05-05',0,0,1,0,80,0,'21005623',0),(8305,13,2553,'2021-05-05',0,0,1,0,80,0,'auto',NULL),(8306,10,2553,'2021-05-05',0,0,1,0,80,0,'21005624',0),(8307,13,2554,'2021-05-05',0,0,1,0,80,0,'auto',NULL),(8308,10,2554,'2021-05-05',0,0,1,0,80,0,'21005625',0),(8309,13,2555,'2021-05-05',0,0,1,0,80,0,'auto',NULL),(8310,10,2555,'2021-05-05',0,0,1,0,80,0,'21005626',0),(8311,13,2556,'2021-05-05',0,0,1,0,80,0,'auto',NULL),(8312,10,2556,'2021-05-05',0,0,1,0,80,0,'21005627',0),(8313,13,2557,'2021-05-05',0,0,1,0,80,0,'auto',NULL),(8314,10,2557,'2021-05-05',0,0,1,0,80,0,'21005628',0),(8315,13,2558,'2021-05-05',0,0,1,0,240,0,'auto',NULL),(8316,10,2558,'2021-05-05',0,0,1,0,240,0,'21005629',0),(8317,10,2558,'2021-05-05',0,0,1,0,240,0,'21005629',0),(8318,10,2558,'2021-05-05',0,0,1,0,240,0,'21005629',0),(8319,13,2559,'2021-05-05',0,0,1,0,240,0,'auto',NULL),(8320,10,2559,'2021-05-05',0,0,1,0,240,0,'21005630',0),(8321,13,2560,'2021-05-05',0,0,1,0,880,0,'auto',NULL),(8322,10,2560,'2021-05-05',0,0,1,0,880,0,'21005631',0),(8323,10,2560,'2021-05-05',0,0,1,0,880,0,'21005631',0),(8324,10,2560,'2021-05-05',0,0,1,0,880,0,'21005631',0),(8325,10,2560,'2021-05-05',0,0,1,0,880,0,'21005631',0),(8326,10,2560,'2021-05-05',0,0,1,0,880,0,'21005631',0),(8327,10,2560,'2021-05-05',0,0,1,0,880,0,'21005631',0),(8328,10,2560,'2021-05-05',0,0,1,0,880,0,'21005631',0),(8329,13,2561,'2021-05-05',0,0,1,0,80,0,'auto',NULL),(8330,10,2561,'2021-05-05',0,0,1,0,80,0,'21005632',0),(8331,13,2562,'2021-05-05',0,0,1,0,19,0,'auto',NULL),(8332,10,2562,'2021-05-05',0,0,1,0,19,0,'21005633',0),(8333,13,2563,'2021-05-05',0,0,1,0,80,0,'auto',NULL),(8334,10,2563,'2021-05-05',0,0,1,0,80,0,'21005634',0),(8335,13,2564,'2021-05-05',0,0,1,0,80,0,'auto',NULL),(8336,10,2564,'2021-05-05',0,0,1,0,80,0,'21005635',0),(8337,13,2565,'2021-05-05',0,0,1,0,120,0,'auto',NULL),(8338,10,2565,'2021-05-05',0,0,1,0,120,0,'21005636',0),(8339,10,2565,'2021-05-05',0,0,1,0,120,0,'21005636',0),(8340,13,2566,'2021-05-05',0,0,1,0,720,0,'auto',NULL),(8341,10,2566,'2021-05-05',0,0,1,0,720,0,'21005631',0),(8342,10,2566,'2021-05-05',0,0,1,0,720,0,'21005631',0),(8343,10,2566,'2021-05-05',0,0,1,0,720,0,'21005631',0),(8344,10,2566,'2021-05-05',0,0,1,0,720,0,'21005631',0),(8345,10,2566,'2021-05-05',0,0,1,0,720,0,'21005631',0),(8346,10,2566,'2021-05-05',0,0,1,0,720,0,'21005631',0),(8347,13,2567,'2021-05-05',0,0,1,0,80,0,'auto',NULL),(8348,10,2567,'2021-05-05',0,0,1,0,80,0,'21005638',0),(8349,13,2568,'2021-05-05',0,0,1,0,0,0,'auto',NULL),(8350,10,2568,'2021-05-05',0,0,1,0,0,0,'21005639',0),(8351,10,2568,'2021-05-05',0,0,1,0,0,0,'21005639',0),(8352,13,2569,'2021-05-05',0,0,1,0,160,0,'auto',NULL),(8353,10,2569,'2021-05-05',0,0,1,0,160,0,'21005639',0),(8354,10,2569,'2021-05-05',0,0,1,0,160,0,'21005639',0),(8355,13,2570,'2021-05-05',0,0,1,0,2400,0,'auto',NULL),(8356,10,2570,'2021-05-05',0,0,1,0,2400,0,'21005640',0),(8357,10,2570,'2021-05-05',0,0,1,0,2400,0,'21005640',0),(8358,10,2570,'2021-05-05',0,0,1,0,2400,0,'21005640',0),(8359,10,2570,'2021-05-05',0,0,1,0,2400,0,'21005640',0),(8360,10,2570,'2021-05-05',0,0,1,0,2400,0,'21005640',0),(8361,10,2570,'2021-05-05',0,0,1,0,2400,0,'21005640',0),(8362,10,2570,'2021-05-05',0,0,1,0,2400,0,'21005640',0),(8363,10,2570,'2021-05-05',0,0,1,0,2400,0,'21005640',0),(8364,10,2570,'2021-05-05',0,0,1,0,2400,0,'21005640',0),(8365,10,2570,'2021-05-05',0,0,1,0,2400,0,'21005640',0),(8366,10,2570,'2021-05-05',0,0,1,0,2400,0,'21005640',0),(8367,10,2570,'2021-05-05',0,0,1,0,2400,0,'21005640',0),(8368,10,2570,'2021-05-05',0,0,1,0,2400,0,'21005640',0),(8369,10,2570,'2021-05-05',0,0,1,0,2400,0,'21005640',0),(8370,10,2570,'2021-05-05',0,0,1,0,2400,0,'21005640',0),(8371,10,2570,'2021-05-05',0,0,1,0,2400,0,'21005640',0),(8372,10,2570,'2021-05-05',0,0,1,0,2400,0,'21005640',0),(8373,10,2570,'2021-05-05',0,0,1,0,2400,0,'21005640',0),(8374,13,2571,'2021-05-05',0,0,1,0,40,0,'auto',NULL),(8375,10,2571,'2021-05-05',0,0,1,0,40,0,'21005641',0),(8376,13,2572,'2021-05-05',0,0,1,0,960,0,'auto',NULL),(8377,10,2572,'2021-05-05',0,0,1,0,960,0,'21005642',0),(8378,10,2572,'2021-05-05',0,0,1,0,960,0,'21005642',0),(8379,10,2572,'2021-05-05',0,0,1,0,960,0,'21005642',0),(8380,10,2572,'2021-05-05',0,0,1,0,960,0,'21005642',0),(8381,10,2572,'2021-05-05',0,0,1,0,960,0,'21005642',0),(8382,10,2572,'2021-05-05',0,0,1,0,960,0,'21005642',0),(8383,10,2572,'2021-05-05',0,0,1,0,960,0,'21005642',0),(8384,10,2572,'2021-05-05',0,0,1,0,960,0,'21005642',0),(8385,10,2572,'2021-05-05',0,0,1,0,960,0,'21005642',0),(8386,10,2572,'2021-05-05',0,0,1,0,960,0,'21005642',0),(8387,10,2572,'2021-05-05',0,0,1,0,960,0,'21005642',0),(8388,10,2572,'2021-05-05',0,0,1,0,960,0,'21005642',0),(8389,13,2573,'2021-05-05',0,0,1,0,80,0,'auto',NULL),(8390,10,2573,'2021-05-05',0,0,1,0,80,0,'21005643',0),(8391,13,2574,'2021-05-05',0,0,1,0,240,0,'auto',NULL),(8392,10,2574,'2021-05-05',0,0,1,0,240,0,'21005644',0),(8393,13,2575,'2021-05-05',0,0,1,0,80,0,'auto',NULL),(8394,10,2575,'2021-05-05',0,0,1,0,80,0,'21005645',0),(8395,13,2576,'2021-05-05',0,0,1,0,80,0,'auto',NULL),(8396,10,2576,'2021-05-05',0,0,1,0,80,0,'21005621',0),(8397,13,2577,'2021-05-05',0,0,1,0,80,0,'auto',NULL),(8398,10,2577,'2021-05-05',0,0,1,0,80,0,'21005646',0),(8399,13,2578,'2021-05-05',0,0,1,0,80,0,'auto',NULL),(8400,10,2578,'2021-05-05',0,0,1,0,80,0,'21005647',0),(8401,13,2579,'2021-05-05',0,0,1,0,80,0,'auto',NULL),(8402,10,2579,'2021-05-05',0,0,1,0,80,0,'21005648',0),(8403,13,2580,'2021-05-05',0,0,1,0,80,0,'auto',NULL),(8404,10,2580,'2021-05-05',0,0,1,0,80,0,'21005649',0),(8405,13,2581,'2021-05-05',0,0,1,0,80,0,'auto',NULL),(8406,10,2581,'2021-05-05',0,0,1,0,80,0,'21005650',0),(8407,13,2582,'2021-05-05',0,0,1,0,80,0,'auto',NULL),(8408,10,2582,'2021-05-05',0,0,1,0,80,0,'21005651',0),(8409,13,2583,'2021-05-06',0,0,1,0,80,0,'auto',NULL),(8410,10,2583,'2021-05-06',0,0,1,0,80,0,'21005652',0),(8411,13,2584,'2021-05-06',0,0,1,0,19,0,'auto',NULL),(8412,10,2584,'2021-05-06',0,0,1,0,19,0,'21005653',0),(8413,13,2585,'2021-05-06',0,0,1,0,40,0,'auto',NULL),(8414,10,2585,'2021-05-06',0,0,1,0,40,0,'21005654',0),(8415,13,2586,'2021-05-06',0,0,1,0,160,0,'auto',NULL),(8416,10,2586,'2021-05-06',0,0,1,0,160,0,'21005655',0),(8417,10,2586,'2021-05-06',0,0,1,0,160,0,'21005655',0),(8418,13,2587,'2021-05-06',0,0,1,0,80,0,'auto',NULL),(8419,10,2587,'2021-05-06',0,0,1,0,80,0,'21005656',0),(8420,13,2588,'2021-05-06',0,0,1,0,80,0,'auto',NULL),(8421,10,2588,'2021-05-06',0,0,1,0,80,0,'21005657',0),(8422,13,2589,'2021-05-06',0,0,1,0,680,0,'auto',NULL),(8423,10,2589,'2021-05-06',0,0,1,0,0,0,'21005658',0),(8424,10,2589,'2021-05-06',0,0,1,0,0,0,'21005658',0),(8425,10,2589,'2021-05-06',0,0,1,0,0,0,'21005658',0),(8426,10,2589,'2021-05-06',0,0,1,0,0,0,'21005658',0),(8427,10,2589,'2021-05-06',0,0,1,0,0,0,'21005658',0),(8428,10,2589,'2021-05-06',0,0,1,0,0,0,'21005658',0),(8429,10,2589,'2021-05-06',0,0,1,0,0,0,'21005658',0),(8430,10,2589,'2021-05-06',0,0,1,0,0,0,'21005658',0),(8431,10,2589,'2021-05-06',0,0,1,0,0,0,'21005658',0),(8432,13,2590,'2021-05-06',0,0,1,0,400,0,'auto',NULL),(8433,10,2590,'2021-05-06',0,0,1,0,400,0,'21005659',0),(8434,10,2590,'2021-05-06',0,0,1,0,400,0,'21005659',0),(8435,10,2590,'2021-05-06',0,0,1,0,400,0,'21005659',0),(8436,10,2590,'2021-05-06',0,0,1,0,400,0,'21005659',0),(8437,10,2590,'2021-05-06',0,0,1,0,400,0,'21005659',0),(8438,13,2591,'2021-05-06',0,0,1,0,1360,0,'auto',NULL),(8439,10,2591,'2021-05-06',0,0,1,0,1360,0,'21005660',0),(8440,10,2591,'2021-05-06',0,0,1,0,1360,0,'21005660',0),(8441,10,2591,'2021-05-06',0,0,1,0,1360,0,'21005660',0),(8442,10,2591,'2021-05-06',0,0,1,0,1360,0,'21005660',0),(8443,10,2591,'2021-05-06',0,0,1,0,1360,0,'21005660',0),(8444,10,2591,'2021-05-06',0,0,1,0,1360,0,'21005660',0),(8445,10,2591,'2021-05-06',0,0,1,0,1360,0,'21005660',0),(8446,10,2591,'2021-05-06',0,0,1,0,1360,0,'21005660',0),(8447,10,2591,'2021-05-06',0,0,1,0,1360,0,'21005660',0),(8448,13,2592,'2021-05-06',0,0,1,0,80,0,'auto',NULL),(8449,10,2592,'2021-05-06',0,0,1,0,80,0,'21005661',0),(8450,13,2593,'2021-05-06',0,0,1,0,80,0,'auto',NULL),(8451,10,2593,'2021-05-06',0,0,1,0,80,0,'21005662',0),(8452,13,2594,'2021-05-06',0,0,1,0,80,0,'auto',NULL),(8453,10,2594,'2021-05-06',0,0,1,0,80,0,'21005663',0),(8454,13,2595,'2021-05-06',0,0,1,0,160,0,'auto',NULL),(8455,10,2595,'2021-05-06',0,0,1,0,160,0,'21005664',0),(8456,10,2595,'2021-05-06',0,0,1,0,160,0,'21005664',0),(8457,13,2596,'2021-05-06',0,0,1,0,80,0,'auto',NULL),(8458,10,2596,'2021-05-06',0,0,1,0,80,0,'21005665',0),(8459,13,2597,'2021-05-06',0,0,1,0,80,0,'auto',NULL),(8460,10,2597,'2021-05-06',0,0,1,0,80,0,'21005666',0),(8461,13,2598,'2021-05-06',0,0,1,0,80,0,'auto',NULL),(8462,10,2598,'2021-05-06',0,0,1,0,80,0,'21005667',0),(8463,13,2599,'2021-05-06',0,0,1,0,200,0,'auto',NULL),(8464,10,2599,'2021-05-06',0,0,1,0,200,0,'21005668',0),(8465,10,2599,'2021-05-06',0,0,1,0,200,0,'21005668',0),(8466,10,2599,'2021-05-06',0,0,1,0,200,0,'21005668',0),(8467,13,2600,'2021-05-06',0,0,1,0,80,0,'auto',NULL),(8468,10,2600,'2021-05-06',0,0,1,0,80,0,'21005668',0),(8469,13,2601,'2021-05-06',0,0,1,0,80,0,'auto',NULL),(8470,10,2601,'2021-05-06',0,0,1,0,80,0,'21005670',0),(8471,13,2602,'2021-05-06',0,0,1,0,80,0,'auto',NULL),(8472,10,2602,'2021-05-06',0,0,1,0,80,0,'21005671',0),(8473,13,2603,'2021-05-06',0,0,1,0,80,0,'auto',NULL),(8474,10,2603,'2021-05-06',0,0,1,0,80,0,'21005672',0),(8475,13,2604,'2021-05-06',0,0,1,0,240,0,'auto',NULL),(8476,10,2604,'2021-05-06',0,0,1,0,240,0,'21005673',0),(8477,13,2605,'2021-05-06',0,0,1,0,80,0,'auto',NULL),(8478,10,2605,'2021-05-06',0,0,1,0,80,0,'21005674',0),(8479,13,2606,'2021-05-06',0,0,1,0,160,0,'auto',NULL),(8480,10,2606,'2021-05-06',0,0,1,0,160,0,'21005675',0),(8481,10,2606,'2021-05-06',0,0,1,0,160,0,'21005675',0),(8482,13,2607,'2021-05-06',0,0,1,0,120,0,'auto',NULL),(8483,10,2607,'2021-05-06',0,0,1,0,120,0,'21005676',0),(8484,10,2607,'2021-05-06',0,0,1,0,120,0,'21005676',0),(8485,13,2608,'2021-05-06',0,0,1,0,240,0,'auto',NULL),(8486,10,2608,'2021-05-06',0,0,1,0,240,0,'21005677',0),(8487,10,2608,'2021-05-06',0,0,1,0,240,0,'21005677',0),(8488,10,2608,'2021-05-06',0,0,1,0,240,0,'21005677',0),(8489,13,2609,'2021-05-06',0,0,1,0,80,0,'auto',NULL),(8490,10,2609,'2021-05-06',0,0,1,0,80,0,'21005678',0),(8491,13,2610,'2021-05-06',0,0,1,0,880,0,'auto',NULL),(8492,10,2610,'2021-05-06',0,0,1,0,880,0,'21005679',0),(8493,10,2610,'2021-05-06',0,0,1,0,880,0,'21005679',0),(8494,10,2610,'2021-05-06',0,0,1,0,880,0,'21005679',0),(8495,10,2610,'2021-05-06',0,0,1,0,880,0,'21005679',0),(8496,10,2610,'2021-05-06',0,0,1,0,880,0,'21005679',0),(8497,13,2611,'2021-05-06',0,0,1,0,80,0,'auto',NULL),(8498,10,2611,'2021-05-06',0,0,1,0,80,0,'21005680',0),(8499,13,2612,'2021-05-06',0,0,1,0,80,0,'auto',NULL),(8500,10,2612,'2021-05-06',0,0,1,0,80,0,'21005681',0),(8501,13,2614,'2021-05-06',0,0,1,0,160,0,'auto',NULL),(8502,10,2614,'2021-05-06',0,0,1,0,160,0,'21005683',0),(8503,10,2614,'2021-05-06',0,0,1,0,160,0,'21005683',0),(8504,13,2615,'2021-05-06',0,0,1,0,80,0,'auto',NULL),(8505,10,2615,'2021-05-06',0,0,1,0,80,0,'21005684',0),(8506,13,2616,'2021-05-06',0,0,1,0,80,0,'auto',NULL),(8507,10,2616,'2021-05-06',0,0,1,0,80,0,'21005685',0),(8508,13,2617,'2021-05-06',0,0,1,0,80,0,'auto',NULL),(8509,10,2617,'2021-05-06',0,0,1,0,80,0,'21005686',0),(8510,13,2618,'2021-05-06',0,0,1,0,80,0,'auto',NULL),(8511,10,2618,'2021-05-06',0,0,1,0,80,0,'21005687',0),(8512,13,2619,'2021-05-06',0,0,1,0,240,0,'auto',NULL),(8513,10,2619,'2021-05-06',0,0,1,0,240,0,'21005688',0),(8514,13,2620,'2021-05-06',0,0,1,0,80,0,'auto',NULL),(8515,10,2620,'2021-05-06',0,0,1,0,80,0,'21005689',0),(8516,13,2621,'2021-05-06',0,0,1,0,80,0,'auto',NULL),(8517,10,2621,'2021-05-06',0,0,1,0,80,0,'21005690',0),(8518,13,2622,'2021-05-06',0,0,1,0,80,0,'auto',NULL),(8519,10,2622,'2021-05-06',0,0,1,0,80,0,'21005691',0),(8520,13,2623,'2021-05-06',0,0,1,0,80,0,'auto',NULL),(8521,10,2623,'2021-05-06',0,0,1,0,80,0,'21005692',0),(8522,13,2624,'2021-05-06',0,0,1,0,80,0,'auto',NULL),(8523,10,2624,'2021-05-06',0,0,1,0,80,0,'21005693',0),(8524,13,2625,'2021-05-06',0,0,1,0,160,0,'auto',NULL),(8525,10,2625,'2021-05-06',0,0,1,0,160,0,'21005694',0),(8526,10,2625,'2021-05-06',0,0,1,0,160,0,'21005694',0),(8527,13,2626,'2021-05-06',0,0,1,0,0,0,'auto',NULL),(8528,10,2626,'2021-05-06',0,0,1,0,0,0,'21005695',0),(8529,13,2627,'2021-05-06',0,0,1,0,0,0,'auto',NULL),(8530,10,2627,'2021-05-06',0,0,1,0,0,0,'21005696',0),(8531,10,2627,'2021-05-06',0,0,1,0,0,0,'21005696',0),(8532,10,2627,'2021-05-06',0,0,1,0,0,0,'21005696',0),(8533,10,2627,'2021-05-06',0,0,1,0,0,0,'21005696',0),(8534,10,2627,'2021-05-06',0,0,1,0,0,0,'21005696',0),(8535,10,2627,'2021-05-06',0,0,1,0,0,0,'21005696',0),(8536,10,2627,'2021-05-06',0,0,1,0,0,0,'21005696',0),(8537,10,2627,'2021-05-06',0,0,1,0,0,0,'21005696',0),(8538,10,2627,'2021-05-06',0,0,1,0,0,0,'21005696',0),(8539,10,2627,'2021-05-06',0,0,1,0,0,0,'21005696',0),(8540,10,2627,'2021-05-06',0,0,1,0,0,0,'21005696',0),(8541,10,2627,'2021-05-06',0,0,1,0,0,0,'21005696',0),(8542,10,2627,'2021-05-06',0,0,1,0,0,0,'21005696',0),(8543,10,2627,'2021-05-06',0,0,1,0,0,0,'21005696',0),(8544,13,2628,'2021-05-06',0,0,1,0,80,0,'auto',NULL),(8545,10,2628,'2021-05-06',0,0,1,0,80,0,'21005682',0),(8546,13,2629,'2021-05-06',0,0,1,0,80,0,'auto',NULL),(8547,10,2629,'2021-05-06',0,0,1,0,80,0,'21005697',0),(8548,13,2630,'2021-05-06',0,0,1,0,1200,0,'auto',NULL),(8549,10,2630,'2021-05-06',0,0,1,0,1200,0,'21005696',0),(8550,10,2630,'2021-05-06',0,0,1,0,1200,0,'21005696',0),(8551,10,2630,'2021-05-06',0,0,1,0,1200,0,'21005696',0),(8552,10,2630,'2021-05-06',0,0,1,0,1200,0,'21005696',0),(8553,10,2630,'2021-05-06',0,0,1,0,1200,0,'21005696',0),(8554,10,2630,'2021-05-06',0,0,1,0,1200,0,'21005696',0),(8555,10,2630,'2021-05-06',0,0,1,0,1200,0,'21005696',0),(8556,10,2630,'2021-05-06',0,0,1,0,1200,0,'21005696',0),(8557,10,2630,'2021-05-06',0,0,1,0,1200,0,'21005696',0),(8558,10,2630,'2021-05-06',0,0,1,0,1200,0,'21005696',0),(8559,10,2630,'2021-05-06',0,0,1,0,1200,0,'21005696',0),(8560,10,2630,'2021-05-06',0,0,1,0,1200,0,'21005696',0),(8561,10,2630,'2021-05-06',0,0,1,0,1200,0,'21005696',0),(8562,13,2631,'2021-05-06',0,0,1,0,0,0,'auto',NULL),(8563,10,2631,'2021-05-06',0,0,1,0,0,0,'21005695',0),(8564,13,2632,'2021-05-06',0,0,1,0,240,0,'auto',NULL),(8565,10,2632,'2021-05-06',0,0,1,0,240,0,'21005695',0),(8566,10,2589,'2021-05-06',0,0,1,0,680,0,'21005658',0),(8567,10,2589,'2021-05-06',0,0,1,0,680,0,'21005658',0),(8568,10,2589,'2021-05-06',0,0,1,0,680,0,'21005658',0),(8569,10,2589,'2021-05-06',0,0,1,0,680,0,'21005658',0),(8570,10,2589,'2021-05-06',0,0,1,0,680,0,'21005658',0),(8571,10,2589,'2021-05-06',0,0,1,0,680,0,'21005658',0),(8572,10,2589,'2021-05-06',0,0,1,0,680,0,'21005658',0),(8573,10,2589,'2021-05-06',0,0,1,0,680,0,'21005658',0),(8574,10,2589,'2021-05-06',0,0,1,0,680,0,'21005658',0),(8575,13,2633,'2021-05-06',0,0,1,0,80,0,'auto',NULL),(8576,10,2633,'2021-05-06',0,0,1,0,80,0,'21005698',0),(8577,13,2634,'2021-05-06',0,0,1,0,80,0,'auto',NULL),(8578,10,2634,'2021-05-06',0,0,1,0,80,0,'21005699',0),(8579,13,2635,'2021-05-06',0,0,1,0,0,0,'auto',NULL),(8580,10,2635,'2021-05-06',0,0,1,0,0,0,'21005700',0),(8581,10,2635,'2021-05-06',0,0,1,0,0,0,'21005700',0),(8582,13,2636,'2021-05-06',0,0,1,0,99,0,'auto',NULL),(8583,10,2636,'2021-05-06',0,0,1,0,99,0,'21005700',0),(8584,10,2636,'2021-05-06',0,0,1,0,99,0,'21005700',0),(8585,13,2637,'2021-05-06',0,0,1,0,80,0,'auto',NULL),(8586,10,2637,'2021-05-06',0,0,1,0,80,0,'21005701',0),(8587,13,2638,'2021-05-06',0,0,1,0,80,0,'auto',NULL),(8588,10,2638,'2021-05-06',0,0,1,0,80,0,'21005702',0),(8589,13,2639,'2021-05-06',0,0,1,0,80,0,'auto',NULL),(8590,10,2639,'2021-05-06',0,0,1,0,80,0,'21005703',0),(8591,13,2640,'2021-05-06',0,0,1,0,80,0,'auto',NULL),(8592,10,2640,'2021-05-06',0,0,1,0,80,0,'21005704',0),(8593,13,2641,'2021-05-08',0,0,1,0,80,0,'auto',NULL),(8594,10,2641,'2021-05-08',0,0,1,0,80,0,'21005705',0),(8595,13,2642,'2021-05-08',0,0,1,0,80,0,'auto',NULL),(8596,10,2642,'2021-05-08',0,0,1,0,80,0,'21005706',0),(8597,13,2643,'2021-05-08',0,0,1,0,480,0,'auto',NULL),(8598,10,2643,'2021-05-08',0,0,1,0,480,0,'21005707',0),(8599,10,2643,'2021-05-08',0,0,1,0,480,0,'21005707',0),(8600,10,2643,'2021-05-08',0,0,1,0,480,0,'21005707',0),(8601,10,2643,'2021-05-08',0,0,1,0,480,0,'21005707',0),(8602,10,2643,'2021-05-08',0,0,1,0,480,0,'21005707',0),(8603,10,2643,'2021-05-08',0,0,1,0,480,0,'21005707',0),(8604,13,2644,'2021-05-08',0,0,1,0,80,0,'auto',NULL),(8605,10,2644,'2021-05-08',0,0,1,0,80,0,'21005708',0),(8606,13,2645,'2021-05-08',0,0,1,0,160,0,'auto',NULL),(8607,10,2645,'2021-05-08',0,0,1,0,160,0,'21005709',0),(8608,10,2645,'2021-05-08',0,0,1,0,160,0,'21005709',0),(8609,13,2646,'2021-05-08',0,0,1,0,80,0,'auto',NULL),(8610,10,2646,'2021-05-08',0,0,1,0,80,0,'21005709',0),(8611,13,2647,'2021-05-08',0,0,1,0,120,0,'auto',NULL),(8612,10,2647,'2021-05-08',0,0,1,0,120,0,'21005711',0),(8613,10,2647,'2021-05-08',0,0,1,0,120,0,'21005711',0),(8614,13,2648,'2021-05-08',0,0,1,0,0,0,'auto',NULL),(8615,10,2648,'2021-05-08',0,0,1,0,0,0,'21005712',0),(8616,13,2649,'2021-05-08',0,0,1,0,240,0,'auto',NULL),(8617,10,2649,'2021-05-08',0,0,1,0,240,0,'21005712',0),(8618,13,2650,'2021-05-08',0,0,1,0,80,0,'auto',NULL),(8619,10,2650,'2021-05-08',0,0,1,0,80,0,'21005713',0),(8620,13,2651,'2021-05-08',0,0,1,0,120,0,'auto',NULL),(8621,10,2651,'2021-05-08',0,0,1,0,120,0,'21005714',0),(8622,10,2651,'2021-05-08',0,0,1,0,120,0,'21005714',0),(8623,13,2652,'2021-05-08',0,0,1,0,80,0,'auto',NULL),(8624,10,2652,'2021-05-08',0,0,1,0,80,0,'21005715',0),(8625,13,2653,'2021-05-08',0,0,1,0,0,0,'auto',NULL),(8626,10,2653,'2021-05-08',0,0,1,0,0,0,'21005716',0),(8627,10,2653,'2021-05-08',0,0,1,0,0,0,'21005716',0),(8628,13,2654,'2021-05-08',0,0,1,0,160,0,'auto',NULL),(8629,10,2654,'2021-05-08',0,0,1,0,160,0,'21005716',0),(8630,10,2654,'2021-05-08',0,0,1,0,160,0,'21005716',0),(8631,13,2655,'2021-05-08',0,0,1,0,240,0,'auto',NULL),(8632,10,2655,'2021-05-08',0,0,1,0,240,0,'21005717',0),(8633,10,2655,'2021-05-08',0,0,1,0,240,0,'21005717',0),(8634,10,2655,'2021-05-08',0,0,1,0,240,0,'21005717',0),(8635,13,2656,'2021-05-08',0,0,1,0,880,0,'auto',NULL),(8636,10,2656,'2021-05-08',0,0,1,0,880,0,'21005718',0),(8637,10,2656,'2021-05-08',0,0,1,0,880,0,'21005718',0),(8638,10,2656,'2021-05-08',0,0,1,0,880,0,'21005718',0),(8639,10,2656,'2021-05-08',0,0,1,0,880,0,'21005718',0),(8640,10,2656,'2021-05-08',0,0,1,0,880,0,'21005718',0),(8641,10,2656,'2021-05-08',0,0,1,0,880,0,'21005718',0),(8642,10,2656,'2021-05-08',0,0,1,0,880,0,'21005718',0),(8643,10,2656,'2021-05-08',0,0,1,0,880,0,'21005718',0),(8644,10,2656,'2021-05-08',0,0,1,0,880,0,'21005718',0),(8645,13,2657,'2021-05-08',0,0,1,0,80,0,'auto',NULL),(8646,10,2657,'2021-05-08',0,0,1,0,80,0,'21005719',0),(8647,13,2658,'2021-05-08',0,0,1,0,400,0,'auto',NULL),(8648,10,2658,'2021-05-08',0,0,1,0,400,0,'21005720',0),(8649,10,2658,'2021-05-08',0,0,1,0,400,0,'21005720',0),(8650,10,2658,'2021-05-08',0,0,1,0,400,0,'21005720',0),(8651,10,2658,'2021-05-08',0,0,1,0,400,0,'21005720',0),(8652,10,2658,'2021-05-08',0,0,1,0,400,0,'21005720',0),(8653,13,2659,'2021-05-08',0,0,1,0,240,0,'auto',NULL),(8654,10,2659,'2021-05-08',0,0,1,0,240,0,'21005721',0),(8655,10,2659,'2021-05-08',0,0,1,0,240,0,'21005721',0),(8656,10,2659,'2021-05-08',0,0,1,0,240,0,'21005721',0),(8657,13,2660,'2021-05-08',0,0,1,0,80,0,'auto',NULL),(8658,10,2660,'2021-05-08',0,0,1,0,80,0,'21005722',0),(8659,13,2661,'2021-05-08',0,0,1,0,80,0,'auto',NULL),(8660,10,2661,'2021-05-08',0,0,1,0,80,0,'21005723',0),(8661,13,2662,'2021-05-08',0,0,1,0,240,0,'auto',NULL),(8662,10,2662,'2021-05-08',0,0,1,0,240,0,'21005724',0),(8663,13,2663,'2021-05-08',0,0,1,0,0,0,'auto',NULL),(8664,10,2663,'2021-05-08',0,0,1,0,0,0,'21005725',0),(8665,13,2664,'2021-05-08',0,0,1,0,560,0,'auto',NULL),(8666,10,2664,'2021-05-08',0,0,1,0,560,0,'21005725',0),(8667,10,2664,'2021-05-08',0,0,1,0,560,0,'21005725',0),(8668,10,2664,'2021-05-08',0,0,1,0,560,0,'21005725',0),(8669,10,2664,'2021-05-08',0,0,1,0,560,0,'21005725',0),(8670,10,2664,'2021-05-08',0,0,1,0,560,0,'21005725',0),(8671,13,2665,'2021-05-08',0,0,1,0,240,0,'auto',NULL),(8672,10,2665,'2021-05-08',0,0,1,0,240,0,'21005725',0),(8673,13,2666,'2021-05-08',0,0,1,0,80,0,'auto',NULL),(8674,10,2666,'2021-05-08',0,0,1,0,80,0,'21005727',0),(8675,13,2667,'2021-05-08',0,0,1,0,240,0,'auto',NULL),(8676,10,2667,'2021-05-08',0,0,1,0,240,0,'21005728',0),(8677,13,2668,'2021-05-08',0,0,1,0,80,0,'auto',NULL),(8678,10,2668,'2021-05-08',0,0,1,0,80,0,'21005729',0),(8679,13,2669,'2021-05-08',0,0,1,0,40,0,'auto',NULL),(8680,10,2669,'2021-05-08',0,0,1,0,40,0,'21005730',0),(8681,13,2670,'2021-05-08',0,0,1,0,80,0,'auto',NULL),(8682,10,2670,'2021-05-08',0,0,1,0,80,0,'21005731',0),(8683,13,2671,'2021-05-08',0,0,1,0,480,0,'auto',NULL),(8684,10,2671,'2021-05-08',0,0,1,0,480,0,'21005732',0),(8685,10,2671,'2021-05-08',0,0,1,0,480,0,'21005732',0),(8686,10,2671,'2021-05-08',0,0,1,0,480,0,'21005732',0),(8687,10,2671,'2021-05-08',0,0,1,0,480,0,'21005732',0),(8688,13,2672,'2021-05-09',0,0,1,0,160,0,'auto',NULL),(8689,10,2672,'2021-05-09',0,0,1,0,160,0,'21005733',0),(8690,10,2672,'2021-05-09',0,0,1,0,160,0,'21005733',0),(8691,13,2673,'2021-05-09',0,0,1,0,80,0,'auto',NULL),(8692,10,2673,'2021-05-09',0,0,1,0,80,0,'21005734',0),(8693,13,2674,'2021-05-09',0,0,1,0,40,0,'auto',NULL),(8694,10,2674,'2021-05-09',0,0,1,0,40,0,'21005735',0),(8695,13,2675,'2021-05-09',0,0,1,0,80,0,'auto',NULL),(8696,10,2675,'2021-05-09',0,0,1,0,80,0,'21005736',0),(8697,13,2676,'2021-05-09',0,0,1,0,400,0,'auto',NULL),(8698,10,2676,'2021-05-09',0,0,1,0,400,0,'21005737',0),(8699,10,2676,'2021-05-09',0,0,1,0,400,0,'21005737',0),(8700,10,2676,'2021-05-09',0,0,1,0,400,0,'21005737',0),(8701,13,2677,'2021-05-09',0,0,1,0,80,0,'auto',NULL),(8702,10,2677,'2021-05-09',0,0,1,0,80,0,'21005738',0),(8703,13,2678,'2021-05-09',0,0,1,0,80,0,'auto',NULL),(8704,10,2678,'2021-05-09',0,0,1,0,80,0,'21005739',0),(8705,13,2679,'2021-05-09',0,0,1,0,320,0,'auto',NULL),(8706,10,2679,'2021-05-09',0,0,1,0,320,0,'21005740',0),(8707,10,2679,'2021-05-09',0,0,1,0,320,0,'21005740',0),(8708,13,2680,'2021-05-09',0,0,1,0,160,0,'auto',NULL),(8709,10,2680,'2021-05-09',0,0,1,0,160,0,'21005741',0),(8710,10,2680,'2021-05-09',0,0,1,0,160,0,'21005741',0),(8711,13,2681,'2021-05-09',0,0,1,0,80,0,'auto',NULL),(8712,10,2681,'2021-05-09',0,0,1,0,80,0,'21005742',0),(8713,13,2682,'2021-05-09',0,0,1,0,80,0,'auto',NULL),(8714,10,2682,'2021-05-09',0,0,1,0,80,0,'21005743',0),(8715,13,2683,'2021-05-09',0,0,1,0,80,0,'auto',NULL),(8716,10,2683,'2021-05-09',0,0,1,0,80,0,'21005744',0),(8717,13,2684,'2021-05-09',0,0,1,0,240,0,'auto',NULL),(8718,10,2684,'2021-05-09',0,0,1,0,240,0,'21005745',0),(8719,13,2685,'2021-05-09',0,0,1,0,200,0,'auto',NULL),(8720,10,2685,'2021-05-09',0,0,1,0,200,0,'21005746',0),(8721,10,2685,'2021-05-09',0,0,1,0,200,0,'21005746',0),(8722,10,2685,'2021-05-09',0,0,1,0,200,0,'21005746',0),(8723,13,2686,'2021-05-09',0,0,1,0,80,0,'auto',NULL),(8724,10,2686,'2021-05-09',0,0,1,0,80,0,'21005747',0),(8725,13,2687,'2021-05-09',0,0,1,0,80,0,'auto',NULL),(8726,10,2687,'2021-05-09',0,0,1,0,80,0,'21005748',0),(8727,13,2688,'2021-05-09',0,0,1,0,80,0,'auto',NULL),(8728,10,2688,'2021-05-09',0,0,1,0,80,0,'21005749',0),(8729,13,2689,'2021-05-09',0,0,1,0,80,0,'auto',NULL),(8730,10,2689,'2021-05-09',0,0,1,0,80,0,'21005750',0),(8731,13,2690,'2021-05-09',0,0,1,0,240,0,'auto',NULL),(8732,10,2690,'2021-05-09',0,0,1,0,240,0,'21005751',0),(8733,13,2691,'2021-05-09',0,0,1,0,240,0,'auto',NULL),(8734,10,2691,'2021-05-09',0,0,1,0,240,0,'21005752',0),(8735,13,2692,'2021-05-09',0,0,1,0,80,0,'auto',NULL),(8736,10,2692,'2021-05-09',0,0,1,0,80,0,'21005753',0),(8737,13,2693,'2021-05-09',0,0,1,0,0,0,'auto',NULL),(8738,10,2693,'2021-05-09',0,0,1,0,0,0,'21005754',0),(8739,13,2694,'2021-05-09',0,0,1,0,320,0,'auto',NULL),(8740,10,2694,'2021-05-09',0,0,1,0,320,0,'21005755',0),(8741,10,2694,'2021-05-09',0,0,1,0,320,0,'21005755',0),(8742,13,2695,'2021-05-09',0,0,1,0,80,0,'auto',NULL),(8743,10,2695,'2021-05-09',0,0,1,0,80,0,'21005754',0),(8744,13,2696,'2021-05-09',0,0,1,0,80,0,'auto',NULL),(8745,10,2696,'2021-05-09',0,0,1,0,80,0,'21005756',0),(8746,13,2697,'2021-05-09',0,0,1,0,120,0,'auto',NULL),(8747,10,2697,'2021-05-09',0,0,1,0,120,0,'21005757',0),(8748,10,2697,'2021-05-09',0,0,1,0,120,0,'21005757',0),(8749,13,2698,'2021-05-09',0,0,1,0,240,0,'auto',NULL),(8750,10,2698,'2021-05-09',0,0,1,0,240,0,'21005758',0),(8751,10,2698,'2021-05-09',0,0,1,0,240,0,'21005758',0),(8752,10,2698,'2021-05-09',0,0,1,0,240,0,'21005758',0),(8753,13,2699,'2021-05-09',0,0,1,0,40,0,'auto',NULL),(8754,10,2699,'2021-05-09',0,0,1,0,40,0,'21005759',0),(8755,13,2700,'2021-05-09',0,0,1,0,160,0,'auto',NULL),(8756,10,2700,'2021-05-09',0,0,1,0,160,0,'21005760',0),(8757,10,2700,'2021-05-09',0,0,1,0,160,0,'21005760',0),(8758,13,2701,'2021-05-09',0,0,1,0,240,0,'auto',NULL),(8759,10,2701,'2021-05-09',0,0,1,0,240,0,'21005761',0),(8760,13,2702,'2021-05-09',0,0,1,0,80,0,'auto',NULL),(8761,10,2702,'2021-05-09',0,0,1,0,80,0,'21005762',0),(8762,13,2703,'2021-05-09',0,0,1,0,80,0,'auto',NULL),(8763,10,2703,'2021-05-09',0,0,1,0,80,0,'21005763',0),(8764,13,2704,'2021-05-09',0,0,1,0,99,0,'auto',NULL),(8765,10,2704,'2021-05-09',0,0,1,0,99,0,'21005764',0),(8766,10,2704,'2021-05-09',0,0,1,0,99,0,'21005764',0),(8767,13,2705,'2021-05-09',0,0,1,0,80,0,'auto',NULL),(8768,10,2705,'2021-05-09',0,0,1,0,80,0,'21005765',0),(8769,13,2706,'2021-05-09',0,0,1,0,160,0,'auto',NULL),(8770,10,2706,'2021-05-09',0,0,1,0,160,0,'21005766',0),(8771,10,2706,'2021-05-09',0,0,1,0,160,0,'21005766',0),(8772,13,2707,'2021-05-10',0,0,1,0,80,0,'auto',NULL),(8773,10,2707,'2021-05-10',0,0,1,0,80,0,'21005767',0),(8774,13,2708,'2021-05-10',0,0,1,0,80,0,'auto',NULL),(8775,10,2708,'2021-05-10',0,0,1,0,80,0,'21005768',0),(8776,13,2709,'2021-05-10',0,0,1,0,80,0,'auto',NULL),(8777,10,2709,'2021-05-10',0,0,1,0,80,0,'21005769',0),(8778,13,2710,'2021-05-10',0,0,1,0,80,0,'auto',NULL),(8779,10,2710,'2021-05-10',0,0,1,0,80,0,'21005770',0),(8780,13,2711,'2021-05-10',0,0,1,0,80,0,'auto',NULL),(8781,10,2711,'2021-05-10',0,0,1,0,80,0,'21005771',0),(8782,13,2712,'2021-05-10',0,0,1,0,80,0,'auto',NULL),(8783,10,2712,'2021-05-10',0,0,1,0,80,0,'21005772',0),(8784,13,2713,'2021-05-10',0,0,1,0,80,0,'auto',NULL),(8785,10,2713,'2021-05-10',0,0,1,0,80,0,'21005773',0),(8786,13,2714,'2021-05-10',0,0,1,0,0,0,'auto',NULL),(8787,10,2714,'2021-05-10',0,0,1,0,0,0,'21005774',0),(8788,13,2715,'2021-05-10',0,0,1,0,0,0,'auto',NULL),(8789,10,2715,'2021-05-10',0,0,1,0,0,0,'21005775',0),(8790,10,2715,'2021-05-10',0,0,1,0,0,0,'21005775',0),(8791,13,2716,'2021-05-10',0,0,1,0,160,0,'auto',NULL),(8792,10,2716,'2021-05-10',0,0,1,0,160,0,'21005775',0),(8793,10,2716,'2021-05-10',0,0,1,0,160,0,'21005775',0),(8794,13,2717,'2021-05-10',0,0,1,0,80,0,'auto',NULL),(8795,10,2717,'2021-05-10',0,0,1,0,80,0,'21005774',0),(8796,13,2718,'2021-05-10',0,0,1,0,80,0,'auto',NULL),(8797,10,2718,'2021-05-10',0,0,1,0,80,0,'21005776',0),(8798,13,2719,'2021-05-10',0,0,1,0,80,0,'auto',NULL),(8799,10,2719,'2021-05-10',0,0,1,0,80,0,'21005777',0),(8800,13,2720,'2021-05-10',0,0,1,0,160,0,'auto',NULL),(8801,10,2720,'2021-05-10',0,0,1,0,160,0,'21005778',0),(8802,10,2720,'2021-05-10',0,0,1,0,160,0,'21005778',0),(8803,13,2721,'2021-05-10',0,0,1,0,0,0,'auto',NULL),(8804,10,2721,'2021-05-10',0,0,1,0,0,0,'21005779',0),(8805,13,2722,'2021-05-10',0,0,1,0,80,0,'auto',NULL),(8806,10,2722,'2021-05-10',0,0,1,0,80,0,'21005780',0),(8807,13,2723,'2021-05-10',0,0,1,0,240,0,'auto',NULL),(8808,10,2723,'2021-05-10',0,0,1,0,240,0,'21005780',0),(8809,13,2724,'2021-05-10',0,0,1,0,80,0,'auto',NULL),(8810,10,2724,'2021-05-10',0,0,1,0,80,0,'21005782',0),(8811,13,2725,'2021-05-10',0,0,1,0,160,0,'auto',NULL),(8812,10,2725,'2021-05-10',0,0,1,0,160,0,'21005783',0),(8813,10,2725,'2021-05-10',0,0,1,0,160,0,'21005783',0),(8814,13,2726,'2021-05-10',0,0,1,0,80,0,'auto',NULL),(8815,10,2726,'2021-05-10',0,0,1,0,80,0,'21005784',0),(8816,13,2727,'2021-05-10',0,0,1,0,40,0,'auto',NULL),(8817,10,2727,'2021-05-10',0,0,1,0,40,0,'21005779',0),(8818,13,2728,'2021-05-10',0,0,1,0,80,0,'auto',NULL),(8819,10,2728,'2021-05-10',0,0,1,0,80,0,'21005785',0),(8820,13,2729,'2021-05-10',0,0,1,0,400,0,'auto',NULL),(8821,10,2729,'2021-05-10',0,0,1,0,400,0,'21005786',0),(8822,10,2729,'2021-05-10',0,0,1,0,400,0,'21005786',0),(8823,10,2729,'2021-05-10',0,0,1,0,400,0,'21005786',0),(8824,10,2729,'2021-05-10',0,0,1,0,400,0,'21005786',0),(8825,10,2729,'2021-05-10',0,0,1,0,400,0,'21005786',0),(8826,13,2730,'2021-05-10',0,0,1,0,80,0,'auto',NULL),(8827,10,2730,'2021-05-10',0,0,1,0,80,0,'21005787',0),(8828,13,2731,'2021-05-10',0,0,1,0,80,0,'auto',NULL),(8829,10,2731,'2021-05-10',0,0,1,0,80,0,'21005788',0),(8830,13,2732,'2021-05-10',0,0,1,0,57,0,'auto',NULL),(8831,10,2732,'2021-05-10',0,0,1,0,57,0,'21005789',0),(8832,10,2732,'2021-05-10',0,0,1,0,57,0,'21005789',0),(8833,10,2732,'2021-05-10',0,0,1,0,57,0,'21005789',0),(8834,13,2733,'2021-05-10',0,0,1,0,80,0,'auto',NULL),(8835,10,2733,'2021-05-10',0,0,1,0,80,0,'21005790',0),(8836,13,2734,'2021-05-10',0,0,1,0,160,0,'auto',NULL),(8837,10,2734,'2021-05-10',0,0,1,0,160,0,'21005791',0),(8838,10,2734,'2021-05-10',0,0,1,0,160,0,'21005791',0),(8839,13,2735,'2021-05-10',0,0,1,0,80,0,'auto',NULL),(8840,10,2735,'2021-05-10',0,0,1,0,80,0,'21005792',0),(8841,13,2736,'2021-05-10',0,0,1,0,80,0,'auto',NULL),(8842,10,2736,'2021-05-10',0,0,1,0,80,0,'21005793',0),(8843,13,2737,'2021-05-10',0,0,1,0,560,0,'auto',NULL),(8844,10,2737,'2021-05-10',0,0,1,0,560,0,'21005794',0),(8845,10,2737,'2021-05-10',0,0,1,0,560,0,'21005794',0),(8846,10,2737,'2021-05-10',0,0,1,0,560,0,'21005794',0),(8847,10,2737,'2021-05-10',0,0,1,0,560,0,'21005794',0),(8848,10,2737,'2021-05-10',0,0,1,0,560,0,'21005794',0),(8849,10,2737,'2021-05-10',0,0,1,0,560,0,'21005794',0),(8850,10,2737,'2021-05-10',0,0,1,0,560,0,'21005794',0),(8851,13,2738,'2021-05-10',0,0,1,0,80,0,'auto',NULL),(8852,10,2738,'2021-05-10',0,0,1,0,80,0,'21005795',0),(8853,13,2739,'2021-05-10',0,0,1,0,160,0,'auto',NULL),(8854,10,2739,'2021-05-10',0,0,1,0,160,0,'21005796',0),(8855,10,2739,'2021-05-10',0,0,1,0,160,0,'21005796',0),(8856,13,2740,'2021-05-10',0,0,1,0,80,0,'auto',NULL),(8857,10,2740,'2021-05-10',0,0,1,0,80,0,'21005797',0),(8858,13,2741,'2021-05-10',0,0,1,0,80,0,'auto',NULL),(8859,10,2741,'2021-05-10',0,0,1,0,80,0,'21005798',0),(8860,13,2742,'2021-05-10',0,0,1,0,160,0,'auto',NULL),(8861,10,2742,'2021-05-10',0,0,1,0,160,0,'21005799',0),(8862,10,2742,'2021-05-10',0,0,1,0,160,0,'21005799',0),(8863,13,2743,'2021-05-10',0,0,1,0,80,0,'auto',NULL),(8864,10,2743,'2021-05-10',0,0,1,0,80,0,'21005800',0),(8865,13,2744,'2021-05-10',0,0,1,0,0,0,'auto',NULL),(8866,10,2744,'2021-05-10',0,0,1,0,0,0,'21005801',0),(8867,10,2744,'2021-05-10',0,0,1,0,0,0,'21005801',0),(8868,13,2745,'2021-05-10',0,0,1,0,160,0,'auto',NULL),(8869,10,2745,'2021-05-10',0,0,1,0,160,0,'21005801',0),(8870,10,2745,'2021-05-10',0,0,1,0,160,0,'21005801',0),(8871,13,2746,'2021-05-10',0,0,1,0,480,0,'auto',NULL),(8872,10,2746,'2021-05-10',0,0,1,0,480,0,'21005802',0),(8873,10,2746,'2021-05-10',0,0,1,0,480,0,'21005802',0),(8874,13,2747,'2021-05-10',0,0,1,0,80,0,'auto',NULL),(8875,10,2747,'2021-05-10',0,0,1,0,80,0,'21005803',0),(8876,13,2748,'2021-05-10',0,0,1,0,80,0,'auto',NULL),(8877,10,2748,'2021-05-10',0,0,1,0,80,0,'21005804',0),(8878,13,2749,'2021-05-10',0,0,1,0,40,0,'auto',NULL),(8879,10,2749,'2021-05-10',0,0,1,0,40,0,'21005805',0),(8880,13,2750,'2021-05-10',0,0,1,0,80,0,'auto',NULL),(8881,10,2750,'2021-05-10',0,0,1,0,80,0,'21005806',0),(8882,13,2751,'2021-05-16',0,0,1,0,80,0,'auto',NULL),(8883,10,2751,'2021-05-16',0,0,1,0,80,0,'21005807',0),(8884,13,2752,'2021-05-16',0,0,1,0,80,0,'auto',NULL),(8885,10,2752,'2021-05-16',0,0,1,0,80,0,'21005808',0),(8886,13,2753,'2021-05-16',0,0,1,0,480,0,'auto',NULL),(8887,10,2753,'2021-05-16',0,0,1,0,480,0,'21005809',0),(8888,10,2753,'2021-05-16',0,0,1,0,480,0,'21005809',0),(8889,13,2754,'2021-05-16',0,0,1,0,80,0,'auto',NULL),(8890,10,2754,'2021-05-16',0,0,1,0,80,0,'21005810',0),(8891,13,2755,'2021-05-16',0,0,1,0,320,0,'auto',NULL),(8892,10,2755,'2021-05-16',0,0,1,0,320,0,'21005811',0),(8893,10,2755,'2021-05-16',0,0,1,0,320,0,'21005811',0),(8894,13,2756,'2021-05-16',0,0,1,0,80,0,'auto',NULL),(8895,10,2756,'2021-05-16',0,0,1,0,80,0,'21005812',0),(8896,13,2757,'2021-05-16',0,0,1,0,80,0,'auto',NULL),(8897,10,2757,'2021-05-16',0,0,1,0,80,0,'21005813',0),(8898,13,2758,'2021-05-16',0,0,1,0,80,0,'auto',NULL),(8899,10,2758,'2021-05-16',0,0,1,0,80,0,'21005814',0),(8900,13,2759,'2021-05-16',0,0,1,0,80,0,'auto',NULL),(8901,10,2759,'2021-05-16',0,0,1,0,80,0,'21005815',0),(8902,13,2760,'2021-05-16',0,0,1,0,240,0,'auto',NULL),(8903,10,2760,'2021-05-16',0,0,1,0,240,0,'21005816',0),(8904,13,2761,'2021-05-16',0,0,1,0,240,0,'auto',NULL),(8905,10,2761,'2021-05-16',0,0,1,0,240,0,'21005817',0),(8906,13,2762,'2021-05-16',0,0,1,0,80,0,'auto',NULL),(8907,10,2762,'2021-05-16',0,0,1,0,80,0,'21005818',0),(8908,13,2763,'2021-05-16',0,0,1,0,80,0,'auto',NULL),(8909,10,2763,'2021-05-16',0,0,1,0,80,0,'21005819',0),(8910,13,2764,'2021-05-16',0,0,1,0,118,0,'auto',NULL),(8911,10,2764,'2021-05-16',0,0,1,0,118,0,'21005820',0),(8912,10,2764,'2021-05-16',0,0,1,0,118,0,'21005820',0),(8913,10,2764,'2021-05-16',0,0,1,0,118,0,'21005820',0),(8914,13,2765,'2021-05-16',0,0,1,0,80,0,'auto',NULL),(8915,10,2765,'2021-05-16',0,0,1,0,80,0,'21005821',0),(8916,13,2766,'2021-05-16',0,0,1,0,80,0,'auto',NULL),(8917,10,2766,'2021-05-16',0,0,1,0,80,0,'21005822',0),(8918,13,2767,'2021-05-16',0,0,1,0,320,0,'auto',NULL),(8919,10,2767,'2021-05-16',0,0,1,0,320,0,'21005823',0),(8920,10,2767,'2021-05-16',0,0,1,0,320,0,'21005823',0),(8921,13,2768,'2021-05-16',0,0,1,0,80,0,'auto',NULL),(8922,10,2768,'2021-05-16',0,0,1,0,80,0,'21005824',0),(8923,13,2769,'2021-05-16',0,0,1,0,19,0,'auto',NULL),(8924,10,2769,'2021-05-16',0,0,1,0,19,0,'21005825',0),(8925,13,2770,'2021-05-16',0,0,1,0,80,0,'auto',NULL),(8926,10,2770,'2021-05-16',0,0,1,0,80,0,'21005826',0),(8927,13,2771,'2021-05-16',0,0,1,0,120,0,'auto',NULL),(8928,10,2771,'2021-05-16',0,0,1,0,120,0,'21005827',0),(8929,10,2771,'2021-05-16',0,0,1,0,120,0,'21005827',0),(8930,13,2772,'2021-05-16',0,0,1,0,480,0,'auto',NULL),(8931,10,2772,'2021-05-16',0,0,1,0,480,0,'21005828',0),(8932,10,2772,'2021-05-16',0,0,1,0,480,0,'21005828',0),(8933,13,2773,'2021-05-16',0,0,1,0,160,0,'auto',NULL),(8934,10,2773,'2021-05-16',0,0,1,0,160,0,'21005829',0),(8935,10,2773,'2021-05-16',0,0,1,0,160,0,'21005829',0),(8936,13,2774,'2021-05-16',0,0,1,0,80,0,'auto',NULL),(8937,10,2774,'2021-05-16',0,0,1,0,80,0,'21005830',0),(8938,13,2775,'2021-05-16',0,0,1,0,160,0,'auto',NULL),(8939,10,2775,'2021-05-16',0,0,1,0,160,0,'21005831',0),(8940,10,2775,'2021-05-16',0,0,1,0,160,0,'21005831',0),(8941,13,2776,'2021-05-16',0,0,1,0,80,0,'auto',NULL),(8942,10,2776,'2021-05-16',0,0,1,0,80,0,'21005832',0),(8943,13,2777,'2021-05-16',0,0,1,0,560,0,'auto',NULL),(8944,10,2777,'2021-05-16',0,0,1,0,560,0,'21005833',0),(8945,10,2777,'2021-05-16',0,0,1,0,560,0,'21005833',0),(8946,10,2777,'2021-05-16',0,0,1,0,560,0,'21005833',0),(8947,13,2778,'2021-05-16',0,0,1,0,80,0,'auto',NULL),(8948,10,2778,'2021-05-16',0,0,1,0,80,0,'21005834',0),(8949,13,2779,'2021-05-16',0,0,1,0,240,0,'auto',NULL),(8950,10,2779,'2021-05-16',0,0,1,0,240,0,'21005835',0),(8951,13,2780,'2021-05-16',0,0,1,0,80,0,'auto',NULL),(8952,10,2780,'2021-05-16',0,0,1,0,80,0,'21005836',0),(8953,13,2781,'2021-05-16',0,0,1,0,80,0,'auto',NULL),(8954,10,2781,'2021-05-16',0,0,1,0,80,0,'21005837',0),(8955,13,2782,'2021-05-16',0,0,1,0,80,0,'auto',NULL),(8956,10,2782,'2021-05-16',0,0,1,0,80,0,'21005838',0),(8957,13,2783,'2021-05-16',0,0,1,0,80,0,'auto',NULL),(8958,10,2783,'2021-05-16',0,0,1,0,80,0,'21005839',0),(8959,13,2784,'2021-05-16',0,0,1,0,80,0,'auto',NULL),(8960,10,2784,'2021-05-16',0,0,1,0,80,0,'21005840',0),(8961,13,2785,'2021-05-16',0,0,1,0,80,0,'auto',NULL),(8962,10,2785,'2021-05-16',0,0,1,0,80,0,'21005841',0),(8963,13,2786,'2021-05-16',0,0,1,0,160,0,'auto',NULL),(8964,10,2786,'2021-05-16',0,0,1,0,160,0,'21005842',0),(8965,10,2786,'2021-05-16',0,0,1,0,160,0,'21005842',0),(8966,13,2787,'2021-05-16',0,0,1,0,80,0,'auto',NULL),(8967,10,2787,'2021-05-16',0,0,1,0,80,0,'21005843',0),(8968,13,2788,'2021-05-16',0,0,1,0,240,0,'auto',NULL),(8969,10,2788,'2021-05-16',0,0,1,0,240,0,'21005844',0),(8970,13,2789,'2021-05-16',0,0,1,0,57,0,'auto',NULL),(8971,10,2789,'2021-05-16',0,0,1,0,57,0,'21005845',0),(8972,10,2789,'2021-05-16',0,0,1,0,57,0,'21005845',0),(8973,10,2789,'2021-05-16',0,0,1,0,57,0,'21005845',0),(8974,13,2790,'2021-05-16',0,0,1,0,40,0,'auto',NULL),(8975,10,2790,'2021-05-16',0,0,1,0,40,0,'21005846',0),(8976,13,2791,'2021-05-16',0,0,1,0,80,0,'auto',NULL),(8977,10,2791,'2021-05-16',0,0,1,0,80,0,'21005847',0),(8978,13,2792,'2021-05-16',0,0,1,0,80,0,'auto',NULL),(8979,10,2792,'2021-05-16',0,0,1,0,80,0,'21005848',0),(8980,13,2793,'2021-05-16',0,0,1,0,240,0,'auto',NULL),(8981,10,2793,'2021-05-16',0,0,1,0,240,0,'21005849',0),(8982,10,2793,'2021-05-16',0,0,1,0,240,0,'21005849',0),(8983,10,2793,'2021-05-16',0,0,1,0,240,0,'21005849',0),(8984,13,2794,'2021-05-16',0,0,1,0,80,0,'auto',NULL),(8985,10,2794,'2021-05-16',0,0,1,0,80,0,'21005850',0),(8986,13,2795,'2021-05-16',0,0,1,0,80,0,'auto',NULL),(8987,10,2795,'2021-05-16',0,0,1,0,80,0,'21005851',0),(8988,13,2796,'2021-05-16',0,0,1,0,80,0,'auto',NULL),(8989,10,2796,'2021-05-16',0,0,1,0,80,0,'21005852',0),(8990,13,2797,'2021-05-16',0,0,1,0,80,0,'auto',NULL),(8991,10,2797,'2021-05-16',0,0,1,0,80,0,'21005852',0),(8992,13,2798,'2021-05-16',0,0,1,0,80,0,'auto',NULL),(8993,10,2798,'2021-05-16',0,0,1,0,80,0,'21005854',0),(8994,13,2799,'2021-05-16',0,0,1,0,80,0,'auto',NULL),(8995,10,2799,'2021-05-16',0,0,1,0,80,0,'21005855',0),(8996,13,2800,'2021-05-16',0,0,1,0,118,0,'auto',NULL),(8997,10,2800,'2021-05-16',0,0,1,0,118,0,'21005856',0),(8998,10,2800,'2021-05-16',0,0,1,0,118,0,'21005856',0),(8999,10,2800,'2021-05-16',0,0,1,0,118,0,'21005856',0),(9000,13,2801,'2021-05-17',0,0,1,0,40,0,'auto',NULL),(9001,10,2801,'2021-05-17',0,0,1,0,40,0,'21005857',0),(9002,13,2802,'2021-05-17',0,0,1,0,160,0,'auto',NULL),(9003,10,2802,'2021-05-17',0,0,1,0,160,0,'21005858',0),(9004,10,2802,'2021-05-17',0,0,1,0,160,0,'21005858',0),(9005,10,2802,'2021-05-17',0,0,1,0,160,0,'21005858',0),(9006,10,2802,'2021-05-17',0,0,1,0,160,0,'21005858',0),(9007,13,2803,'2021-05-17',0,0,1,0,80,0,'auto',NULL),(9008,10,2803,'2021-05-17',0,0,1,0,80,0,'21005859',0),(9009,13,2804,'2021-05-17',0,0,1,0,80,0,'auto',NULL),(9010,10,2804,'2021-05-17',0,0,1,0,80,0,'21005860',0),(9011,13,2805,'2021-05-17',0,0,1,0,240,0,'auto',NULL),(9012,10,2805,'2021-05-17',0,0,1,0,240,0,'21005861',0),(9013,13,2806,'2021-05-17',0,0,1,0,80,0,'auto',NULL),(9014,10,2806,'2021-05-17',0,0,1,0,80,0,'21005862',0),(9015,13,2807,'2021-05-17',0,0,1,0,120,0,'auto',NULL),(9016,10,2807,'2021-05-17',0,0,1,0,120,0,'21005863',0),(9017,10,2807,'2021-05-17',0,0,1,0,120,0,'21005863',0),(9018,13,2808,'2021-05-17',0,0,1,0,0,0,'auto',NULL),(9019,10,2808,'2021-05-17',0,0,1,0,0,0,'21005864',0),(9020,10,2808,'2021-05-17',0,0,1,0,0,0,'21005864',0),(9021,10,2808,'2021-05-17',0,0,1,0,0,0,'21005864',0),(9022,10,2808,'2021-05-17',0,0,1,0,0,0,'21005864',0),(9023,10,2808,'2021-05-17',0,0,1,0,0,0,'21005864',0),(9024,13,2809,'2021-05-17',0,0,1,0,80,0,'auto',NULL),(9025,10,2809,'2021-05-17',0,0,1,0,80,0,'21005865',0),(9026,13,2810,'2021-05-17',0,0,1,0,299,0,'auto',NULL),(9027,10,2810,'2021-05-17',0,0,1,0,299,0,'21005864',0),(9028,10,2810,'2021-05-17',0,0,1,0,299,0,'21005864',0),(9029,10,2810,'2021-05-17',0,0,1,0,299,0,'21005864',0),(9030,10,2810,'2021-05-17',0,0,1,0,299,0,'21005864',0),(9031,10,2810,'2021-05-17',0,0,1,0,299,0,'21005864',0),(9032,13,2811,'2021-05-17',0,0,1,0,480,0,'auto',NULL),(9033,10,2811,'2021-05-17',0,0,1,0,480,0,'21005866',0),(9034,10,2811,'2021-05-17',0,0,1,0,480,0,'21005866',0),(9035,13,2812,'2021-05-17',0,0,1,0,80,0,'auto',NULL),(9036,10,2812,'2021-05-17',0,0,1,0,80,0,'21005867',0),(9037,13,2813,'2021-05-17',0,0,1,0,80,0,'auto',NULL),(9038,10,2813,'2021-05-17',0,0,1,0,80,0,'21005868',0),(9039,13,2814,'2021-05-17',0,0,1,0,240,0,'auto',NULL),(9040,10,2814,'2021-05-17',0,0,1,0,240,0,'21005869',0),(9041,13,2815,'2021-05-17',0,0,1,0,240,0,'auto',NULL),(9042,10,2815,'2021-05-17',0,0,1,0,240,0,'21005870',0),(9043,13,2816,'2021-05-17',0,0,1,0,80,0,'auto',NULL),(9044,10,2816,'2021-05-17',0,0,1,0,80,0,'21005871',0),(9045,13,2817,'2021-05-17',0,0,1,0,80,0,'auto',NULL),(9046,10,2817,'2021-05-17',0,0,1,0,80,0,'21005872',0),(9047,13,2818,'2021-05-17',0,0,1,0,80,0,'auto',NULL),(9048,10,2818,'2021-05-17',0,0,1,0,80,0,'21005873',0),(9049,13,2819,'2021-05-17',0,0,1,0,80,0,'auto',NULL),(9050,10,2819,'2021-05-17',0,0,1,0,80,0,'21005874',0),(9051,13,2820,'2021-05-17',0,0,1,0,80,0,'auto',NULL),(9052,10,2820,'2021-05-17',0,0,1,0,80,0,'21005875',0),(9053,13,2821,'2021-05-17',0,0,1,0,80,0,'auto',NULL),(9054,10,2821,'2021-05-17',0,0,1,0,80,0,'21005876',0),(9055,13,2822,'2021-05-17',0,0,1,0,120,0,'auto',NULL),(9056,10,2822,'2021-05-17',0,0,1,0,120,0,'21005877',0),(9057,10,2822,'2021-05-17',0,0,1,0,120,0,'21005877',0),(9058,13,2823,'2021-05-17',0,0,1,0,19,0,'auto',NULL),(9059,10,2823,'2021-05-17',0,0,1,0,19,0,'21005878',0),(9060,13,2824,'2021-05-17',0,0,1,0,80,0,'auto',NULL),(9061,10,2824,'2021-05-17',0,0,1,0,80,0,'21005879',0),(9062,13,2825,'2021-05-17',0,0,1,0,400,0,'auto',NULL),(9063,10,2825,'2021-05-17',0,0,1,0,400,0,'21005880',0),(9064,10,2825,'2021-05-17',0,0,1,0,400,0,'21005880',0),(9065,10,2825,'2021-05-17',0,0,1,0,400,0,'21005880',0),(9066,10,2825,'2021-05-17',0,0,1,0,400,0,'21005880',0),(9067,10,2825,'2021-05-17',0,0,1,0,400,0,'21005880',0),(9068,13,2826,'2021-05-17',0,0,1,0,80,0,'auto',NULL),(9069,10,2826,'2021-05-17',0,0,1,0,80,0,'21005881',0),(9070,13,2827,'2021-05-17',0,0,1,0,40,0,'auto',NULL),(9071,10,2827,'2021-05-17',0,0,1,0,40,0,'21005882',0),(9072,13,2828,'2021-05-17',0,0,1,0,80,0,'auto',NULL),(9073,10,2828,'2021-05-17',0,0,1,0,80,0,'21005883',0),(9074,13,2829,'2021-05-17',0,0,1,0,120,0,'auto',NULL),(9075,10,2829,'2021-05-17',0,0,1,0,120,0,'21005884',0),(9076,10,2829,'2021-05-17',0,0,1,0,120,0,'21005884',0),(9077,13,2830,'2021-05-17',0,0,1,0,240,0,'auto',NULL),(9078,10,2830,'2021-05-17',0,0,1,0,240,0,'21005885',0),(9079,13,2831,'2021-05-17',0,0,1,0,80,0,'auto',NULL),(9080,10,2831,'2021-05-17',0,0,1,0,80,0,'21005886',0),(9081,13,2832,'2021-05-17',0,0,1,0,80,0,'auto',NULL),(9082,10,2832,'2021-05-17',0,0,1,0,80,0,'21005887',0),(9083,13,2833,'2021-05-17',0,0,1,0,80,0,'auto',NULL),(9084,10,2833,'2021-05-17',0,0,1,0,80,0,'21005888',0),(9085,13,2834,'2021-05-17',0,0,1,0,80,0,'auto',NULL),(9086,10,2834,'2021-05-17',0,0,1,0,80,0,'21005889',0),(9087,13,2835,'2021-05-17',0,0,1,0,80,0,'auto',NULL),(9088,10,2835,'2021-05-17',0,0,1,0,80,0,'21005890',0),(9089,13,2836,'2021-05-17',0,0,1,0,480,0,'auto',NULL),(9090,10,2836,'2021-05-17',0,0,1,0,480,0,'21005890',0),(9091,10,2836,'2021-05-17',0,0,1,0,480,0,'21005890',0),(9092,10,2836,'2021-05-17',0,0,1,0,480,0,'21005890',0),(9093,10,2836,'2021-05-17',0,0,1,0,480,0,'21005890',0),(9094,13,2837,'2021-05-17',0,0,1,0,80,0,'auto',NULL),(9095,10,2837,'2021-05-17',0,0,1,0,80,0,'21005892',0),(9096,13,2838,'2021-05-17',0,0,1,0,800,0,'auto',NULL),(9097,10,2838,'2021-05-17',0,0,1,0,800,0,'21005893',0),(9098,10,2838,'2021-05-17',0,0,1,0,800,0,'21005893',0),(9099,10,2838,'2021-05-17',0,0,1,0,800,0,'21005893',0),(9100,10,2838,'2021-05-17',0,0,1,0,800,0,'21005893',0),(9101,10,2838,'2021-05-17',0,0,1,0,800,0,'21005893',0),(9102,10,2838,'2021-05-17',0,0,1,0,800,0,'21005893',0),(9103,10,2838,'2021-05-17',0,0,1,0,800,0,'21005893',0),(9104,10,2838,'2021-05-17',0,0,1,0,800,0,'21005893',0),(9105,13,2839,'2021-05-17',0,0,1,0,0,0,'auto',NULL),(9106,10,2839,'2021-05-17',0,0,1,0,0,0,'21005893',0),(9107,10,2839,'2021-05-17',0,0,1,0,0,0,'21005893',0),(9108,13,2840,'2021-05-17',0,0,1,0,80,0,'auto',NULL),(9109,10,2840,'2021-05-17',0,0,1,0,80,0,'21005895',0),(9110,13,2841,'2021-05-17',0,0,1,0,80,0,'auto',NULL),(9111,10,2841,'2021-05-17',0,0,1,0,80,0,'21005896',0),(9112,13,2842,'2021-05-17',0,0,1,0,0,0,'auto',NULL),(9113,10,2842,'2021-05-17',0,0,1,0,0,0,'21005897',0),(9114,10,2842,'2021-05-17',0,0,1,0,0,0,'21005897',0),(9115,13,2843,'2021-05-17',0,0,1,0,80,0,'auto',NULL),(9116,10,2843,'2021-05-17',0,0,1,0,80,0,'21005898',0),(9117,13,2844,'2021-05-17',0,0,1,0,320,0,'auto',NULL),(9118,10,2844,'2021-05-17',0,0,1,0,320,0,'21005897',0),(9119,10,2844,'2021-05-17',0,0,1,0,320,0,'21005897',0),(9120,13,2845,'2021-05-17',0,0,1,0,560,0,'auto',NULL),(9121,10,2845,'2021-05-17',0,0,1,0,560,0,'21005898',0),(9122,10,2845,'2021-05-17',0,0,1,0,560,0,'21005898',0),(9123,10,2845,'2021-05-17',0,0,1,0,560,0,'21005898',0),(9124,13,2846,'2021-05-17',0,0,1,0,0,0,'auto',NULL),(9125,10,2846,'2021-05-17',0,0,1,0,0,0,'21005894',0),(9126,10,2846,'2021-05-17',0,0,1,0,0,0,'21005894',0),(9127,13,2847,'2021-05-18',0,0,1,0,80,0,'auto',NULL),(9128,10,2847,'2021-05-18',0,0,1,0,80,0,'21005900',0),(9129,13,2848,'2021-05-18',0,0,1,0,160,0,'auto',NULL),(9130,10,2848,'2021-05-18',0,0,1,0,160,0,'21005901',0),(9131,10,2848,'2021-05-18',0,0,1,0,160,0,'21005901',0),(9132,13,2849,'2021-05-18',0,0,1,0,19,0,'auto',NULL),(9133,10,2849,'2021-05-18',0,0,1,0,19,0,'21005902',0),(9134,13,2850,'2021-05-17',0,0,1,0,0,0,'auto',NULL),(9135,10,2850,'2021-05-17',0,0,1,0,0,0,'21005894',0),(9136,10,2850,'2021-05-17',0,0,1,0,0,0,'21005894',0),(9137,13,2851,'2021-05-18',0,0,1,0,80,0,'auto',NULL),(9138,10,2851,'2021-05-18',0,0,1,0,80,0,'21005903',0),(9139,13,2852,'2021-05-18',0,0,1,0,240,0,'auto',NULL),(9140,10,2852,'2021-05-18',0,0,1,0,240,0,'21005904',0),(9141,13,2853,'2021-05-18',0,0,1,0,38,0,'auto',NULL),(9142,10,2853,'2021-05-18',0,0,1,0,38,0,'21005904',0),(9143,10,2853,'2021-05-18',0,0,1,0,38,0,'21005904',0),(9144,13,2854,'2021-05-18',0,0,1,0,160,0,'auto',NULL),(9145,10,2854,'2021-05-18',0,0,1,0,160,0,'21005906',0),(9146,10,2854,'2021-05-18',0,0,1,0,160,0,'21005906',0),(9147,13,2855,'2021-05-18',0,0,1,0,80,0,'auto',NULL),(9148,10,2855,'2021-05-18',0,0,1,0,80,0,'21005907',0),(9149,13,2856,'2021-05-18',0,0,1,0,80,0,'auto',NULL),(9150,10,2856,'2021-05-18',0,0,1,0,80,0,'21005908',0),(9151,13,2857,'2021-05-18',0,0,1,0,80,0,'auto',NULL),(9152,10,2857,'2021-05-18',0,0,1,0,80,0,'21005909',0),(9153,13,2858,'2021-05-18',0,0,1,0,19,0,'auto',NULL),(9154,10,2858,'2021-05-18',0,0,1,0,19,0,'21005910',0),(9155,13,2859,'2021-05-18',0,0,1,0,320,0,'auto',NULL),(9156,10,2859,'2021-05-18',0,0,1,0,320,0,'21005911',0),(9157,10,2859,'2021-05-18',0,0,1,0,320,0,'21005911',0),(9158,13,2860,'2021-05-17',0,0,1,0,320,0,'auto',NULL),(9159,10,2860,'2021-05-17',0,0,1,0,320,0,'21005894',0),(9160,10,2860,'2021-05-17',0,0,1,0,320,0,'21005894',0),(9161,13,2861,'2021-05-18',0,0,1,0,80,0,'auto',NULL),(9162,10,2861,'2021-05-18',0,0,1,0,80,0,'21005912',0),(9163,13,2862,'2021-05-18',0,0,1,0,40,0,'auto',NULL),(9164,10,2862,'2021-05-18',0,0,1,0,40,0,'21005913',0),(9165,13,2863,'2021-05-18',0,0,1,0,160,0,'auto',NULL),(9166,10,2863,'2021-05-18',0,0,1,0,160,0,'21005913',0),(9167,10,2863,'2021-05-18',0,0,1,0,160,0,'21005913',0),(9168,13,2864,'2021-05-18',0,0,1,0,80,0,'auto',NULL),(9169,10,2864,'2021-05-18',0,0,1,0,80,0,'21005915',0),(9170,13,2865,'2021-05-18',0,0,1,0,80,0,'auto',NULL),(9171,10,2865,'2021-05-18',0,0,1,0,80,0,'21005916',0),(9172,13,2866,'2021-05-18',0,0,1,0,80,0,'auto',NULL),(9173,10,2866,'2021-05-18',0,0,1,0,80,0,'21005917',0),(9174,13,2867,'2021-05-18',0,0,1,0,80,0,'auto',NULL),(9175,10,2867,'2021-05-18',0,0,1,0,80,0,'21005918',0),(9176,13,2868,'2021-05-18',0,0,1,0,160,0,'auto',NULL),(9177,10,2868,'2021-05-18',0,0,1,0,160,0,'21005919',0),(9178,10,2868,'2021-05-18',0,0,1,0,160,0,'21005919',0),(9179,13,2869,'2021-05-18',0,0,1,0,80,0,'auto',NULL),(9180,10,2869,'2021-05-18',0,0,1,0,80,0,'21005920',0),(9181,13,2870,'2021-05-18',0,0,1,0,80,0,'auto',NULL),(9182,10,2870,'2021-05-18',0,0,1,0,80,0,'21005921',0),(9183,13,2871,'2021-05-18',0,0,1,0,160,0,'auto',NULL),(9184,10,2871,'2021-05-18',0,0,1,0,160,0,'21005922',0),(9185,10,2871,'2021-05-18',0,0,1,0,160,0,'21005922',0),(9186,13,2872,'2021-05-18',0,0,1,0,240,0,'auto',NULL),(9187,10,2872,'2021-05-18',0,0,1,0,240,0,'21005923',0),(9188,10,2872,'2021-05-18',0,0,1,0,240,0,'21005923',0),(9189,10,2872,'2021-05-18',0,0,1,0,240,0,'21005923',0),(9190,13,2873,'2021-05-18',0,0,1,0,80,0,'auto',NULL),(9191,10,2873,'2021-05-18',0,0,1,0,80,0,'21005924',0),(9192,13,2874,'2021-05-18',0,0,1,0,0,0,'auto',NULL),(9193,10,2874,'2021-05-18',0,0,1,0,0,0,'21005925',0),(9194,10,2874,'2021-05-18',0,0,1,0,0,0,'21005925',0),(9195,13,2875,'2021-05-18',0,0,1,0,160,0,'auto',NULL),(9196,10,2875,'2021-05-18',0,0,1,0,160,0,'21005925',0),(9197,10,2875,'2021-05-18',0,0,1,0,160,0,'21005925',0),(9198,13,2876,'2021-05-18',0,0,1,0,480,0,'auto',NULL),(9199,10,2876,'2021-05-18',0,0,1,0,480,0,'21005923',0),(9200,10,2876,'2021-05-18',0,0,1,0,480,0,'21005923',0),(9201,10,2876,'2021-05-18',0,0,1,0,480,0,'21005923',0),(9202,10,2876,'2021-05-18',0,0,1,0,480,0,'21005923',0),(9203,13,2877,'2021-05-18',0,0,1,0,80,0,'auto',NULL),(9204,10,2877,'2021-05-18',0,0,1,0,80,0,'21005927',0),(9205,13,2878,'2021-05-18',0,0,1,0,240,0,'auto',NULL),(9206,10,2878,'2021-05-18',0,0,1,0,240,0,'21005928',0),(9207,10,2878,'2021-05-18',0,0,1,0,240,0,'21005928',0),(9208,10,2878,'2021-05-18',0,0,1,0,240,0,'21005928',0),(9209,13,2879,'2021-05-18',0,0,1,0,160,0,'auto',NULL),(9210,10,2879,'2021-05-18',0,0,1,0,160,0,'21005929',0),(9211,10,2879,'2021-05-18',0,0,1,0,160,0,'21005929',0),(9212,13,2880,'2021-05-18',0,0,1,0,80,0,'auto',NULL),(9213,10,2880,'2021-05-18',0,0,1,0,80,0,'21005930',0),(9214,13,2881,'2021-05-18',0,0,1,0,80,0,'auto',NULL),(9215,10,2881,'2021-05-18',0,0,1,0,80,0,'21005930',0),(9216,13,2882,'2021-05-19',0,0,1,0,0,0,'auto',NULL),(9217,10,2882,'2021-05-19',0,0,1,0,0,0,'21005932',0),(9218,10,2882,'2021-05-19',0,0,1,0,0,0,'21005932',0),(9219,13,2883,'2021-05-19',0,0,1,0,120,0,'auto',NULL),(9220,10,2883,'2021-05-19',0,0,1,0,120,0,'21005932',0),(9221,10,2883,'2021-05-19',0,0,1,0,120,0,'21005932',0),(9222,13,2884,'2021-05-19',0,0,1,0,0,0,'auto',NULL),(9223,10,2884,'2021-05-19',0,0,1,0,0,0,'21005933',0),(9224,13,2885,'2021-05-19',0,0,1,0,80,0,'auto',NULL),(9225,10,2885,'2021-05-19',0,0,1,0,80,0,'21005933',0),(9226,13,2886,'2021-05-19',0,0,1,0,80,0,'auto',NULL),(9227,10,2886,'2021-05-19',0,0,1,0,80,0,'21005934',0),(9228,13,2887,'2021-05-19',0,0,1,0,80,0,'auto',NULL),(9229,10,2887,'2021-05-19',0,0,1,0,80,0,'21005935',0),(9230,13,2888,'2021-05-19',0,0,1,0,0,0,'auto',NULL),(9231,10,2888,'2021-05-19',0,0,1,0,0,0,'21005936',0),(9232,13,2889,'2021-05-19',0,0,1,0,80,0,'auto',NULL),(9233,10,2889,'2021-05-19',0,0,1,0,80,0,'21005936',0),(9234,13,2890,'2021-05-19',0,0,1,0,80,0,'auto',NULL),(9235,10,2890,'2021-05-19',0,0,1,0,80,0,'21005937',0),(9236,13,2891,'2021-05-19',0,0,1,0,99,0,'auto',NULL),(9237,10,2891,'2021-05-19',0,0,1,0,99,0,'21005938',0),(9238,10,2891,'2021-05-19',0,0,1,0,99,0,'21005938',0),(9239,13,2892,'2021-05-19',0,0,1,0,80,0,'auto',NULL),(9240,10,2892,'2021-05-19',0,0,1,0,80,0,'21005939',0),(9241,13,2893,'2021-05-19',0,0,1,0,80,0,'auto',NULL),(9242,10,2893,'2021-05-19',0,0,1,0,80,0,'21005940',0),(9243,13,2894,'2021-05-19',0,0,1,0,80,0,'auto',NULL),(9244,10,2894,'2021-05-19',0,0,1,0,0,0,'21005941',0),(9245,10,2894,'2021-05-19',0,0,1,0,0,0,'21005941',0),(9246,13,2895,'2021-05-19',0,0,1,0,80,0,'auto',NULL),(9247,10,2895,'2021-05-19',0,0,1,0,80,0,'21005942',0),(9248,13,2896,'2021-05-19',0,0,1,0,80,0,'auto',NULL),(9249,10,2896,'2021-05-19',0,0,1,0,80,0,'21005943',0),(9250,13,2897,'2021-05-19',0,0,1,0,80,0,'auto',NULL),(9251,10,2897,'2021-05-19',0,0,1,0,80,0,'21005944',0),(9252,13,2898,'2021-05-19',0,0,1,0,80,0,'auto',NULL),(9253,10,2898,'2021-05-19',0,0,1,0,80,0,'21005945',0),(9254,13,2899,'2021-05-19',0,0,1,0,80,0,'auto',NULL),(9255,10,2899,'2021-05-19',0,0,1,0,80,0,'21005946',0),(9256,13,2900,'2021-05-19',0,0,1,0,80,0,'auto',NULL),(9257,10,2900,'2021-05-19',0,0,1,0,80,0,'21005947',0),(9258,10,2894,'2021-05-19',0,0,1,0,80,0,'21005941',0),(9259,10,2894,'2021-05-19',0,0,1,0,80,0,'21005941',0),(9260,13,2901,'2021-05-19',0,0,1,0,499,0,'auto',NULL),(9261,10,2901,'2021-05-19',0,0,1,0,499,0,'21005948',0),(9262,10,2901,'2021-05-19',0,0,1,0,499,0,'21005948',0),(9263,10,2901,'2021-05-19',0,0,1,0,499,0,'21005948',0),(9264,10,2901,'2021-05-19',0,0,1,0,499,0,'21005948',0),(9265,10,2901,'2021-05-19',0,0,1,0,499,0,'21005948',0),(9266,10,2901,'2021-05-19',0,0,1,0,499,0,'21005948',0),(9267,10,2901,'2021-05-19',0,0,1,0,499,0,'21005948',0),(9268,13,2902,'2021-05-19',0,0,1,0,80,0,'auto',NULL),(9269,10,2902,'2021-05-19',0,0,1,0,80,0,'21005949',0),(9270,13,2903,'2021-05-19',0,0,1,0,200,0,'auto',NULL),(9271,10,2903,'2021-05-19',0,0,1,0,200,0,'21005950',0),(9272,10,2903,'2021-05-19',0,0,1,0,200,0,'21005950',0),(9273,10,2903,'2021-05-19',0,0,1,0,200,0,'21005950',0),(9274,13,2904,'2021-05-19',0,0,1,0,80,0,'auto',NULL),(9275,10,2904,'2021-05-19',0,0,1,0,80,0,'21005951',0),(9276,13,2905,'2021-05-19',0,0,1,0,80,0,'auto',NULL),(9277,10,2905,'2021-05-19',0,0,1,0,80,0,'21005952',0),(9278,13,2906,'2021-05-19',0,0,1,0,120,0,'auto',NULL),(9279,10,2906,'2021-05-19',0,0,1,0,120,0,'21005952',0),(9280,10,2906,'2021-05-19',0,0,1,0,120,0,'21005952',0),(9281,13,2907,'2021-05-19',0,0,1,0,80,0,'auto',NULL),(9282,10,2907,'2021-05-19',0,0,1,0,80,0,'21005954',0),(9283,13,2908,'2021-05-19',0,0,1,0,80,0,'auto',NULL),(9284,10,2908,'2021-05-19',0,0,1,0,80,0,'21005955',0),(9285,13,2909,'2021-05-19',0,0,1,0,80,0,'auto',NULL),(9286,10,2909,'2021-05-19',0,0,1,0,80,0,'21005955',0),(9287,13,2910,'2021-05-19',0,0,1,0,80,0,'auto',NULL),(9288,10,2910,'2021-05-19',0,0,1,0,80,0,'21005957',0),(9289,13,2911,'2021-05-19',0,0,1,0,0,0,'auto',NULL),(9290,10,2911,'2021-05-19',0,0,1,0,0,0,'21005958',0),(9291,10,2911,'2021-05-19',0,0,1,0,0,0,'21005958',0),(9292,13,2912,'2021-05-19',0,0,1,0,120,0,'auto',NULL),(9293,10,2912,'2021-05-19',0,0,1,0,120,0,'21005958',0),(9294,10,2912,'2021-05-19',0,0,1,0,120,0,'21005958',0),(9295,13,2913,'2021-05-19',0,0,1,0,320,0,'auto',NULL),(9296,10,2913,'2021-05-19',0,0,1,0,320,0,'21005960',0),(9297,10,2913,'2021-05-19',0,0,1,0,320,0,'21005960',0),(9298,13,2914,'2021-05-19',0,0,1,0,80,0,'auto',NULL),(9299,10,2914,'2021-05-19',0,0,1,0,80,0,'21005958',0),(9300,13,2915,'2021-05-19',0,0,1,0,80,0,'auto',NULL),(9301,10,2915,'2021-05-19',0,0,1,0,80,0,'21005961',0),(9302,13,2916,'2021-05-19',0,0,1,0,80,0,'auto',NULL),(9303,10,2916,'2021-05-19',0,0,1,0,80,0,'21005962',0),(9304,13,2917,'2021-05-19',0,0,1,0,160,0,'auto',NULL),(9305,10,2917,'2021-05-19',0,0,1,0,160,0,'21005963',0),(9306,10,2917,'2021-05-19',0,0,1,0,160,0,'21005963',0),(9307,13,2918,'2021-05-19',0,0,1,0,99,0,'auto',NULL),(9308,10,2918,'2021-05-19',0,0,1,0,99,0,'21005964',0),(9309,10,2918,'2021-05-19',0,0,1,0,99,0,'21005964',0),(9310,13,2919,'2021-05-19',0,0,1,0,38,0,'auto',NULL),(9311,10,2919,'2021-05-19',0,0,1,0,38,0,'21005964',0),(9312,10,2919,'2021-05-19',0,0,1,0,38,0,'21005964',0),(9313,13,2920,'2021-05-19',0,0,1,0,19,0,'auto',NULL),(9314,10,2920,'2021-05-19',0,0,1,0,19,0,'21005966',0),(9315,13,2921,'2021-05-19',0,0,1,0,160,0,'auto',NULL),(9316,10,2921,'2021-05-19',0,0,1,0,160,0,'21005967',0),(9317,10,2921,'2021-05-19',0,0,1,0,160,0,'21005967',0),(9318,13,2922,'2021-05-19',0,0,1,0,19,0,'auto',NULL),(9319,10,2922,'2021-05-19',0,0,1,0,19,0,'21005968',0),(9320,13,2923,'2021-05-19',0,0,1,0,80,0,'auto',NULL),(9321,10,2923,'2021-05-19',0,0,1,0,80,0,'21005969',0),(9322,13,2924,'2021-05-19',0,0,1,0,19,0,'auto',NULL),(9323,10,2924,'2021-05-19',0,0,1,0,19,0,'21005970',0),(9324,13,2925,'2021-05-19',0,0,1,0,80,0,'auto',NULL),(9325,10,2925,'2021-05-19',0,0,1,0,80,0,'21005971',0),(9326,13,2926,'2021-05-19',0,0,1,0,80,0,'auto',NULL),(9327,10,2926,'2021-05-19',0,0,1,0,80,0,'21005972',0),(9328,13,2927,'2021-05-19',0,0,1,0,240,0,'auto',NULL),(9329,10,2927,'2021-05-19',0,0,1,0,240,0,'21005973',0),(9330,13,2928,'2021-05-19',0,0,1,0,80,0,'auto',NULL),(9331,10,2928,'2021-05-19',0,0,1,0,80,0,'21005974',0),(9332,13,2929,'2021-05-19',0,0,1,0,240,0,'auto',NULL),(9333,10,2929,'2021-05-19',0,0,1,0,240,0,'21005975',0),(9334,13,2930,'2021-05-19',0,0,1,0,840,0,'auto',NULL),(9335,10,2930,'2021-05-19',0,0,1,0,840,0,'21005974',0),(9336,10,2930,'2021-05-19',0,0,1,0,840,0,'21005974',0),(9337,10,2930,'2021-05-19',0,0,1,0,840,0,'21005974',0),(9338,10,2930,'2021-05-19',0,0,1,0,840,0,'21005974',0),(9339,10,2930,'2021-05-19',0,0,1,0,840,0,'21005974',0),(9340,10,2930,'2021-05-19',0,0,1,0,840,0,'21005974',0),(9341,10,2930,'2021-05-19',0,0,1,0,840,0,'21005974',0),(9342,10,2930,'2021-05-19',0,0,1,0,840,0,'21005974',0),(9343,10,2930,'2021-05-19',0,0,1,0,840,0,'21005974',0),(9344,10,2930,'2021-05-19',0,0,1,0,840,0,'21005974',0),(9345,10,2930,'2021-05-19',0,0,1,0,840,0,'21005974',0),(9346,10,2930,'2021-05-19',0,0,1,0,840,0,'21005974',0),(9347,10,2930,'2021-05-19',0,0,1,0,840,0,'21005974',0),(9348,13,2931,'2021-05-19',0,0,1,0,80,0,'auto',NULL),(9349,10,2931,'2021-05-19',0,0,1,0,80,0,'21005977',0),(9350,13,2932,'2021-05-19',0,0,1,0,560,0,'auto',NULL),(9351,10,2932,'2021-05-19',0,0,1,0,560,0,'21005978',0),(9352,10,2932,'2021-05-19',0,0,1,0,560,0,'21005978',0),(9353,10,2932,'2021-05-19',0,0,1,0,560,0,'21005978',0),(9354,10,2932,'2021-05-19',0,0,1,0,560,0,'21005978',0),(9355,10,2932,'2021-05-19',0,0,1,0,560,0,'21005978',0),(9356,13,2933,'2021-05-19',0,0,1,0,339,0,'auto',NULL),(9357,10,2933,'2021-05-19',0,0,1,0,339,0,'21005979',0),(9358,10,2933,'2021-05-19',0,0,1,0,339,0,'21005979',0),(9359,10,2933,'2021-05-19',0,0,1,0,339,0,'21005979',0),(9360,10,2933,'2021-05-19',0,0,1,0,339,0,'21005979',0),(9361,10,2933,'2021-05-19',0,0,1,0,339,0,'21005979',0),(9362,13,2934,'2021-05-19',0,0,1,0,80,0,'auto',NULL),(9363,10,2934,'2021-05-19',0,0,1,0,80,0,'21005980',0),(9364,13,2935,'2021-05-19',0,0,1,0,480,0,'auto',NULL),(9365,10,2935,'2021-05-19',0,0,1,0,480,0,'21005981',0),(9366,10,2935,'2021-05-19',0,0,1,0,480,0,'21005981',0),(9367,13,2936,'2021-05-19',0,0,1,0,400,0,'auto',NULL),(9368,10,2936,'2021-05-19',0,0,1,0,400,0,'21005982',0),(9369,10,2936,'2021-05-19',0,0,1,0,400,0,'21005982',0),(9370,10,2936,'2021-05-19',0,0,1,0,400,0,'21005982',0),(9371,10,2936,'2021-05-19',0,0,1,0,400,0,'21005982',0),(9372,10,2936,'2021-05-19',0,0,1,0,400,0,'21005982',0),(9373,13,2937,'2021-05-19',0,0,1,0,80,0,'auto',NULL),(9374,10,2937,'2021-05-19',0,0,1,0,80,0,'21005983',0),(9375,13,2938,'2021-05-19',0,0,1,0,80,0,'auto',NULL),(9376,10,2938,'2021-05-19',0,0,1,0,80,0,'21005984',0),(9377,13,2939,'2021-05-20',0,0,1,0,19,0,'auto',NULL),(9378,10,2939,'2021-05-20',0,0,1,0,19,0,'21005985',0),(9379,13,2940,'2021-05-20',0,0,1,0,80,0,'auto',NULL),(9380,10,2940,'2021-05-20',0,0,1,0,80,0,'21005986',0),(9381,13,2941,'2021-05-20',0,0,1,0,80,0,'auto',NULL),(9382,10,2941,'2021-05-20',0,0,1,0,80,0,'21005987',0),(9383,13,2942,'2021-05-20',0,0,1,0,40,0,'auto',NULL),(9384,10,2942,'2021-05-20',0,0,1,0,40,0,'21005988',0),(9385,13,2943,'2021-05-20',0,0,1,0,80,0,'auto',NULL),(9386,10,2943,'2021-05-20',0,0,1,0,80,0,'21005989',0),(9387,13,2944,'2021-05-20',0,0,1,0,40,0,'auto',NULL),(9388,10,2944,'2021-05-20',0,0,1,0,40,0,'21005990',0),(9389,13,2945,'2021-05-20',0,0,1,0,320,0,'auto',NULL),(9390,10,2945,'2021-05-20',0,0,1,0,320,0,'21005991',0),(9391,10,2945,'2021-05-20',0,0,1,0,320,0,'21005991',0),(9392,13,2946,'2021-05-20',0,0,1,0,240,0,'auto',NULL),(9393,10,2946,'2021-05-20',0,0,1,0,240,0,'21005992',0),(9394,13,2947,'2021-05-20',0,0,1,0,0,0,'auto',NULL),(9395,10,2947,'2021-05-20',0,0,1,0,0,0,'21005993',0),(9396,13,2948,'2021-05-20',0,0,1,0,80,0,'auto',NULL),(9397,10,2948,'2021-05-20',0,0,1,0,80,0,'21005994',0),(9398,13,2949,'2021-05-20',0,0,1,0,80,0,'auto',NULL),(9399,10,2949,'2021-05-20',0,0,1,0,80,0,'21005993',0),(9400,13,2950,'2021-05-20',0,0,1,0,80,0,'auto',NULL),(9401,10,2950,'2021-05-20',0,0,1,0,80,0,'21005995',0),(9402,13,2951,'2021-05-20',0,0,1,0,80,0,'auto',NULL),(9403,10,2951,'2021-05-20',0,0,1,0,80,0,'21005996',0),(9404,13,2952,'2021-05-20',0,0,1,0,1600,0,'auto',NULL),(9405,10,2952,'2021-05-20',0,0,1,0,1600,0,'21005997',0),(9406,10,2952,'2021-05-20',0,0,1,0,1600,0,'21005997',0),(9407,10,2952,'2021-05-20',0,0,1,0,1600,0,'21005997',0),(9408,10,2952,'2021-05-20',0,0,1,0,1600,0,'21005997',0),(9409,10,2952,'2021-05-20',0,0,1,0,1600,0,'21005997',0),(9410,10,2952,'2021-05-20',0,0,1,0,1600,0,'21005997',0),(9411,10,2952,'2021-05-20',0,0,1,0,1600,0,'21005997',0),(9412,10,2952,'2021-05-20',0,0,1,0,1600,0,'21005997',0),(9413,10,2952,'2021-05-20',0,0,1,0,1600,0,'21005997',0),(9414,10,2952,'2021-05-20',0,0,1,0,1600,0,'21005997',0),(9415,10,2952,'2021-05-20',0,0,1,0,1600,0,'21005997',0),(9416,10,2952,'2021-05-20',0,0,1,0,1600,0,'21005997',0),(9417,13,2953,'2021-05-20',0,0,1,0,800,0,'auto',NULL),(9418,10,2953,'2021-05-20',0,0,1,0,800,0,'21005998',0),(9419,10,2953,'2021-05-20',0,0,1,0,800,0,'21005998',0),(9420,10,2953,'2021-05-20',0,0,1,0,800,0,'21005998',0),(9421,10,2953,'2021-05-20',0,0,1,0,800,0,'21005998',0),(9422,10,2953,'2021-05-20',0,0,1,0,800,0,'21005998',0),(9423,10,2953,'2021-05-20',0,0,1,0,800,0,'21005998',0),(9424,10,2953,'2021-05-20',0,0,1,0,800,0,'21005998',0),(9425,10,2953,'2021-05-20',0,0,1,0,800,0,'21005998',0),(9426,10,2953,'2021-05-20',0,0,1,0,800,0,'21005998',0),(9427,10,2953,'2021-05-20',0,0,1,0,800,0,'21005998',0),(9428,13,2954,'2021-05-20',0,0,1,0,0,0,'auto',NULL),(9429,10,2954,'2021-05-20',0,0,1,0,0,0,'21005999',0),(9430,13,2955,'2021-05-20',0,0,1,0,19,0,'auto',NULL),(9431,10,2955,'2021-05-20',0,0,1,0,19,0,'21006000',0),(9432,10,2954,'2021-05-20',0,0,1,0,0,0,'21005999',0),(9433,13,2956,'2021-05-20',0,0,1,0,19,0,'auto',NULL),(9434,10,2956,'2021-05-20',0,0,1,0,19,0,'21006001',0),(9435,13,2957,'2021-05-20',0,0,1,0,80,0,'auto',NULL),(9436,10,2957,'2021-05-20',0,0,1,0,80,0,'21005999',0),(9437,13,2958,'2021-05-20',0,0,1,0,80,0,'auto',NULL),(9438,10,2958,'2021-05-20',0,0,1,0,80,0,'21006002',0),(9439,13,2959,'2021-05-20',0,0,1,0,80,0,'auto',NULL),(9440,10,2959,'2021-05-20',0,0,1,0,80,0,'21006003',0),(9441,13,2960,'2021-05-20',0,0,1,0,80,0,'auto',NULL),(9442,10,2960,'2021-05-20',0,0,1,0,80,0,'21006004',0),(9443,13,2961,'2021-05-20',0,0,1,0,80,0,'auto',NULL),(9444,10,2961,'2021-05-20',0,0,1,0,80,0,'21006004',0),(9445,13,2962,'2021-05-20',0,0,1,0,240,0,'auto',NULL),(9446,10,2962,'2021-05-20',0,0,1,0,240,0,'21006006',0),(9447,13,2963,'2021-05-20',0,0,1,0,320,0,'auto',NULL),(9448,10,2963,'2021-05-20',0,0,1,0,320,0,'21006007',0),(9449,10,2963,'2021-05-20',0,0,1,0,320,0,'21006007',0),(9450,10,2963,'2021-05-20',0,0,1,0,320,0,'21006007',0),(9451,10,2963,'2021-05-20',0,0,1,0,320,0,'21006007',0),(9452,13,2964,'2021-05-20',0,0,1,0,80,0,'auto',NULL),(9453,10,2964,'2021-05-20',0,0,1,0,80,0,'21006008',0),(9454,13,2965,'2021-05-20',0,0,1,0,240,0,'auto',NULL),(9455,10,2965,'2021-05-20',0,0,1,0,240,0,'21006009',0),(9456,13,2966,'2021-05-20',0,0,1,0,80,0,'auto',NULL),(9457,10,2966,'2021-05-20',0,0,1,0,80,0,'21006010',0),(9458,13,2967,'2021-05-20',0,0,1,0,80,0,'auto',NULL),(9459,10,2967,'2021-05-20',0,0,1,0,80,0,'21006011',0),(9460,13,2968,'2021-05-20',0,0,1,0,1040,0,'auto',NULL),(9461,10,2968,'2021-05-20',0,0,1,0,1040,0,'21006012',0),(9462,10,2968,'2021-05-20',0,0,1,0,1040,0,'21006012',0),(9463,10,2968,'2021-05-20',0,0,1,0,1040,0,'21006012',0),(9464,10,2968,'2021-05-20',0,0,1,0,1040,0,'21006012',0),(9465,10,2968,'2021-05-20',0,0,1,0,1040,0,'21006012',0),(9466,13,2969,'2021-05-20',0,0,1,0,80,0,'auto',NULL),(9467,10,2969,'2021-05-20',0,0,1,0,80,0,'21006013',0),(9468,13,2970,'2021-05-20',0,0,1,0,80,0,'auto',NULL),(9469,10,2970,'2021-05-20',0,0,1,0,80,0,'21006014',0),(9470,13,2971,'2021-05-20',0,0,1,0,80,0,'auto',NULL),(9471,10,2971,'2021-05-20',0,0,1,0,80,0,'21006015',0),(9472,13,2972,'2021-05-20',0,0,1,0,80,0,'auto',NULL),(9473,10,2972,'2021-05-20',0,0,1,0,80,0,'21006016',0),(9474,13,2973,'2021-05-20',0,0,1,0,80,0,'auto',NULL),(9475,10,2973,'2021-05-20',0,0,1,0,80,0,'21006017',0),(9476,13,2974,'2021-05-20',0,0,1,0,160,0,'auto',NULL),(9477,10,2974,'2021-05-20',0,0,1,0,160,0,'21006018',0),(9478,10,2974,'2021-05-20',0,0,1,0,160,0,'21006018',0),(9479,13,2975,'2021-05-20',0,0,1,0,80,0,'auto',NULL),(9480,10,2975,'2021-05-20',0,0,1,0,80,0,'21006019',0),(9481,13,2976,'2021-05-20',0,0,1,0,200,0,'auto',NULL),(9482,10,2976,'2021-05-20',0,0,1,0,200,0,'21006020',0),(9483,10,2976,'2021-05-20',0,0,1,0,200,0,'21006020',0),(9484,10,2976,'2021-05-20',0,0,1,0,200,0,'21006020',0),(9485,13,2977,'2021-05-20',0,0,1,0,80,0,'auto',NULL),(9486,10,2977,'2021-05-20',0,0,1,0,80,0,'21006021',0),(9487,13,2978,'2021-05-20',0,0,1,0,160,0,'auto',NULL),(9488,10,2978,'2021-05-20',0,0,1,0,160,0,'21006022',0),(9489,10,2978,'2021-05-20',0,0,1,0,160,0,'21006022',0),(9490,13,2979,'2021-05-20',0,0,1,0,240,0,'auto',NULL),(9491,10,2979,'2021-05-20',0,0,1,0,240,0,'21006023',0),(9492,10,2979,'2021-05-20',0,0,1,0,240,0,'21006023',0),(9493,10,2979,'2021-05-20',0,0,1,0,240,0,'21006023',0),(9494,10,2979,'2021-05-20',0,0,1,0,240,0,'21006023',0),(9495,13,2980,'2021-05-20',0,0,1,0,80,0,'auto',NULL),(9496,10,2980,'2021-05-20',0,0,1,0,80,0,'21006024',0),(9497,13,2981,'2021-05-20',0,0,1,0,179,0,'auto',NULL),(9498,10,2981,'2021-05-20',0,0,1,0,179,0,'21006025',0),(9499,10,2981,'2021-05-20',0,0,1,0,179,0,'21006025',0),(9500,10,2981,'2021-05-20',0,0,1,0,179,0,'21006025',0),(9501,13,2982,'2021-05-20',0,0,1,0,80,0,'auto',NULL),(9502,10,2982,'2021-05-20',0,0,1,0,80,0,'21006026',0),(9503,13,2983,'2021-05-20',0,0,1,0,240,0,'auto',NULL),(9504,10,2983,'2021-05-20',0,0,1,0,240,0,'21006027',0),(9505,10,2983,'2021-05-20',0,0,1,0,240,0,'21006027',0),(9506,10,2983,'2021-05-20',0,0,1,0,240,0,'21006027',0),(9507,13,2984,'2021-05-20',0,0,1,0,240,0,'auto',NULL),(9508,10,2984,'2021-05-20',0,0,1,0,240,0,'21006028',0),(9509,13,2985,'2021-05-20',0,0,1,0,640,0,'auto',NULL),(9510,10,2985,'2021-05-20',0,0,1,0,640,0,'21006028',0),(9511,10,2985,'2021-05-20',0,0,1,0,640,0,'21006028',0),(9512,10,2985,'2021-05-20',0,0,1,0,640,0,'21006028',0),(9513,10,2985,'2021-05-20',0,0,1,0,640,0,'21006028',0),(9514,10,2985,'2021-05-20',0,0,1,0,640,0,'21006028',0),(9515,10,2985,'2021-05-20',0,0,1,0,640,0,'21006028',0),(9516,10,2985,'2021-05-20',0,0,1,0,640,0,'21006028',0),(9517,10,2985,'2021-05-20',0,0,1,0,640,0,'21006028',0),(9518,10,2985,'2021-05-20',0,0,1,0,640,0,'21006028',0),(9519,10,2985,'2021-05-20',0,0,1,0,640,0,'21006028',0),(9520,10,2985,'2021-05-20',0,0,1,0,640,0,'21006028',0),(9521,13,2986,'2021-05-20',0,0,1,0,80,0,'auto',NULL),(9522,10,2986,'2021-05-20',0,0,1,0,80,0,'21006030',0),(9523,13,2987,'2021-05-20',0,0,1,0,240,0,'auto',NULL),(9524,10,2987,'2021-05-20',0,0,1,0,240,0,'21006031',0),(9525,13,2988,'2021-05-20',0,0,1,0,640,0,'auto',NULL),(9526,10,2988,'2021-05-20',0,0,1,0,640,0,'21006032',0),(9527,10,2988,'2021-05-20',0,0,1,0,640,0,'21006032',0),(9528,10,2988,'2021-05-20',0,0,1,0,640,0,'21006032',0),(9529,10,2988,'2021-05-20',0,0,1,0,640,0,'21006032',0),(9530,10,2988,'2021-05-20',0,0,1,0,640,0,'21006032',0),(9531,10,2988,'2021-05-20',0,0,1,0,640,0,'21006032',0),(9532,13,2989,'2021-05-20',0,0,1,0,240,0,'auto',NULL),(9533,10,2989,'2021-05-20',0,0,1,0,240,0,'21006033',0),(9534,13,2990,'2021-05-20',0,0,1,0,80,0,'auto',NULL),(9535,10,2990,'2021-05-20',0,0,1,0,80,0,'21006034',0),(9536,13,2991,'2021-05-22',0,0,1,0,40,0,'auto',NULL),(9537,10,2991,'2021-05-22',0,0,1,0,40,0,'21006035',0),(9538,13,2992,'2021-05-22',0,0,1,0,80,0,'auto',NULL),(9539,10,2992,'2021-05-22',0,0,1,0,80,0,'21006036',0),(9540,13,2993,'2021-05-22',0,0,1,0,80,0,'auto',NULL),(9541,10,2993,'2021-05-22',0,0,1,0,80,0,'21006037',0),(9542,13,2994,'2021-05-22',0,0,1,0,680,0,'auto',NULL),(9543,10,2994,'2021-05-22',0,0,1,0,680,0,'21006038',0),(9544,10,2994,'2021-05-22',0,0,1,0,680,0,'21006038',0),(9545,10,2994,'2021-05-22',0,0,1,0,680,0,'21006038',0),(9546,10,2994,'2021-05-22',0,0,1,0,680,0,'21006038',0),(9547,10,2994,'2021-05-22',0,0,1,0,680,0,'21006038',0),(9548,10,2994,'2021-05-22',0,0,1,0,680,0,'21006038',0),(9549,10,2994,'2021-05-22',0,0,1,0,680,0,'21006038',0),(9550,10,2994,'2021-05-22',0,0,1,0,680,0,'21006038',0),(9551,10,2994,'2021-05-22',0,0,1,0,680,0,'21006038',0),(9552,10,2994,'2021-05-22',0,0,1,0,680,0,'21006038',0),(9553,10,2994,'2021-05-22',0,0,1,0,680,0,'21006038',0),(9554,10,2994,'2021-05-22',0,0,1,0,680,0,'21006038',0),(9555,10,2994,'2021-05-22',0,0,1,0,680,0,'21006038',0),(9556,10,2994,'2021-05-22',0,0,1,0,680,0,'21006038',0),(9557,10,2994,'2021-05-22',0,0,1,0,680,0,'21006038',0),(9558,10,2994,'2021-05-22',0,0,1,0,680,0,'21006038',0),(9559,13,2995,'2021-05-22',0,0,1,0,120,0,'auto',NULL),(9560,10,2995,'2021-05-22',0,0,1,0,120,0,'21006039',0),(9561,10,2995,'2021-05-22',0,0,1,0,120,0,'21006039',0),(9562,13,2996,'2021-05-22',0,0,1,0,80,0,'auto',NULL),(9563,10,2996,'2021-05-22',0,0,1,0,80,0,'21006040',0),(9564,13,2997,'2021-05-22',0,0,1,0,120,0,'auto',NULL),(9565,10,2997,'2021-05-22',0,0,1,0,120,0,'21006040',0),(9566,10,2997,'2021-05-22',0,0,1,0,120,0,'21006040',0),(9567,10,2997,'2021-05-22',0,0,1,0,120,0,'21006040',0),(9568,13,2998,'2021-05-22',0,0,1,0,80,0,'auto',NULL),(9569,10,2998,'2021-05-22',0,0,1,0,80,0,'21006042',0),(9570,13,2999,'2021-05-22',0,0,1,0,80,0,'auto',NULL),(9571,10,2999,'2021-05-22',0,0,1,0,80,0,'21006043',0),(9572,13,3000,'2021-05-22',0,0,1,0,80,0,'auto',NULL),(9573,10,3000,'2021-05-22',0,0,1,0,80,0,'21006044',0),(9574,13,3001,'2021-05-22',0,0,1,0,200,0,'auto',NULL),(9575,10,3001,'2021-05-22',0,0,1,0,200,0,'21006045',0),(9576,10,3001,'2021-05-22',0,0,1,0,200,0,'21006045',0),(9577,10,3001,'2021-05-22',0,0,1,0,200,0,'21006045',0),(9578,13,3002,'2021-05-22',0,0,1,0,80,0,'auto',NULL),(9579,10,3002,'2021-05-22',0,0,1,0,80,0,'21006046',0),(9580,13,3003,'2021-05-22',0,0,1,0,240,0,'auto',NULL),(9581,10,3003,'2021-05-22',0,0,1,0,240,0,'21006047',0),(9582,13,3004,'2021-05-22',0,0,1,0,80,0,'auto',NULL),(9583,10,3004,'2021-05-22',0,0,1,0,80,0,'21006048',0),(9584,13,3005,'2021-05-22',0,0,1,0,160,0,'auto',NULL),(9585,10,3005,'2021-05-22',0,0,1,0,160,0,'21006049',0),(9586,10,3005,'2021-05-22',0,0,1,0,160,0,'21006049',0),(9587,13,3006,'2021-05-22',0,0,1,0,240,0,'auto',NULL),(9588,10,3006,'2021-05-22',0,0,1,0,240,0,'21006050',0),(9589,10,3006,'2021-05-22',0,0,1,0,240,0,'21006050',0),(9590,10,3006,'2021-05-22',0,0,1,0,240,0,'21006050',0),(9591,13,3007,'2021-05-22',0,0,1,0,280,0,'auto',NULL),(9592,10,3007,'2021-05-22',0,0,1,0,280,0,'21006051',0),(9593,10,3007,'2021-05-22',0,0,1,0,280,0,'21006051',0),(9594,10,3007,'2021-05-22',0,0,1,0,280,0,'21006051',0),(9595,10,3007,'2021-05-22',0,0,1,0,280,0,'21006051',0),(9596,13,3008,'2021-05-22',0,0,1,0,38,0,'auto',NULL),(9597,10,3008,'2021-05-22',0,0,1,0,38,0,'21006052',0),(9598,10,3008,'2021-05-22',0,0,1,0,38,0,'21006052',0),(9599,13,3009,'2021-05-22',0,0,1,0,80,0,'auto',NULL),(9600,10,3009,'2021-05-22',0,0,1,0,80,0,'21006053',0),(9601,13,3010,'2021-05-22',0,0,1,0,80,0,'auto',NULL),(9602,10,3010,'2021-05-22',0,0,1,0,80,0,'21006054',0),(9603,13,3011,'2021-05-22',0,0,1,0,19,0,'auto',NULL),(9604,10,3011,'2021-05-22',0,0,1,0,19,0,'21006055',0),(9605,13,3012,'2021-05-22',0,0,1,0,160,0,'auto',NULL),(9606,10,3012,'2021-05-22',0,0,1,0,160,0,'21006056',0),(9607,10,3012,'2021-05-22',0,0,1,0,160,0,'21006056',0),(9608,13,3013,'2021-05-22',0,0,1,0,480,0,'auto',NULL),(9609,10,3013,'2021-05-22',0,0,1,0,480,0,'21006057',0),(9610,10,3013,'2021-05-22',0,0,1,0,480,0,'21006057',0),(9611,10,3013,'2021-05-22',0,0,1,0,480,0,'21006057',0),(9612,10,3013,'2021-05-22',0,0,1,0,480,0,'21006057',0),(9613,13,3014,'2021-05-22',0,0,1,0,480,0,'auto',NULL),(9614,10,3014,'2021-05-22',0,0,1,0,480,0,'21006058',0),(9615,10,3014,'2021-05-22',0,0,1,0,480,0,'21006058',0),(9616,13,3015,'2021-05-22',0,0,1,0,160,0,'auto',NULL),(9617,10,3015,'2021-05-22',0,0,1,0,160,0,'21006059',0),(9618,10,3015,'2021-05-22',0,0,1,0,160,0,'21006059',0),(9619,13,3016,'2021-05-23',0,0,1,0,19,0,'auto',NULL),(9620,10,3016,'2021-05-23',0,0,1,0,19,0,'21006060',0),(9621,13,3017,'2021-05-23',0,0,1,0,80,0,'auto',NULL),(9622,10,3017,'2021-05-23',0,0,1,0,80,0,'21006061',0),(9623,13,3018,'2021-05-23',0,0,1,0,80,0,'auto',NULL),(9624,10,3018,'2021-05-23',0,0,1,0,80,0,'21006062',0),(9625,13,3019,'2021-05-23',0,0,1,0,80,0,'auto',NULL),(9626,10,3019,'2021-05-23',0,0,1,0,80,0,'21006063',0),(9627,13,3020,'2021-05-23',0,0,1,0,560,0,'auto',NULL),(9628,10,3020,'2021-05-23',0,0,1,0,560,0,'21006064',0),(9629,10,3020,'2021-05-23',0,0,1,0,560,0,'21006064',0),(9630,10,3020,'2021-05-23',0,0,1,0,560,0,'21006064',0),(9631,10,3020,'2021-05-23',0,0,1,0,560,0,'21006064',0),(9632,10,3020,'2021-05-23',0,0,1,0,560,0,'21006064',0),(9633,13,3021,'2021-05-23',0,0,1,0,320,0,'auto',NULL),(9634,10,3021,'2021-05-23',0,0,1,0,320,0,'21006065',0),(9635,10,3021,'2021-05-23',0,0,1,0,320,0,'21006065',0),(9636,13,3022,'2021-05-23',0,0,1,0,80,0,'auto',NULL),(9637,10,3022,'2021-05-23',0,0,1,0,80,0,'21006066',0),(9638,13,3023,'2021-05-23',0,0,1,0,80,0,'auto',NULL),(9639,10,3023,'2021-05-23',0,0,1,0,80,0,'21006067',0),(9640,13,3024,'2021-05-23',0,0,1,0,400,0,'auto',NULL),(9641,10,3024,'2021-05-23',0,0,1,0,400,0,'21006068',0),(9642,10,3024,'2021-05-23',0,0,1,0,400,0,'21006068',0),(9643,10,3024,'2021-05-23',0,0,1,0,400,0,'21006068',0),(9644,10,3024,'2021-05-23',0,0,1,0,400,0,'21006068',0),(9645,10,3024,'2021-05-23',0,0,1,0,400,0,'21006068',0),(9646,13,3025,'2021-05-23',0,0,1,0,80,0,'auto',NULL),(9647,10,3025,'2021-05-23',0,0,1,0,80,0,'21006069',0),(9648,13,3026,'2021-05-23',0,0,1,0,80,0,'auto',NULL),(9649,10,3026,'2021-05-23',0,0,1,0,80,0,'21006070',0),(9650,13,3027,'2021-05-23',0,0,1,0,80,0,'auto',NULL),(9651,10,3027,'2021-05-23',0,0,1,0,80,0,'21006071',0),(9652,13,3028,'2021-05-23',0,0,1,0,40,0,'auto',NULL),(9653,10,3028,'2021-05-23',0,0,1,0,40,0,'21006072',0),(9654,13,3029,'2021-05-23',0,0,1,0,80,0,'auto',NULL),(9655,10,3029,'2021-05-23',0,0,1,0,80,0,'21006073',0),(9656,13,3030,'2021-05-23',0,0,1,0,40,0,'auto',NULL),(9657,10,3030,'2021-05-23',0,0,1,0,40,0,'21006074',0),(9658,13,3031,'2021-05-23',0,0,1,0,19,0,'auto',NULL),(9659,10,3031,'2021-05-23',0,0,1,0,19,0,'21006075',0),(9660,13,3032,'2021-05-23',0,0,1,0,19,0,'auto',NULL),(9661,10,3032,'2021-05-23',0,0,1,0,19,0,'21006076',0),(9662,13,3033,'2021-05-23',0,0,1,0,80,0,'auto',NULL),(9663,10,3033,'2021-05-23',0,0,1,0,80,0,'21006077',0),(9664,13,3034,'2021-05-23',0,0,1,0,240,0,'auto',NULL),(9665,10,3034,'2021-05-23',0,0,1,0,240,0,'21006078',0),(9666,10,3034,'2021-05-23',0,0,1,0,240,0,'21006078',0),(9667,10,3034,'2021-05-23',0,0,1,0,240,0,'21006078',0),(9668,13,3035,'2021-05-23',0,0,1,0,80,0,'auto',NULL),(9669,10,3035,'2021-05-23',0,0,1,0,80,0,'21006079',0),(9670,13,3036,'2021-05-23',0,0,1,0,80,0,'auto',NULL),(9671,10,3036,'2021-05-23',0,0,1,0,80,0,'21006080',0),(9672,13,3037,'2021-05-23',0,0,1,0,80,0,'auto',NULL),(9673,10,3037,'2021-05-23',0,0,1,0,80,0,'21006081',0),(9674,13,3038,'2021-05-23',0,0,1,0,240,0,'auto',NULL),(9675,10,3038,'2021-05-23',0,0,1,0,240,0,'21006082',0),(9676,13,3039,'2021-05-23',0,0,1,0,0,0,'auto',NULL),(9677,10,3039,'2021-05-23',0,0,1,0,0,0,'21006083',0),(9678,13,3040,'2021-05-23',0,0,1,0,80,0,'auto',NULL),(9679,10,3040,'2021-05-23',0,0,1,0,80,0,'21006084',0),(9680,13,3041,'2021-05-23',0,0,1,0,240,0,'auto',NULL),(9681,10,3041,'2021-05-23',0,0,1,0,240,0,'21006085',0),(9682,13,3042,'2021-05-23',0,0,1,0,120,0,'auto',NULL),(9683,10,3042,'2021-05-23',0,0,1,0,120,0,'21006086',0),(9684,10,3042,'2021-05-23',0,0,1,0,120,0,'21006086',0),(9685,13,3043,'2021-05-23',0,0,1,0,99,0,'auto',NULL),(9686,10,3043,'2021-05-23',0,0,1,0,99,0,'21006087',0),(9687,10,3043,'2021-05-23',0,0,1,0,99,0,'21006087',0),(9688,13,3044,'2021-05-23',0,0,1,0,80,0,'auto',NULL),(9689,10,3044,'2021-05-23',0,0,1,0,80,0,'21006083',0),(9690,13,3045,'2021-05-23',0,0,1,0,80,0,'auto',NULL),(9691,10,3045,'2021-05-23',0,0,1,0,80,0,'21006088',0),(9692,13,3046,'2021-05-23',0,0,1,0,80,0,'auto',NULL),(9693,10,3046,'2021-05-23',0,0,1,0,80,0,'21006089',0),(9694,13,3047,'2021-05-23',0,0,1,0,80,0,'auto',NULL),(9695,10,3047,'2021-05-23',0,0,1,0,80,0,'21006090',0),(9696,13,3048,'2021-05-23',0,0,1,0,80,0,'auto',NULL),(9697,10,3048,'2021-05-23',0,0,1,0,80,0,'21006091',0),(9698,13,3049,'2021-05-23',0,0,1,0,80,0,'auto',NULL),(9699,10,3049,'2021-05-23',0,0,1,0,80,0,'21006092',0),(9700,13,3050,'2021-05-23',0,0,1,0,19,0,'auto',NULL),(9701,10,3050,'2021-05-23',0,0,1,0,19,0,'21006093',0),(9702,13,3051,'2021-05-23',0,0,1,0,240,0,'auto',NULL),(9703,10,3051,'2021-05-23',0,0,1,0,240,0,'21006094',0),(9704,13,3052,'2021-05-23',0,0,1,0,80,0,'auto',NULL),(9705,10,3052,'2021-05-23',0,0,1,0,80,0,'21006095',0),(9706,13,3053,'2021-05-23',0,0,1,0,80,0,'auto',NULL),(9707,10,3053,'2021-05-23',0,0,1,0,80,0,'21006096',0),(9708,13,3054,'2021-05-23',0,0,1,0,80,0,'auto',NULL),(9709,10,3054,'2021-05-23',0,0,1,0,80,0,'21006097',0),(9710,13,3055,'2021-05-23',0,0,1,0,80,0,'auto',NULL),(9711,10,3055,'2021-05-23',0,0,1,0,80,0,'21006098',0),(9712,13,3056,'2021-05-23',0,0,1,0,40,0,'auto',NULL),(9713,10,3056,'2021-05-23',0,0,1,0,40,0,'21006099',0),(9714,13,3057,'2021-05-23',0,0,1,0,80,0,'auto',NULL),(9715,10,3057,'2021-05-23',0,0,1,0,80,0,'21006100',0),(9716,13,3058,'2021-05-23',0,0,1,0,720,0,'auto',NULL),(9717,10,3058,'2021-05-23',0,0,1,0,720,0,'21006101',0),(9718,10,3058,'2021-05-23',0,0,1,0,720,0,'21006101',0),(9719,10,3058,'2021-05-23',0,0,1,0,720,0,'21006101',0),(9720,13,3059,'2021-05-23',0,0,1,0,80,0,'auto',NULL),(9721,10,3059,'2021-05-23',0,0,1,0,80,0,'21006102',0),(9722,13,3060,'2021-05-24',0,0,1,0,80,0,'auto',NULL),(9723,10,3060,'2021-05-24',0,0,1,0,80,0,'21006103',0),(9724,13,3061,'2021-05-24',0,0,1,0,240,0,'auto',NULL),(9725,10,3061,'2021-05-24',0,0,1,0,240,0,'21006104',0),(9726,13,3062,'2021-05-24',0,0,1,0,80,0,'auto',NULL),(9727,10,3062,'2021-05-24',0,0,1,0,80,0,'21006105',0),(9728,13,3063,'2021-05-24',0,0,1,0,160,0,'auto',NULL),(9729,10,3063,'2021-05-24',0,0,1,0,160,0,'21006106',0),(9730,10,3063,'2021-05-24',0,0,1,0,160,0,'21006106',0),(9731,13,3064,'2021-05-24',0,0,1,0,40,0,'auto',NULL),(9732,10,3064,'2021-05-24',0,0,1,0,40,0,'21006107',0),(9733,13,3065,'2021-05-24',0,0,1,0,80,0,'auto',NULL),(9734,10,3065,'2021-05-24',0,0,1,0,80,0,'21006108',0),(9735,13,3066,'2021-05-24',0,0,1,0,80,0,'auto',NULL),(9736,10,3066,'2021-05-24',0,0,1,0,80,0,'21006109',0),(9737,13,3067,'2021-05-24',0,0,1,0,80,0,'auto',NULL),(9738,10,3067,'2021-05-24',0,0,1,0,80,0,'21006110',0),(9739,13,3068,'2021-05-24',0,0,1,0,40,0,'auto',NULL),(9740,10,3068,'2021-05-24',0,0,1,0,40,0,'21006111',0),(9741,13,3069,'2021-05-24',0,0,1,0,160,0,'auto',NULL),(9742,10,3069,'2021-05-24',0,0,1,0,160,0,'21006112',0),(9743,10,3069,'2021-05-24',0,0,1,0,160,0,'21006112',0),(9744,13,3070,'2021-05-24',0,0,1,0,80,0,'auto',NULL),(9745,10,3070,'2021-05-24',0,0,1,0,80,0,'21006113',0),(9746,13,3071,'2021-05-24',0,0,1,0,80,0,'auto',NULL),(9747,10,3071,'2021-05-24',0,0,1,0,80,0,'21006114',0),(9748,13,3072,'2021-05-24',0,0,1,0,80,0,'auto',NULL),(9749,10,3072,'2021-05-24',0,0,1,0,80,0,'21006115',0),(9750,13,3073,'2021-05-24',0,0,1,0,80,0,'auto',NULL),(9751,10,3073,'2021-05-24',0,0,1,0,80,0,'21006116',0),(9752,13,3074,'2021-05-24',0,0,1,0,80,0,'auto',NULL),(9753,10,3074,'2021-05-24',0,0,1,0,80,0,'21006117',0),(9754,13,3075,'2021-05-24',0,0,1,0,80,0,'auto',NULL),(9755,10,3075,'2021-05-24',0,0,1,0,80,0,'21006118',0),(9756,13,3076,'2021-05-24',0,0,1,0,480,0,'auto',NULL),(9757,10,3076,'2021-05-24',0,0,1,0,480,0,'21006119',0),(9758,10,3076,'2021-05-24',0,0,1,0,480,0,'21006119',0),(9759,13,3077,'2021-05-24',0,0,1,0,40,0,'auto',NULL),(9760,10,3077,'2021-05-24',0,0,1,0,40,0,'21006120',0),(9761,13,3078,'2021-05-24',0,0,1,0,80,0,'auto',NULL),(9762,10,3078,'2021-05-24',0,0,1,0,80,0,'21006121',0),(9763,13,3079,'2021-05-24',0,0,1,0,80,0,'auto',NULL),(9764,10,3079,'2021-05-24',0,0,1,0,80,0,'21006122',0),(9765,13,3080,'2021-05-24',0,0,1,0,240,0,'auto',NULL),(9766,10,3080,'2021-05-24',0,0,1,0,240,0,'21006123',0),(9767,10,3080,'2021-05-24',0,0,1,0,240,0,'21006123',0),(9768,10,3080,'2021-05-24',0,0,1,0,240,0,'21006123',0),(9769,13,3081,'2021-05-24',0,0,1,0,80,0,'auto',NULL),(9770,10,3081,'2021-05-24',0,0,1,0,80,0,'21006124',0),(9771,13,3082,'2021-05-24',0,0,1,0,80,0,'auto',NULL),(9772,10,3082,'2021-05-24',0,0,1,0,80,0,'21006125',0),(9773,13,3083,'2021-05-24',0,0,1,0,80,0,'auto',NULL),(9774,10,3083,'2021-05-24',0,0,1,0,80,0,'21006126',0),(9775,13,3084,'2021-05-24',0,0,1,0,80,0,'auto',NULL),(9776,10,3084,'2021-05-24',0,0,1,0,80,0,'21006127',0),(9777,13,3085,'2021-05-24',0,0,1,0,240,0,'auto',NULL),(9778,10,3085,'2021-05-24',0,0,1,0,240,0,'21006128',0),(9779,13,3086,'2021-05-24',0,0,1,0,80,0,'auto',NULL),(9780,10,3086,'2021-05-24',0,0,1,0,80,0,'21006129',0),(9781,13,3087,'2021-05-24',0,0,1,0,80,0,'auto',NULL),(9782,10,3087,'2021-05-24',0,0,1,0,80,0,'21006130',0),(9783,13,3088,'2021-05-24',0,0,1,0,80,0,'auto',NULL),(9784,10,3088,'2021-05-24',0,0,1,0,80,0,'21006131',0),(9785,13,3089,'2021-05-24',0,0,1,0,240,0,'auto',NULL),(9786,10,3089,'2021-05-24',0,0,1,0,240,0,'21006132',0),(9787,13,3090,'2021-05-24',0,0,1,0,80,0,'auto',NULL),(9788,10,3090,'2021-05-24',0,0,1,0,80,0,'21006133',0),(9789,13,3091,'2021-05-25',0,0,1,0,80,0,'auto',NULL),(9790,10,3091,'2021-05-25',0,0,1,0,80,0,'21006134',0),(9791,13,3092,'2021-05-25',0,0,1,0,80,0,'auto',NULL),(9792,10,3092,'2021-05-25',0,0,1,0,80,0,'21006135',0),(9793,13,3093,'2021-05-25',0,0,1,0,40,0,'auto',NULL),(9794,10,3093,'2021-05-25',0,0,1,0,40,0,'21006136',0),(9795,13,3094,'2021-05-25',0,0,1,0,80,0,'auto',NULL),(9796,10,3094,'2021-05-25',0,0,1,0,80,0,'21006137',0),(9797,13,3095,'2021-05-25',0,0,1,0,19,0,'auto',NULL),(9798,10,3095,'2021-05-25',0,0,1,0,19,0,'21006138',0),(9799,13,3096,'2021-05-25',0,0,1,0,80,0,'auto',NULL),(9800,10,3096,'2021-05-25',0,0,1,0,80,0,'21006139',0),(9801,13,3097,'2021-05-25',0,0,1,0,80,0,'auto',NULL),(9802,10,3097,'2021-05-25',0,0,1,0,80,0,'21006140',0),(9803,13,3098,'2021-05-25',0,0,1,0,80,0,'auto',NULL),(9804,10,3098,'2021-05-25',0,0,1,0,80,0,'21006141',0),(9805,13,3099,'2021-05-25',0,0,1,0,80,0,'auto',NULL),(9806,10,3099,'2021-05-25',0,0,1,0,80,0,'21006142',0),(9807,13,3100,'2021-05-25',0,0,1,0,160,0,'auto',NULL),(9808,10,3100,'2021-05-25',0,0,1,0,160,0,'21006143',0),(9809,10,3100,'2021-05-25',0,0,1,0,160,0,'21006143',0),(9810,13,3101,'2021-05-25',0,0,1,0,80,0,'auto',NULL),(9811,10,3101,'2021-05-25',0,0,1,0,80,0,'21006144',0),(9812,13,3102,'2021-05-25',0,0,1,0,80,0,'auto',NULL),(9813,10,3102,'2021-05-25',0,0,1,0,80,0,'21006145',0),(9814,13,3103,'2021-05-25',0,0,1,0,80,0,'auto',NULL),(9815,10,3103,'2021-05-25',0,0,1,0,80,0,'21006146',0),(9816,13,3104,'2021-05-25',0,0,1,0,720,0,'auto',NULL),(9817,10,3104,'2021-05-25',0,0,1,0,720,0,'21006147',0),(9818,10,3104,'2021-05-25',0,0,1,0,720,0,'21006147',0),(9819,10,3104,'2021-05-25',0,0,1,0,720,0,'21006147',0),(9820,10,3104,'2021-05-25',0,0,1,0,720,0,'21006147',0),(9821,10,3104,'2021-05-25',0,0,1,0,720,0,'21006147',0),(9822,10,3104,'2021-05-25',0,0,1,0,720,0,'21006147',0),(9823,10,3104,'2021-05-25',0,0,1,0,720,0,'21006147',0),(9824,10,3104,'2021-05-25',0,0,1,0,720,0,'21006147',0),(9825,10,3104,'2021-05-25',0,0,1,0,720,0,'21006147',0),(9826,13,3105,'2021-05-25',0,0,1,0,160,0,'auto',NULL),(9827,10,3105,'2021-05-25',0,0,1,0,160,0,'21006148',0),(9828,10,3105,'2021-05-25',0,0,1,0,160,0,'21006148',0),(9829,13,3106,'2021-05-25',0,0,1,0,80,0,'auto',NULL),(9830,10,3106,'2021-05-25',0,0,1,0,80,0,'21006149',0),(9831,13,3107,'2021-05-25',0,0,1,0,80,0,'auto',NULL),(9832,10,3107,'2021-05-25',0,0,1,0,80,0,'21006150',0),(9833,13,3108,'2021-05-25',0,0,1,0,19,0,'auto',NULL),(9834,10,3108,'2021-05-25',0,0,1,0,19,0,'21006151',0),(9835,13,3109,'2021-05-25',0,0,1,0,440,0,'auto',NULL),(9836,10,3109,'2021-05-25',0,0,1,0,440,0,'21006152',0),(9837,10,3109,'2021-05-25',0,0,1,0,440,0,'21006152',0),(9838,10,3109,'2021-05-25',0,0,1,0,440,0,'21006152',0),(9839,10,3109,'2021-05-25',0,0,1,0,440,0,'21006152',0),(9840,13,3110,'2021-05-25',0,0,1,0,80,0,'auto',NULL),(9841,10,3110,'2021-05-25',0,0,1,0,80,0,'21006153',0),(9842,13,3111,'2021-05-25',0,0,1,0,80,0,'auto',NULL),(9843,10,3111,'2021-05-25',0,0,1,0,80,0,'21006154',0),(9844,13,3112,'2021-05-25',0,0,1,0,80,0,'auto',NULL),(9845,10,3112,'2021-05-25',0,0,1,0,80,0,'21006155',0),(9846,13,3113,'2021-05-25',0,0,1,0,720,0,'auto',NULL),(9847,10,3113,'2021-05-25',0,0,1,0,720,0,'21006156',0),(9848,10,3113,'2021-05-25',0,0,1,0,720,0,'21006156',0),(9849,10,3113,'2021-05-25',0,0,1,0,720,0,'21006156',0),(9850,10,3113,'2021-05-25',0,0,1,0,720,0,'21006156',0),(9851,10,3113,'2021-05-25',0,0,1,0,720,0,'21006156',0),(9852,10,3113,'2021-05-25',0,0,1,0,720,0,'21006156',0),(9853,10,3113,'2021-05-25',0,0,1,0,720,0,'21006156',0),(9854,13,3114,'2021-05-25',0,0,1,0,80,0,'auto',NULL),(9855,10,3114,'2021-05-25',0,0,1,0,80,0,'21006157',0),(9856,13,3115,'2021-05-25',0,0,1,0,240,0,'auto',NULL),(9857,10,3115,'2021-05-25',0,0,1,0,240,0,'21006158',0),(9858,13,3116,'2021-05-25',0,0,1,0,160,0,'auto',NULL),(9859,10,3116,'2021-05-25',0,0,1,0,160,0,'21006158',0),(9860,10,3116,'2021-05-25',0,0,1,0,160,0,'21006158',0),(9861,13,3117,'2021-05-25',0,0,1,0,80,0,'auto',NULL),(9862,10,3117,'2021-05-25',0,0,1,0,80,0,'21006160',0),(9863,13,3118,'2021-05-25',0,0,1,0,0,0,'auto',NULL),(9864,10,3118,'2021-05-25',0,0,1,0,0,0,'21006161',0),(9865,13,3119,'2021-05-25',0,0,1,0,80,0,'auto',NULL),(9866,10,3119,'2021-05-25',0,0,1,0,80,0,'21006162',0),(9867,13,3120,'2021-05-25',0,0,1,0,80,0,'auto',NULL),(9868,10,3120,'2021-05-25',0,0,1,0,80,0,'21006161',0),(9869,13,3121,'2021-05-25',0,0,1,0,600,0,'auto',NULL),(9870,10,3121,'2021-05-25',0,0,1,0,600,0,'21006163',0),(9871,10,3121,'2021-05-25',0,0,1,0,600,0,'21006163',0),(9872,10,3121,'2021-05-25',0,0,1,0,600,0,'21006163',0),(9873,10,3121,'2021-05-25',0,0,1,0,600,0,'21006163',0),(9874,13,3122,'2021-05-25',0,0,1,0,80,0,'auto',NULL),(9875,10,3122,'2021-05-25',0,0,1,0,80,0,'21006164',0),(9876,13,3123,'2021-05-25',0,0,1,0,80,0,'auto',NULL),(9877,10,3123,'2021-05-25',0,0,1,0,80,0,'21006165',0),(9878,13,3124,'2021-05-25',0,0,1,0,80,0,'auto',NULL),(9879,10,3124,'2021-05-25',0,0,1,0,80,0,'21006166',0),(9880,13,3125,'2021-05-25',0,0,1,0,80,0,'auto',NULL),(9881,10,3125,'2021-05-25',0,0,1,0,80,0,'21006167',0),(9882,13,3126,'2021-05-25',0,0,1,0,160,0,'auto',NULL),(9883,10,3126,'2021-05-25',0,0,1,0,160,0,'21006168',0),(9884,10,3126,'2021-05-25',0,0,1,0,160,0,'21006168',0),(9885,13,3127,'2021-05-25',0,0,1,0,80,0,'auto',NULL),(9886,10,3127,'2021-05-25',0,0,1,0,80,0,'21006169',0),(9887,13,3128,'2021-05-25',0,0,1,0,400,0,'auto',NULL),(9888,10,3128,'2021-05-25',0,0,1,0,400,0,'21006170',0),(9889,10,3128,'2021-05-25',0,0,1,0,400,0,'21006170',0),(9890,10,3128,'2021-05-25',0,0,1,0,400,0,'21006170',0),(9891,10,3128,'2021-05-25',0,0,1,0,400,0,'21006170',0),(9892,10,3128,'2021-05-25',0,0,1,0,400,0,'21006170',0),(9893,13,3129,'2021-05-25',0,0,1,0,19,0,'auto',NULL),(9894,10,3129,'2021-05-25',0,0,1,0,19,0,'21006171',0),(9895,13,3130,'2021-05-25',0,0,1,0,320,0,'auto',NULL),(9896,10,3130,'2021-05-25',0,0,1,0,320,0,'21006172',0),(9897,10,3130,'2021-05-25',0,0,1,0,320,0,'21006172',0),(9898,13,3131,'2021-05-25',0,0,1,0,80,0,'auto',NULL),(9899,10,3131,'2021-05-25',0,0,1,0,80,0,'21006173',0),(9900,13,3132,'2021-05-25',0,0,1,0,120,0,'auto',NULL),(9901,10,3132,'2021-05-25',0,0,1,0,120,0,'21006174',0),(9902,10,3132,'2021-05-25',0,0,1,0,120,0,'21006174',0),(9903,13,3133,'2021-05-25',0,0,1,0,80,0,'auto',NULL),(9904,10,3133,'2021-05-25',0,0,1,0,80,0,'21006175',0),(9905,13,3134,'2021-05-25',0,0,1,0,80,0,'auto',NULL),(9906,10,3134,'2021-05-25',0,0,1,0,80,0,'21006176',0),(9907,13,3135,'2021-05-25',0,0,1,0,19,0,'auto',NULL),(9908,10,3135,'2021-05-25',0,0,1,0,19,0,'21006177',0),(9909,13,3136,'2021-05-25',0,0,1,0,80,0,'auto',NULL),(9910,10,3136,'2021-05-25',0,0,1,0,80,0,'21006178',0),(9911,13,3137,'2021-05-25',0,0,1,0,80,0,'auto',NULL),(9912,10,3137,'2021-05-25',0,0,1,0,80,0,'21006179',0),(9913,13,3138,'2021-05-25',0,0,1,0,19,0,'auto',NULL),(9914,10,3138,'2021-05-25',0,0,1,0,19,0,'21006180',0),(9915,13,3139,'2021-05-25',0,0,1,0,80,0,'auto',NULL),(9916,10,3139,'2021-05-25',0,0,1,0,80,0,'21006181',0),(9917,13,3140,'2021-05-25',0,0,1,0,80,0,'auto',NULL),(9918,10,3140,'2021-05-25',0,0,1,0,80,0,'21006182',0),(9919,13,3141,'2021-05-26',0,0,1,0,40,0,'auto',NULL),(9920,10,3141,'2021-05-26',0,0,1,0,40,0,'21006183',0),(9921,13,3142,'2021-05-26',0,0,1,0,80,0,'auto',NULL),(9922,10,3142,'2021-05-26',0,0,1,0,80,0,'21006184',0),(9923,13,3143,'2021-05-26',0,0,1,0,160,0,'auto',NULL),(9924,10,3143,'2021-05-26',0,0,1,0,160,0,'21006185',0),(9925,10,3143,'2021-05-26',0,0,1,0,160,0,'21006185',0),(9926,13,3144,'2021-05-26',0,0,1,0,160,0,'auto',NULL),(9927,10,3144,'2021-05-26',0,0,1,0,160,0,'21006186',0),(9928,10,3144,'2021-05-26',0,0,1,0,160,0,'21006186',0),(9929,13,3145,'2021-05-26',0,0,1,0,80,0,'auto',NULL),(9930,10,3145,'2021-05-26',0,0,1,0,80,0,'21006187',0),(9931,13,3146,'2021-05-26',0,0,1,0,200,0,'auto',NULL),(9932,10,3146,'2021-05-26',0,0,1,0,200,0,'21006188',0),(9933,10,3146,'2021-05-26',0,0,1,0,200,0,'21006188',0),(9934,10,3146,'2021-05-26',0,0,1,0,200,0,'21006188',0),(9935,10,3146,'2021-05-26',0,0,1,0,200,0,'21006188',0),(9936,10,3146,'2021-05-26',0,0,1,0,200,0,'21006188',0),(9937,13,3147,'2021-05-26',0,0,1,0,80,0,'auto',NULL),(9938,10,3147,'2021-05-26',0,0,1,0,80,0,'21006189',0),(9939,13,3148,'2021-05-26',0,0,1,0,99,0,'auto',NULL),(9940,10,3148,'2021-05-26',0,0,1,0,99,0,'21006190',0),(9941,10,3148,'2021-05-26',0,0,1,0,99,0,'21006190',0),(9942,13,3149,'2021-05-26',0,0,1,0,160,0,'auto',NULL),(9943,10,3149,'2021-05-26',0,0,1,0,160,0,'21006191',0),(9944,10,3149,'2021-05-26',0,0,1,0,160,0,'21006191',0),(9945,13,3150,'2021-05-26',0,0,1,0,40,0,'auto',NULL),(9946,10,3150,'2021-05-26',0,0,1,0,40,0,'21006192',0),(9947,13,3151,'2021-05-26',0,0,1,0,80,0,'auto',NULL),(9948,10,3151,'2021-05-26',0,0,1,0,80,0,'21006193',0),(9949,13,3152,'2021-05-26',0,0,1,0,80,0,'auto',NULL),(9950,10,3152,'2021-05-26',0,0,1,0,80,0,'21006194',0),(9951,13,3153,'2021-05-26',0,0,1,0,320,0,'auto',NULL),(9952,10,3153,'2021-05-26',0,0,1,0,320,0,'21006195',0),(9953,10,3153,'2021-05-26',0,0,1,0,320,0,'21006195',0),(9954,10,3153,'2021-05-26',0,0,1,0,320,0,'21006195',0),(9955,10,3153,'2021-05-26',0,0,1,0,320,0,'21006195',0),(9956,13,3154,'2021-05-26',0,0,1,0,240,0,'auto',NULL),(9957,10,3154,'2021-05-26',0,0,1,0,240,0,'21006196',0),(9958,10,3154,'2021-05-26',0,0,1,0,240,0,'21006196',0),(9959,10,3154,'2021-05-26',0,0,1,0,240,0,'21006196',0),(9960,13,3155,'2021-05-26',0,0,1,0,480,0,'auto',NULL),(9961,10,3155,'2021-05-26',0,0,1,0,480,0,'21006197',0),(9962,10,3155,'2021-05-26',0,0,1,0,480,0,'21006197',0),(9963,10,3155,'2021-05-26',0,0,1,0,480,0,'21006197',0),(9964,10,3155,'2021-05-26',0,0,1,0,480,0,'21006197',0),(9965,13,3156,'2021-05-26',0,0,1,0,320,0,'auto',NULL),(9966,10,3156,'2021-05-26',0,0,1,0,320,0,'21006198',0),(9967,10,3156,'2021-05-26',0,0,1,0,320,0,'21006198',0),(9968,13,3157,'2021-05-26',0,0,1,0,80,0,'auto',NULL),(9969,10,3157,'2021-05-26',0,0,1,0,80,0,'21006199',0),(9970,13,3158,'2021-05-26',0,0,1,0,80,0,'auto',NULL),(9971,10,3158,'2021-05-26',0,0,1,0,80,0,'21006200',0),(9972,13,3159,'2021-05-26',0,0,1,0,240,0,'auto',NULL),(9973,10,3159,'2021-05-26',0,0,1,0,240,0,'21006201',0),(9974,13,3160,'2021-05-26',0,0,1,0,38,0,'auto',NULL),(9975,10,3160,'2021-05-26',0,0,1,0,38,0,'21006202',0),(9976,10,3160,'2021-05-26',0,0,1,0,38,0,'21006202',0),(9977,13,3161,'2021-05-26',0,0,1,0,160,0,'auto',NULL),(9978,10,3161,'2021-05-26',0,0,1,0,160,0,'21006203',0),(9979,10,3161,'2021-05-26',0,0,1,0,160,0,'21006203',0),(9980,10,3161,'2021-05-26',0,0,1,0,160,0,'21006203',0),(9981,13,3162,'2021-05-26',0,0,1,0,80,0,'auto',NULL),(9982,10,3162,'2021-05-26',0,0,1,0,80,0,'21006204',0),(9983,13,3163,'2021-05-26',0,0,1,0,240,0,'auto',NULL),(9984,10,3163,'2021-05-26',0,0,1,0,240,0,'21006205',0),(9985,13,3164,'2021-05-26',0,0,1,0,80,0,'auto',NULL),(9986,10,3164,'2021-05-26',0,0,1,0,80,0,'21006206',0),(9987,13,3165,'2021-05-26',0,0,1,0,80,0,'auto',NULL),(9988,10,3165,'2021-05-26',0,0,1,0,80,0,'21006207',0),(9989,13,3166,'2021-05-26',0,0,1,0,80,0,'auto',NULL),(9990,10,3166,'2021-05-26',0,0,1,0,80,0,'21006208',0),(9991,13,3167,'2021-05-26',0,0,1,0,240,0,'auto',NULL),(9992,10,3167,'2021-05-26',0,0,1,0,240,0,'21006209',0),(9993,13,3168,'2021-05-26',0,0,1,0,160,0,'auto',NULL),(9994,10,3168,'2021-05-26',0,0,1,0,160,0,'21006210',0),(9995,10,3168,'2021-05-26',0,0,1,0,160,0,'21006210',0),(9996,13,3169,'2021-05-26',0,0,1,0,640,0,'auto',NULL),(9997,10,3169,'2021-05-26',0,0,1,0,640,0,'21006211',0),(9998,10,3169,'2021-05-26',0,0,1,0,640,0,'21006211',0),(9999,10,3169,'2021-05-26',0,0,1,0,640,0,'21006211',0),(10000,10,3169,'2021-05-26',0,0,1,0,640,0,'21006211',0),(10001,10,3169,'2021-05-26',0,0,1,0,640,0,'21006211',0),(10002,10,3169,'2021-05-26',0,0,1,0,640,0,'21006211',0),(10003,10,3169,'2021-05-26',0,0,1,0,640,0,'21006211',0),(10004,10,3169,'2021-05-26',0,0,1,0,640,0,'21006211',0),(10005,13,3170,'2021-05-26',0,0,1,0,19,0,'auto',NULL),(10006,10,3170,'2021-05-26',0,0,1,0,19,0,'21006211',0),(10007,13,3171,'2021-05-26',0,0,1,0,40,0,'auto',NULL),(10008,10,3171,'2021-05-26',0,0,1,0,40,0,'21006213',0),(10009,13,3172,'2021-05-26',0,0,1,0,80,0,'auto',NULL),(10010,10,3172,'2021-05-26',0,0,1,0,80,0,'21006214',0),(10011,13,3173,'2021-05-26',0,0,1,0,80,0,'auto',NULL),(10012,10,3173,'2021-05-26',0,0,1,0,80,0,'21006215',0),(10013,13,3174,'2021-05-26',0,0,1,0,40,0,'auto',NULL),(10014,10,3174,'2021-05-26',0,0,1,0,40,0,'21006216',0),(10015,13,3175,'2021-05-26',0,0,1,0,80,0,'auto',NULL),(10016,10,3175,'2021-05-26',0,0,1,0,80,0,'21006217',0),(10017,13,3176,'2021-05-26',0,0,1,0,80,0,'auto',NULL),(10018,10,3176,'2021-05-26',0,0,1,0,80,0,'21006218',0),(10019,13,3177,'2021-05-26',0,0,1,0,80,0,'auto',NULL),(10020,10,3177,'2021-05-26',0,0,1,0,80,0,'21006219',0),(10021,13,3178,'2021-05-26',0,0,1,0,160,0,'auto',NULL),(10022,10,3178,'2021-05-26',0,0,1,0,160,0,'21006220',0),(10023,10,3178,'2021-05-26',0,0,1,0,160,0,'21006220',0),(10024,13,3179,'2021-05-26',0,0,1,0,80,0,'auto',NULL),(10025,10,3179,'2021-05-26',0,0,1,0,80,0,'21006221',0),(10026,13,3180,'2021-05-26',0,0,1,0,80,0,'auto',NULL),(10027,10,3180,'2021-05-26',0,0,1,0,80,0,'21006222',0),(10028,13,3181,'2021-05-26',0,0,1,0,80,0,'auto',NULL),(10029,10,3181,'2021-05-26',0,0,1,0,80,0,'21006223',0),(10030,13,3182,'2021-05-26',0,0,1,0,80,0,'auto',NULL),(10031,10,3182,'2021-05-26',0,0,1,0,80,0,'21006224',0),(10032,13,3183,'2021-05-26',0,0,1,0,0,0,'auto',NULL),(10033,10,3183,'2021-05-26',0,0,1,0,0,0,'21006225',0),(10034,13,3184,'2021-05-26',0,0,1,0,80,0,'auto',NULL),(10035,10,3184,'2021-05-26',0,0,1,0,80,0,'21006226',0),(10036,13,3185,'2021-05-26',0,0,1,0,80,0,'auto',NULL),(10037,10,3185,'2021-05-26',0,0,1,0,80,0,'21006227',0),(10038,13,3186,'2021-05-26',0,0,1,0,80,0,'auto',NULL),(10039,10,3186,'2021-05-26',0,0,1,0,80,0,'21006228',0),(10040,13,3187,'2021-05-26',0,0,1,0,80,0,'auto',NULL),(10041,10,3187,'2021-05-26',0,0,1,0,80,0,'21006225',0),(10042,13,3188,'2021-05-26',0,0,1,0,560,0,'auto',NULL),(10043,10,3188,'2021-05-26',0,0,1,0,560,0,'21006229',0),(10044,10,3188,'2021-05-26',0,0,1,0,560,0,'21006229',0),(10045,10,3188,'2021-05-26',0,0,1,0,560,0,'21006229',0),(10046,10,3188,'2021-05-26',0,0,1,0,560,0,'21006229',0),(10047,10,3188,'2021-05-26',0,0,1,0,560,0,'21006229',0),(10048,13,3189,'2021-05-26',0,0,1,0,240,0,'auto',NULL),(10049,10,3189,'2021-05-26',0,0,1,0,240,0,'21006230',0),(10050,10,3189,'2021-05-26',0,0,1,0,240,0,'21006230',0),(10051,10,3189,'2021-05-26',0,0,1,0,240,0,'21006230',0),(10052,10,3189,'2021-05-26',0,0,1,0,240,0,'21006230',0),(10053,13,3190,'2021-05-26',0,0,1,0,240,0,'auto',NULL),(10054,10,3190,'2021-05-26',0,0,1,0,240,0,'21006231',0),(10055,10,3190,'2021-05-26',0,0,1,0,240,0,'21006231',0),(10056,10,3190,'2021-05-26',0,0,1,0,240,0,'21006231',0),(10057,10,3190,'2021-05-26',0,0,1,0,240,0,'21006231',0),(10058,13,3191,'2021-05-26',0,0,1,0,80,0,'auto',NULL),(10059,10,3191,'2021-05-26',0,0,1,0,80,0,'21006232',0),(10060,13,3192,'2021-05-26',0,0,1,0,80,0,'auto',NULL),(10061,10,3192,'2021-05-26',0,0,1,0,80,0,'21006233',0),(10062,13,3193,'2021-05-26',0,0,1,0,80,0,'auto',NULL),(10063,10,3193,'2021-05-26',0,0,1,0,80,0,'21006234',0),(10064,13,3194,'2021-05-26',0,0,1,0,120,0,'auto',NULL),(10065,10,3194,'2021-05-26',0,0,1,0,120,0,'21006235',0),(10066,10,3194,'2021-05-26',0,0,1,0,120,0,'21006235',0),(10067,13,3195,'2021-05-26',0,0,1,0,80,0,'auto',NULL),(10068,10,3195,'2021-05-26',0,0,1,0,80,0,'21006236',0),(10069,13,3196,'2021-05-27',0,0,1,0,0,0,'auto',NULL),(10070,10,3196,'2021-05-27',0,0,1,0,0,0,'21006237',0),(10071,10,3196,'2021-05-27',0,0,1,0,0,0,'21006237',0),(10072,13,3197,'2021-05-27',0,0,1,0,19,0,'auto',NULL),(10073,10,3197,'2021-05-27',0,0,1,0,19,0,'21006238',0),(10074,13,3198,'2021-05-27',0,0,1,0,160,0,'auto',NULL),(10075,10,3198,'2021-05-27',0,0,1,0,160,0,'21006237',0),(10076,10,3198,'2021-05-27',0,0,1,0,160,0,'21006237',0),(10077,13,3199,'2021-05-27',0,0,1,0,80,0,'auto',NULL),(10078,10,3199,'2021-05-27',0,0,1,0,80,0,'21006239',0),(10079,13,3200,'2021-05-27',0,0,1,0,80,0,'auto',NULL),(10080,10,3200,'2021-05-27',0,0,1,0,80,0,'21006240',0),(10081,13,3201,'2021-05-27',0,0,1,0,80,0,'auto',NULL),(10082,10,3201,'2021-05-27',0,0,1,0,80,0,'21006241',0),(10083,13,3202,'2021-05-27',0,0,1,0,160,0,'auto',NULL),(10084,10,3202,'2021-05-27',0,0,1,0,160,0,'21006242',0),(10085,10,3202,'2021-05-27',0,0,1,0,160,0,'21006242',0),(10086,13,3203,'2021-05-27',0,0,1,0,80,0,'auto',NULL),(10087,10,3203,'2021-05-27',0,0,1,0,80,0,'21006243',0),(10088,13,3204,'2021-05-27',0,0,1,0,80,0,'auto',NULL),(10089,10,3204,'2021-05-27',0,0,1,0,80,0,'21006244',0),(10090,13,3205,'2021-05-27',0,0,1,0,80,0,'auto',NULL),(10091,10,3205,'2021-05-27',0,0,1,0,80,0,'21006245',0),(10092,13,3206,'2021-05-27',0,0,1,0,80,0,'auto',NULL),(10093,10,3206,'2021-05-27',0,0,1,0,80,0,'21006246',0),(10094,13,3207,'2021-05-27',0,0,1,0,40,0,'auto',NULL),(10095,10,3207,'2021-05-27',0,0,1,0,40,0,'21006247',0),(10096,13,3208,'2021-05-27',0,0,1,0,19,0,'auto',NULL),(10097,10,3208,'2021-05-27',0,0,1,0,19,0,'21006248',0),(10098,13,3209,'2021-05-27',0,0,1,0,160,0,'auto',NULL),(10099,10,3209,'2021-05-27',0,0,1,0,160,0,'21006249',0),(10100,10,3209,'2021-05-27',0,0,1,0,160,0,'21006249',0),(10101,13,3210,'2021-05-27',0,0,1,0,240,0,'auto',NULL),(10102,10,3210,'2021-05-27',0,0,1,0,240,0,'21006250',0),(10103,13,3211,'2021-05-27',0,0,1,0,480,0,'auto',NULL),(10104,10,3211,'2021-05-27',0,0,1,0,480,0,'21006251',0),(10105,10,3211,'2021-05-27',0,0,1,0,480,0,'21006251',0),(10106,13,3212,'2021-05-27',0,0,1,0,80,0,'auto',NULL),(10107,10,3212,'2021-05-27',0,0,1,0,80,0,'21006252',0),(10108,13,3213,'2021-05-27',0,0,1,0,80,0,'auto',NULL),(10109,10,3213,'2021-05-27',0,0,1,0,80,0,'21006253',0),(10110,13,3214,'2021-05-27',0,0,1,0,0,0,'auto',NULL),(10111,10,3214,'2021-05-27',0,0,1,0,0,0,'21006254',0),(10112,13,3215,'2021-05-27',0,0,1,0,80,0,'auto',NULL),(10113,10,3215,'2021-05-27',0,0,1,0,80,0,'21006255',0),(10114,13,3216,'2021-05-27',0,0,1,0,19,0,'auto',NULL),(10115,10,3216,'2021-05-27',0,0,1,0,19,0,'21006254',0),(10116,13,3217,'2021-05-27',0,0,1,0,80,0,'auto',NULL),(10117,10,3217,'2021-05-27',0,0,1,0,80,0,'21006256',0),(10118,13,3218,'2021-05-27',0,0,1,0,19,0,'auto',NULL),(10119,10,3218,'2021-05-27',0,0,1,0,19,0,'21006257',0),(10120,13,3219,'2021-05-27',0,0,1,0,80,0,'auto',NULL),(10121,10,3219,'2021-05-27',0,0,1,0,80,0,'21006258',0),(10122,13,3220,'2021-05-27',0,0,1,0,80,0,'auto',NULL),(10123,10,3220,'2021-05-27',0,0,1,0,80,0,'21006259',0),(10124,13,3221,'2021-05-27',0,0,1,0,80,0,'auto',NULL),(10125,10,3221,'2021-05-27',0,0,1,0,80,0,'21006260',0),(10126,13,3222,'2021-05-27',0,0,1,0,0,0,'auto',NULL),(10127,10,3222,'2021-05-27',0,0,1,0,0,0,'21006261',0),(10128,13,3223,'2021-05-27',0,0,1,0,120,0,'auto',NULL),(10129,10,3223,'2021-05-27',0,0,1,0,120,0,'21006262',0),(10130,10,3223,'2021-05-27',0,0,1,0,120,0,'21006262',0),(10131,13,3224,'2021-05-27',0,0,1,0,40,0,'auto',NULL),(10132,10,3224,'2021-05-27',0,0,1,0,40,0,'21006261',0),(10133,13,3225,'2021-05-27',0,0,1,0,320,0,'auto',NULL),(10134,10,3225,'2021-05-27',0,0,1,0,320,0,'21006263',0),(10135,10,3225,'2021-05-27',0,0,1,0,320,0,'21006263',0),(10136,13,3226,'2021-05-27',0,0,1,0,80,0,'auto',NULL),(10137,10,3226,'2021-05-27',0,0,1,0,80,0,'21006264',0),(10138,13,3227,'2021-05-27',0,0,1,0,19,0,'auto',NULL),(10139,10,3227,'2021-05-27',0,0,1,0,19,0,'21006265',0),(10140,13,3228,'2021-05-27',0,0,1,0,240,0,'auto',NULL),(10141,10,3228,'2021-05-27',0,0,1,0,240,0,'21006266',0),(10142,13,3229,'2021-05-27',0,0,1,0,0,0,'auto',NULL),(10143,10,3229,'2021-05-27',0,0,1,0,0,0,'21006267',0),(10144,13,3230,'2021-05-27',0,0,1,0,80,0,'auto',NULL),(10145,10,3230,'2021-05-27',0,0,1,0,80,0,'21006268',0),(10146,13,3231,'2021-05-27',0,0,1,0,0,0,'auto',NULL),(10147,10,3231,'2021-05-27',0,0,1,0,0,0,'21006268',0),(10148,13,3232,'2021-05-27',0,0,1,0,80,0,'auto',NULL),(10149,10,3232,'2021-05-27',0,0,1,0,80,0,'21006270',0),(10150,13,3233,'2021-05-27',0,0,1,0,0,0,'auto',NULL),(10151,10,3233,'2021-05-27',0,0,1,0,0,0,'21006271',0),(10152,13,3234,'2021-05-27',0,0,1,0,760,0,'auto',NULL),(10153,10,3234,'2021-05-27',0,0,1,0,760,0,'21006272',0),(10154,10,3234,'2021-05-27',0,0,1,0,760,0,'21006272',0),(10155,10,3234,'2021-05-27',0,0,1,0,760,0,'21006272',0),(10156,10,3234,'2021-05-27',0,0,1,0,760,0,'21006272',0),(10157,10,3234,'2021-05-27',0,0,1,0,760,0,'21006272',0),(10158,10,3234,'2021-05-27',0,0,1,0,760,0,'21006272',0),(10159,13,3235,'2021-05-27',0,0,1,0,80,0,'auto',NULL),(10160,10,3235,'2021-05-27',0,0,1,0,80,0,'21006273',0),(10161,13,3236,'2021-05-27',0,0,1,0,80,0,'auto',NULL),(10162,10,3236,'2021-05-27',0,0,1,0,80,0,'21006267',0),(10163,13,3237,'2021-05-27',0,0,1,0,19,0,'auto',NULL),(10164,10,3237,'2021-05-27',0,0,1,0,19,0,'21006269',0),(10165,13,3238,'2021-05-27',0,0,1,0,80,0,'auto',NULL),(10166,10,3238,'2021-05-27',0,0,1,0,80,0,'21006271',0),(10167,13,3239,'2021-05-27',0,0,1,0,120,0,'auto',NULL),(10168,10,3239,'2021-05-27',0,0,1,0,120,0,'21006274',0),(10169,10,3239,'2021-05-27',0,0,1,0,120,0,'21006274',0),(10170,13,3240,'2021-05-27',0,0,1,0,80,0,'auto',NULL),(10171,10,3240,'2021-05-27',0,0,1,0,80,0,'21006275',0),(10172,13,3241,'2021-05-27',0,0,1,0,80,0,'auto',NULL),(10173,10,3241,'2021-05-27',0,0,1,0,80,0,'21006276',0),(10174,13,3242,'2021-05-27',0,0,1,0,80,0,'auto',NULL),(10175,10,3242,'2021-05-27',0,0,1,0,80,0,'21006277',0),(10176,13,3243,'2021-05-27',0,0,1,0,80,0,'auto',NULL),(10177,10,3243,'2021-05-27',0,0,1,0,80,0,'21006278',0),(10178,13,3244,'2021-05-27',0,0,1,0,480,0,'auto',NULL),(10179,10,3244,'2021-05-27',0,0,1,0,480,0,'21006279',0),(10180,10,3244,'2021-05-27',0,0,1,0,480,0,'21006279',0),(10181,13,3245,'2021-05-27',0,0,1,0,960,0,'auto',NULL),(10182,10,3245,'2021-05-27',0,0,1,0,960,0,'21006280',0),(10183,10,3245,'2021-05-27',0,0,1,0,960,0,'21006280',0),(10184,10,3245,'2021-05-27',0,0,1,0,960,0,'21006280',0),(10185,10,3245,'2021-05-27',0,0,1,0,960,0,'21006280',0),(10186,13,3246,'2021-05-29',0,0,1,0,80,0,'auto',NULL),(10187,10,3246,'2021-05-29',0,0,1,0,80,0,'21006281',0),(10188,13,3247,'2021-05-29',0,0,1,0,80,0,'auto',NULL),(10189,10,3247,'2021-05-29',0,0,1,0,80,0,'21006282',0),(10190,13,3248,'2021-05-29',0,0,1,0,80,0,'auto',NULL),(10191,10,3248,'2021-05-29',0,0,1,0,80,0,'21006283',0),(10192,13,3249,'2021-05-29',0,0,1,0,80,0,'auto',NULL),(10193,10,3249,'2021-05-29',0,0,1,0,80,0,'21006284',0),(10194,13,3250,'2021-05-29',0,0,1,0,80,0,'auto',NULL),(10195,10,3250,'2021-05-29',0,0,1,0,80,0,'21006285',0),(10196,13,3251,'2021-05-29',0,0,1,0,80,0,'auto',NULL),(10197,10,3251,'2021-05-29',0,0,1,0,80,0,'21006286',0),(10198,13,3252,'2021-05-29',0,0,1,0,0,0,'auto',NULL),(10199,10,3252,'2021-05-29',0,0,1,0,0,0,'21006287',0),(10200,13,3253,'2021-05-29',0,0,1,0,40,0,'auto',NULL),(10201,10,3253,'2021-05-29',0,0,1,0,40,0,'21006288',0),(10202,13,3254,'2021-05-29',0,0,1,0,320,0,'auto',NULL),(10203,10,3254,'2021-05-29',0,0,1,0,320,0,'21006289',0),(10204,10,3254,'2021-05-29',0,0,1,0,320,0,'21006289',0),(10205,10,3254,'2021-05-29',0,0,1,0,320,0,'21006289',0),(10206,10,3254,'2021-05-29',0,0,1,0,320,0,'21006289',0),(10207,13,3255,'2021-05-29',0,0,1,0,320,0,'auto',NULL),(10208,10,3255,'2021-05-29',0,0,1,0,320,0,'21006290',0),(10209,10,3255,'2021-05-29',0,0,1,0,320,0,'21006290',0),(10210,10,3255,'2021-05-29',0,0,1,0,320,0,'21006290',0),(10211,10,3255,'2021-05-29',0,0,1,0,320,0,'21006290',0),(10212,10,3255,'2021-05-29',0,0,1,0,320,0,'21006290',0),(10213,13,3256,'2021-05-29',0,0,1,0,80,0,'auto',NULL),(10214,10,3256,'2021-05-29',0,0,1,0,80,0,'21006291',0),(10215,13,3257,'2021-05-29',0,0,1,0,80,0,'auto',NULL),(10216,10,3257,'2021-05-29',0,0,1,0,80,0,'21006287',0),(10217,13,3258,'2021-05-29',0,0,1,0,160,0,'auto',NULL),(10218,10,3258,'2021-05-29',0,0,1,0,160,0,'21006292',0),(10219,10,3258,'2021-05-29',0,0,1,0,160,0,'21006292',0),(10220,13,3259,'2021-05-29',0,0,1,0,80,0,'auto',NULL),(10221,10,3259,'2021-05-29',0,0,1,0,80,0,'21006293',0),(10222,13,3260,'2021-05-29',0,0,1,0,57,0,'auto',NULL),(10223,10,3260,'2021-05-29',0,0,1,0,57,0,'21006294',0),(10224,10,3260,'2021-05-29',0,0,1,0,57,0,'21006294',0),(10225,10,3260,'2021-05-29',0,0,1,0,57,0,'21006294',0),(10226,13,3261,'2021-05-29',0,0,1,0,80,0,'auto',NULL),(10227,10,3261,'2021-05-29',0,0,1,0,80,0,'21006295',0),(10228,13,3262,'2021-05-30',0,0,1,0,80,0,'auto',NULL),(10229,10,3262,'2021-05-30',0,0,1,0,80,0,'21006296',0),(10230,13,3263,'2021-05-30',0,0,1,0,160,0,'auto',NULL),(10231,10,3263,'2021-05-30',0,0,1,0,160,0,'21006297',0),(10232,10,3263,'2021-05-30',0,0,1,0,160,0,'21006297',0),(10233,13,3264,'2021-05-30',0,0,1,0,80,0,'auto',NULL),(10234,10,3264,'2021-05-30',0,0,1,0,80,0,'21006298',0),(10235,13,3265,'2021-05-30',0,0,1,0,19,0,'auto',NULL),(10236,10,3265,'2021-05-30',0,0,1,0,19,0,'21006299',0),(10237,13,3266,'2021-05-30',0,0,1,0,80,0,'auto',NULL),(10238,10,3266,'2021-05-30',0,0,1,0,80,0,'21006300',0),(10239,13,3267,'2021-05-30',0,0,1,0,80,0,'auto',NULL),(10240,10,3267,'2021-05-30',0,0,1,0,80,0,'21006301',0),(10241,13,3268,'2021-05-30',0,0,1,0,80,0,'auto',NULL),(10242,10,3268,'2021-05-30',0,0,1,0,80,0,'21006302',0),(10243,13,3269,'2021-05-30',0,0,1,0,80,0,'auto',NULL),(10244,10,3269,'2021-05-30',0,0,1,0,80,0,'21006303',0),(10245,13,3270,'2021-05-30',0,0,1,0,80,0,'auto',NULL),(10246,10,3270,'2021-05-30',0,0,1,0,80,0,'21006304',0),(10247,13,3271,'2021-05-30',0,0,1,0,19,0,'auto',NULL),(10248,10,3271,'2021-05-30',0,0,1,0,19,0,'21006305',0),(10249,13,3272,'2021-05-30',0,0,1,0,80,0,'auto',NULL),(10250,10,3272,'2021-05-30',0,0,1,0,80,0,'21006306',0),(10251,13,3273,'2021-05-30',0,0,1,0,80,0,'auto',NULL),(10252,10,3273,'2021-05-30',0,0,1,0,80,0,'21006307',0),(10253,10,3273,'2021-05-30',0,0,1,0,80,0,'21006307',0),(10254,13,3274,'2021-05-30',0,0,1,0,80,0,'auto',NULL),(10255,10,3274,'2021-05-30',0,0,1,0,80,0,'21006308',0),(10256,13,3275,'2021-05-30',0,0,1,0,80,0,'auto',NULL),(10257,10,3275,'2021-05-30',0,0,1,0,80,0,'21006309',0),(10258,13,3276,'2021-05-30',0,0,1,0,80,0,'auto',NULL),(10259,10,3276,'2021-05-30',0,0,1,0,80,0,'21006310',0),(10260,13,3277,'2021-05-30',0,0,1,0,80,0,'auto',NULL),(10261,10,3277,'2021-05-30',0,0,1,0,80,0,'21006311',0),(10262,13,3278,'2021-05-30',0,0,1,0,320,0,'auto',NULL),(10263,10,3278,'2021-05-30',0,0,1,0,320,0,'21006312',0),(10264,10,3278,'2021-05-30',0,0,1,0,320,0,'21006312',0),(10265,10,3278,'2021-05-30',0,0,1,0,320,0,'21006312',0),(10266,10,3278,'2021-05-30',0,0,1,0,320,0,'21006312',0),(10267,13,3279,'2021-05-30',0,0,1,0,240,0,'auto',NULL),(10268,10,3279,'2021-05-30',0,0,1,0,240,0,'21006313',0),(10269,13,3280,'2021-05-30',0,0,1,0,240,0,'auto',NULL),(10270,10,3280,'2021-05-30',0,0,1,0,240,0,'21006314',0),(10271,13,3281,'2021-05-30',0,0,1,0,160,0,'auto',NULL),(10272,10,3281,'2021-05-30',0,0,1,0,160,0,'21006315',0),(10273,10,3281,'2021-05-30',0,0,1,0,160,0,'21006315',0),(10274,13,3282,'2021-05-30',0,0,1,0,80,0,'auto',NULL),(10275,10,3282,'2021-05-30',0,0,1,0,80,0,'21006316',0),(10276,13,3283,'2021-05-30',0,0,1,0,240,0,'auto',NULL),(10277,10,3283,'2021-05-30',0,0,1,0,240,0,'21006317',0),(10278,13,3284,'2021-05-30',0,0,1,0,80,0,'auto',NULL),(10279,10,3284,'2021-05-30',0,0,1,0,80,0,'21006318',0),(10280,13,3285,'2021-05-30',0,0,1,0,80,0,'auto',NULL),(10281,10,3285,'2021-05-30',0,0,1,0,80,0,'21006319',0),(10282,13,3286,'2021-05-30',0,0,1,0,80,0,'auto',NULL),(10283,10,3286,'2021-05-30',0,0,1,0,80,0,'21006320',0),(10284,13,3287,'2021-05-30',0,0,1,0,240,0,'auto',NULL),(10285,10,3287,'2021-05-30',0,0,1,0,240,0,'21006321',0),(10286,13,3288,'2021-05-30',0,0,1,0,160,0,'auto',NULL),(10287,10,3288,'2021-05-30',0,0,1,0,160,0,'21006322',0),(10288,10,3288,'2021-05-30',0,0,1,0,160,0,'21006322',0),(10289,13,3289,'2021-05-30',0,0,1,0,80,0,'auto',NULL),(10290,10,3289,'2021-05-30',0,0,1,0,80,0,'21006323',0),(10291,13,3290,'2021-05-30',0,0,1,0,80,0,'auto',NULL),(10292,10,3290,'2021-05-30',0,0,1,0,80,0,'21006324',0),(10293,13,3291,'2021-05-30',0,0,1,0,80,0,'auto',NULL),(10294,10,3291,'2021-05-30',0,0,1,0,80,0,'21006325',0),(10295,13,3292,'2021-05-30',0,0,1,0,40,0,'auto',NULL),(10296,10,3292,'2021-05-30',0,0,1,0,40,0,'21006326',0),(10297,13,3293,'2021-05-30',0,0,1,0,160,0,'auto',NULL),(10298,10,3293,'2021-05-30',0,0,1,0,160,0,'21006327',0),(10299,10,3293,'2021-05-30',0,0,1,0,160,0,'21006327',0),(10300,13,3294,'2021-05-30',0,0,1,0,40,0,'auto',NULL),(10301,10,3294,'2021-05-30',0,0,1,0,40,0,'21006328',0),(10302,13,3295,'2021-05-31',0,0,1,0,80,0,'auto',NULL),(10303,10,3295,'2021-05-31',0,0,1,0,80,0,'21006329',0),(10304,13,3296,'2021-05-31',0,0,1,0,80,0,'auto',NULL),(10305,10,3296,'2021-05-31',0,0,1,0,80,0,'21006330',0),(10306,13,3297,'2021-05-31',0,0,1,0,80,0,'auto',NULL),(10307,10,3297,'2021-05-31',0,0,1,0,80,0,'21006331',0),(10308,13,3298,'2021-05-31',0,0,1,0,19,0,'auto',NULL),(10309,10,3298,'2021-05-31',0,0,1,0,19,0,'21006332',0),(10310,13,3299,'2021-05-31',0,0,1,0,40,0,'auto',NULL),(10311,10,3299,'2021-05-31',0,0,1,0,40,0,'21006333',0),(10312,13,3300,'2021-05-31',0,0,1,0,120,0,'auto',NULL),(10313,10,3300,'2021-05-31',0,0,1,0,120,0,'21006334',0),(10314,10,3300,'2021-05-31',0,0,1,0,120,0,'21006334',0),(10315,13,3301,'2021-05-31',0,0,1,0,80,0,'auto',NULL),(10316,10,3301,'2021-05-31',0,0,1,0,80,0,'21006335',0),(10317,13,3302,'2021-05-31',0,0,1,0,19,0,'auto',NULL),(10318,10,3302,'2021-05-31',0,0,1,0,19,0,'21006336',0),(10319,13,3303,'2021-05-31',0,0,1,0,40,0,'auto',NULL),(10320,10,3303,'2021-05-31',0,0,1,0,40,0,'21006337',0),(10321,13,3304,'2021-05-31',0,0,1,0,80,0,'auto',NULL),(10322,10,3304,'2021-05-31',0,0,1,0,80,0,'21006338',0),(10323,13,3305,'2021-05-31',0,0,1,0,80,0,'auto',NULL),(10324,10,3305,'2021-05-31',0,0,1,0,80,0,'21006339',0),(10325,13,3306,'2021-05-31',0,0,1,0,80,0,'auto',NULL),(10326,10,3306,'2021-05-31',0,0,1,0,80,0,'21006340',0),(10327,13,3307,'2021-05-31',0,0,1,0,80,0,'auto',NULL),(10328,10,3307,'2021-05-31',0,0,1,0,80,0,'21006341',0),(10329,13,3308,'2021-05-31',0,0,1,0,240,0,'auto',NULL),(10330,10,3308,'2021-05-31',0,0,1,0,240,0,'21006342',0),(10331,10,3308,'2021-05-31',0,0,1,0,240,0,'21006342',0),(10332,10,3308,'2021-05-31',0,0,1,0,240,0,'21006342',0),(10333,13,3309,'2021-05-31',0,0,1,0,80,0,'auto',NULL),(10334,10,3309,'2021-05-31',0,0,1,0,80,0,'21006343',0),(10335,13,3310,'2021-05-31',0,0,1,0,19,0,'auto',NULL),(10336,10,3310,'2021-05-31',0,0,1,0,19,0,'21006344',0),(10337,13,3311,'2021-05-31',0,0,1,0,80,0,'auto',NULL),(10338,10,3311,'2021-05-31',0,0,1,0,80,0,'21006345',0),(10339,13,3312,'2021-05-31',0,0,1,0,80,0,'auto',NULL),(10340,10,3312,'2021-05-31',0,0,1,0,80,0,'21006346',0),(10341,13,3313,'2021-05-31',0,0,1,0,80,0,'auto',NULL),(10342,10,3313,'2021-05-31',0,0,1,0,80,0,'21006347',0),(10343,13,3314,'2021-05-31',0,0,1,0,80,0,'auto',NULL),(10344,10,3314,'2021-05-31',0,0,1,0,80,0,'21006348',0),(10345,13,3315,'2021-05-31',0,0,1,0,80,0,'auto',NULL),(10346,10,3315,'2021-05-31',0,0,1,0,80,0,'21006349',0),(10347,13,3316,'2021-05-31',0,0,1,0,80,0,'auto',NULL),(10348,10,3316,'2021-05-31',0,0,1,0,80,0,'21006350',0),(10349,13,3317,'2021-05-31',0,0,1,0,240,0,'auto',NULL),(10350,10,3317,'2021-05-31',0,0,1,0,240,0,'21006351',0),(10351,13,3318,'2021-05-31',0,0,1,0,80,0,'auto',NULL),(10352,10,3318,'2021-05-31',0,0,1,0,80,0,'21006352',0),(10353,13,3319,'2021-05-31',0,0,1,0,40,0,'auto',NULL),(10354,10,3319,'2021-05-31',0,0,1,0,40,0,'21006353',0),(10355,13,3320,'2021-05-31',0,0,1,0,80,0,'auto',NULL),(10356,10,3320,'2021-05-31',0,0,1,0,80,0,'21006354',0),(10357,13,3321,'2021-05-31',0,0,1,0,160,0,'auto',NULL),(10358,10,3321,'2021-05-31',0,0,1,0,160,0,'21006355',0),(10359,10,3321,'2021-05-31',0,0,1,0,160,0,'21006355',0),(10360,13,3322,'2021-05-31',0,0,1,0,80,0,'auto',NULL),(10361,10,3322,'2021-05-31',0,0,1,0,80,0,'21006356',0),(10362,13,3323,'2021-05-31',0,0,1,0,80,0,'auto',NULL),(10363,10,3323,'2021-05-31',0,0,1,0,80,0,'21006357',0),(10364,13,3324,'2021-05-31',0,0,1,0,80,0,'auto',NULL),(10365,10,3324,'2021-05-31',0,0,1,0,80,0,'21006358',0),(10366,13,3325,'2021-05-31',0,0,1,0,240,0,'auto',NULL),(10367,10,3325,'2021-05-31',0,0,1,0,240,0,'21006359',0),(10368,13,3326,'2021-05-31',0,0,1,0,80,0,'auto',NULL),(10369,10,3326,'2021-05-31',0,0,1,0,80,0,'21006360',0),(10370,13,3327,'2021-05-31',0,0,1,0,80,0,'auto',NULL),(10371,10,3327,'2021-05-31',0,0,1,0,80,0,'21006361',0),(10372,13,3328,'2021-05-31',0,0,1,0,80,0,'auto',NULL),(10373,10,3328,'2021-05-31',0,0,1,0,80,0,'21006362',0),(10374,13,3329,'2021-05-31',0,0,1,0,80,0,'auto',NULL),(10375,10,3329,'2021-05-31',0,0,1,0,80,0,'21006363',0),(10376,13,3330,'2021-05-31',0,0,1,0,99,0,'auto',NULL),(10377,10,3330,'2021-05-31',0,0,1,0,99,0,'21006364',0),(10378,10,3330,'2021-05-31',0,0,1,0,99,0,'21006364',0),(10379,13,3331,'2021-05-31',0,0,1,0,40,0,'auto',NULL),(10380,10,3331,'2021-05-31',0,0,1,0,40,0,'21006365',0),(10381,13,3332,'2021-05-31',0,0,1,0,80,0,'auto',NULL),(10382,10,3332,'2021-05-31',0,0,1,0,80,0,'21006366',0),(10383,13,3333,'2021-05-31',0,0,1,0,80,0,'auto',NULL),(10384,10,3333,'2021-05-31',0,0,1,0,80,0,'21006367',0),(10385,13,3334,'2021-05-31',0,0,1,0,200,0,'auto',NULL),(10386,10,3334,'2021-05-31',0,0,1,0,200,0,'21006368',0),(10387,10,3334,'2021-05-31',0,0,1,0,200,0,'21006368',0),(10388,10,3334,'2021-05-31',0,0,1,0,200,0,'21006368',0),(10389,13,3335,'2021-05-31',0,0,1,0,80,0,'auto',NULL),(10390,10,3335,'2021-05-31',0,0,1,0,80,0,'21006369',0),(10391,13,3336,'2021-05-31',0,0,1,0,160,0,'auto',NULL),(10392,10,3336,'2021-05-31',0,0,1,0,160,0,'21006370',0),(10393,10,3336,'2021-05-31',0,0,1,0,160,0,'21006370',0),(10394,13,3337,'2021-05-31',0,0,1,0,80,0,'auto',NULL),(10395,10,3337,'2021-05-31',0,0,1,0,80,0,'21006371',0),(10396,13,3338,'2021-05-31',0,0,1,0,19,0,'auto',NULL),(10397,10,3338,'2021-05-31',0,0,1,0,19,0,'21006372',0),(10398,13,3339,'2021-05-31',0,0,1,0,19,0,'auto',NULL),(10399,10,3339,'2021-05-31',0,0,1,0,19,0,'21006373',0),(10400,13,3340,'2021-05-31',0,0,1,0,80,0,'auto',NULL),(10401,10,3340,'2021-05-31',0,0,1,0,80,0,'21006374',0),(10402,13,3341,'2021-05-31',0,0,1,0,520,0,'auto',NULL),(10403,10,3341,'2021-05-31',0,0,1,0,520,0,'21006375',0),(10404,10,3341,'2021-05-31',0,0,1,0,520,0,'21006375',0),(10405,10,3341,'2021-05-31',0,0,1,0,520,0,'21006375',0),(10406,10,3341,'2021-05-31',0,0,1,0,520,0,'21006375',0),(10407,10,3341,'2021-05-31',0,0,1,0,520,0,'21006375',0),(10408,10,3341,'2021-05-31',0,0,1,0,520,0,'21006375',0),(10409,10,3341,'2021-05-31',0,0,1,0,520,0,'21006375',0),(10410,13,3342,'2021-05-31',0,0,1,0,320,0,'auto',NULL),(10411,10,3342,'2021-05-31',0,0,1,0,320,0,'21006376',0),(10412,10,3342,'2021-05-31',0,0,1,0,320,0,'21006376',0),(10413,13,3343,'2021-05-31',0,0,1,0,240,0,'auto',NULL),(10414,10,3343,'2021-05-31',0,0,1,0,240,0,'21006377',0),(10415,13,3344,'2021-05-31',0,0,1,0,80,0,'auto',NULL),(10416,10,3344,'2021-05-31',0,0,1,0,80,0,'21006378',0),(10417,13,3345,'2021-05-31',0,0,1,0,240,0,'auto',NULL),(10418,10,3345,'2021-05-31',0,0,1,0,240,0,'21006379',0),(10419,13,3346,'2021-05-31',0,0,1,0,80,0,'auto',NULL),(10420,10,3346,'2021-05-31',0,0,1,0,80,0,'21006380',0),(10421,13,3347,'2021-06-01',0,0,1,0,80,0,'auto',NULL),(10422,10,3347,'2021-06-01',0,0,1,0,80,0,'21006381',0),(10423,13,3348,'2021-06-01',0,0,1,0,80,0,'auto',NULL),(10424,10,3348,'2021-06-01',0,0,1,0,80,0,'21006382',0),(10425,13,3349,'2021-06-01',0,0,1,0,80,0,'auto',NULL),(10426,10,3349,'2021-06-01',0,0,1,0,80,0,'21006383',0),(10427,13,3350,'2021-06-01',0,0,1,0,0,0,'auto',NULL),(10428,10,3350,'2021-06-01',0,0,1,0,0,0,'21006384',0),(10429,13,3351,'2021-06-01',0,0,1,0,80,0,'auto',NULL),(10430,10,3351,'2021-06-01',0,0,1,0,80,0,'21006384',0),(10431,13,3352,'2021-06-01',0,0,1,0,80,0,'auto',NULL),(10432,10,3352,'2021-06-01',0,0,1,0,80,0,'21006385',0),(10433,13,3353,'2021-06-01',0,0,1,0,80,0,'auto',NULL),(10434,10,3353,'2021-06-01',0,0,1,0,80,0,'21006386',0),(10435,13,3354,'2021-06-01',0,0,1,0,120,0,'auto',NULL),(10436,10,3354,'2021-06-01',0,0,1,0,120,0,'21006387',0),(10437,10,3354,'2021-06-01',0,0,1,0,120,0,'21006387',0),(10438,13,3355,'2021-06-01',0,0,1,0,99,0,'auto',NULL),(10439,10,3355,'2021-06-01',0,0,1,0,99,0,'21006388',0),(10440,10,3355,'2021-06-01',0,0,1,0,99,0,'21006388',0),(10441,13,3356,'2021-06-01',0,0,1,0,80,0,'auto',NULL),(10442,10,3356,'2021-06-01',0,0,1,0,80,0,'21006389',0),(10443,13,3357,'2021-06-01',0,0,1,0,99,0,'auto',NULL),(10444,10,3357,'2021-06-01',0,0,1,0,99,0,'21006390',0),(10445,10,3357,'2021-06-01',0,0,1,0,99,0,'21006390',0),(10446,13,3358,'2021-06-01',0,0,1,0,160,0,'auto',NULL),(10447,10,3358,'2021-06-01',0,0,1,0,160,0,'21006391',0),(10448,10,3358,'2021-06-01',0,0,1,0,160,0,'21006391',0),(10449,13,3359,'2021-06-01',0,0,1,0,80,0,'auto',NULL),(10450,10,3359,'2021-06-01',0,0,1,0,80,0,'21006392',0),(10451,13,3360,'2021-06-01',0,0,1,0,19,0,'auto',NULL),(10452,10,3360,'2021-06-01',0,0,1,0,19,0,'21006393',0),(10453,13,3361,'2021-06-01',0,0,1,0,99,0,'auto',NULL),(10454,10,3361,'2021-06-01',0,0,1,0,99,0,'21006394',0),(10455,10,3361,'2021-06-01',0,0,1,0,99,0,'21006394',0),(10456,13,3362,'2021-06-01',0,0,1,0,80,0,'auto',NULL),(10457,10,3362,'2021-06-01',0,0,1,0,80,0,'21006395',0),(10458,13,3363,'2021-06-01',0,0,1,0,0,0,'auto',NULL),(10459,10,3363,'2021-06-01',0,0,1,0,0,0,'21006396',0),(10460,13,3364,'2021-06-01',0,0,1,0,80,0,'auto',NULL),(10461,10,3364,'2021-06-01',0,0,1,0,80,0,'21006397',0),(10462,13,3365,'2021-06-01',0,0,1,0,80,0,'auto',NULL),(10463,10,3365,'2021-06-01',0,0,1,0,80,0,'21006398',0),(10464,13,3366,'2021-06-01',0,0,1,0,80,0,'auto',NULL),(10465,10,3366,'2021-06-01',0,0,1,0,80,0,'21006399',0),(10466,13,3367,'2021-06-01',0,0,1,0,80,0,'auto',NULL),(10467,10,3367,'2021-06-01',0,0,1,0,80,0,'21006400',0),(10468,13,3368,'2021-06-01',0,0,1,0,80,0,'auto',NULL),(10469,10,3368,'2021-06-01',0,0,1,0,80,0,'21006401',0),(10470,13,3369,'2021-06-01',0,0,1,0,320,0,'auto',NULL),(10471,10,3369,'2021-06-01',0,0,1,0,320,0,'21006402',0),(10472,10,3369,'2021-06-01',0,0,1,0,320,0,'21006402',0),(10473,13,3370,'2021-06-01',0,0,1,0,80,0,'auto',NULL),(10474,10,3370,'2021-06-01',0,0,1,0,80,0,'21006403',0),(10475,13,3371,'2021-06-01',0,0,1,0,400,0,'auto',NULL),(10476,10,3371,'2021-06-01',0,0,1,0,400,0,'21006404',0),(10477,10,3371,'2021-06-01',0,0,1,0,400,0,'21006404',0),(10478,10,3371,'2021-06-01',0,0,1,0,400,0,'21006404',0),(10479,13,3372,'2021-06-01',0,0,1,0,80,0,'auto',NULL),(10480,10,3372,'2021-06-01',0,0,1,0,80,0,'21006405',0),(10481,13,3373,'2021-06-01',0,0,1,0,80,0,'auto',NULL),(10482,10,3373,'2021-06-01',0,0,1,0,80,0,'21006406',0),(10483,13,3374,'2021-06-01',0,0,1,0,80,0,'auto',NULL),(10484,10,3374,'2021-06-01',0,0,1,0,80,0,'21006407',0),(10485,13,3375,'2021-06-01',0,0,1,0,80,0,'auto',NULL),(10486,10,3375,'2021-06-01',0,0,1,0,80,0,'21006408',0),(10487,13,3376,'2021-06-01',0,0,1,0,160,0,'auto',NULL),(10488,10,3376,'2021-06-01',0,0,1,0,160,0,'21006409',0),(10489,10,3376,'2021-06-01',0,0,1,0,160,0,'21006409',0),(10490,13,3377,'2021-06-01',0,0,1,0,80,0,'auto',NULL),(10491,10,3377,'2021-06-01',0,0,1,0,80,0,'21006410',0),(10492,13,3378,'2021-06-01',0,0,1,0,80,0,'auto',NULL),(10493,10,3378,'2021-06-01',0,0,1,0,80,0,'21006411',0),(10494,13,3379,'2021-06-01',0,0,1,0,240,0,'auto',NULL),(10495,10,3379,'2021-06-01',0,0,1,0,240,0,'21006412',0),(10496,13,3380,'2021-06-01',0,0,1,0,200,0,'auto',NULL),(10497,10,3380,'2021-06-01',0,0,1,0,200,0,'21006413',0),(10498,10,3380,'2021-06-01',0,0,1,0,200,0,'21006413',0),(10499,10,3380,'2021-06-01',0,0,1,0,200,0,'21006413',0),(10500,13,3381,'2021-06-01',0,0,1,0,80,0,'auto',NULL),(10501,10,3381,'2021-06-01',0,0,1,0,80,0,'21006414',0),(10502,13,3382,'2021-06-01',0,0,1,0,80,0,'auto',NULL),(10503,10,3382,'2021-06-01',0,0,1,0,80,0,'21006415',0),(10504,13,3383,'2021-06-01',0,0,1,0,160,0,'auto',NULL),(10505,10,3383,'2021-06-01',0,0,1,0,160,0,'21006416',0),(10506,10,3383,'2021-06-01',0,0,1,0,160,0,'21006416',0),(10507,13,3384,'2021-06-01',0,0,1,0,80,0,'auto',NULL),(10508,10,3384,'2021-06-01',0,0,1,0,80,0,'21006417',0),(10509,13,3385,'2021-06-01',0,0,1,0,80,0,'auto',NULL),(10510,10,3385,'2021-06-01',0,0,1,0,80,0,'21006418',0),(10511,13,3386,'2021-06-01',0,0,1,0,80,0,'auto',NULL),(10512,10,3386,'2021-06-01',0,0,1,0,80,0,'21006396',0),(10513,13,3387,'2021-06-01',0,0,1,0,80,0,'auto',NULL),(10514,10,3387,'2021-06-01',0,0,1,0,80,0,'21006419',0),(10515,13,3388,'2021-06-01',0,0,1,0,360,0,'auto',NULL),(10516,10,3388,'2021-06-01',0,0,1,0,360,0,'21006420',0),(10517,10,3388,'2021-06-01',0,0,1,0,360,0,'21006420',0),(10518,10,3388,'2021-06-01',0,0,1,0,360,0,'21006420',0),(10519,10,3388,'2021-06-01',0,0,1,0,360,0,'21006420',0),(10520,10,3388,'2021-06-01',0,0,1,0,360,0,'21006420',0),(10521,10,3388,'2021-06-01',0,0,1,0,360,0,'21006420',0),(10522,13,3389,'2021-06-01',0,0,1,0,80,0,'auto',NULL),(10523,10,3389,'2021-06-01',0,0,1,0,80,0,'21006421',0),(10524,13,3390,'2021-06-01',0,0,1,0,360,0,'auto',NULL),(10525,10,3390,'2021-06-01',0,0,1,0,360,0,'21006422',0),(10526,10,3390,'2021-06-01',0,0,1,0,360,0,'21006422',0),(10527,10,3390,'2021-06-01',0,0,1,0,360,0,'21006422',0),(10528,10,3390,'2021-06-01',0,0,1,0,360,0,'21006422',0),(10529,10,3390,'2021-06-01',0,0,1,0,360,0,'21006422',0),(10530,10,3390,'2021-06-01',0,0,1,0,360,0,'21006422',0),(10531,13,3391,'2021-06-01',0,0,1,0,99,0,'auto',NULL),(10532,10,3391,'2021-06-01',0,0,1,0,99,0,'21006423',0),(10533,10,3391,'2021-06-01',0,0,1,0,99,0,'21006423',0),(10534,13,3392,'2021-06-01',0,0,1,0,80,0,'auto',NULL),(10535,10,3392,'2021-06-01',0,0,1,0,80,0,'21006424',0),(10536,13,3393,'2021-06-01',0,0,1,0,520,0,'auto',NULL),(10537,10,3393,'2021-06-01',0,0,1,0,520,0,'21006425',0),(10538,10,3393,'2021-06-01',0,0,1,0,520,0,'21006425',0),(10539,10,3393,'2021-06-01',0,0,1,0,520,0,'21006425',0),(10540,13,3394,'2021-06-02',0,0,1,0,480,0,'auto',NULL),(10541,10,3394,'2021-06-02',0,0,1,0,480,0,'21006426',0),(10542,10,3394,'2021-06-02',0,0,1,0,480,0,'21006426',0),(10543,13,3395,'2021-06-02',0,0,1,0,80,0,'auto',NULL),(10544,10,3395,'2021-06-02',0,0,1,0,80,0,'21006427',0),(10545,13,3396,'2021-06-02',0,0,1,0,80,0,'auto',NULL),(10546,10,3396,'2021-06-02',0,0,1,0,80,0,'21006428',0),(10547,13,3397,'2021-06-02',0,0,1,0,80,0,'auto',NULL),(10548,10,3397,'2021-06-02',0,0,1,0,80,0,'21006429',0),(10549,13,3398,'2021-06-02',0,0,1,0,80,0,'auto',NULL),(10550,10,3398,'2021-06-02',0,0,1,0,80,0,'21006430',0),(10551,13,3399,'2021-06-02',0,0,1,0,80,0,'auto',NULL),(10552,10,3399,'2021-06-02',0,0,1,0,80,0,'21006431',0),(10553,13,3400,'2021-06-02',0,0,1,0,80,0,'auto',NULL),(10554,10,3400,'2021-06-02',0,0,1,0,80,0,'21006432',0),(10555,13,3401,'2021-06-02',0,0,1,0,240,0,'auto',NULL),(10556,10,3401,'2021-06-02',0,0,1,0,240,0,'21006433',0),(10557,13,3402,'2021-06-02',0,0,1,0,80,0,'auto',NULL),(10558,10,3402,'2021-06-02',0,0,1,0,80,0,'21006434',0),(10559,13,3403,'2021-06-02',0,0,1,0,80,0,'auto',NULL),(10560,10,3403,'2021-06-02',0,0,1,0,80,0,'21006435',0),(10561,13,3404,'2021-06-02',0,0,1,0,160,0,'auto',NULL),(10562,10,3404,'2021-06-02',0,0,1,0,160,0,'21006436',0),(10563,10,3404,'2021-06-02',0,0,1,0,160,0,'21006436',0),(10564,13,3405,'2021-06-02',0,0,1,0,320,0,'auto',NULL),(10565,10,3405,'2021-06-02',0,0,1,0,320,0,'21006437',0),(10566,10,3405,'2021-06-02',0,0,1,0,320,0,'21006437',0),(10567,13,3406,'2021-06-02',0,0,1,0,80,0,'auto',NULL),(10568,10,3406,'2021-06-02',0,0,1,0,80,0,'21006438',0),(10569,13,3407,'2021-06-02',0,0,1,0,80,0,'auto',NULL),(10570,10,3407,'2021-06-02',0,0,1,0,80,0,'21006439',0),(10571,13,3408,'2021-06-02',0,0,1,0,80,0,'auto',NULL),(10572,10,3408,'2021-06-02',0,0,1,0,80,0,'21006440',0),(10573,13,3409,'2021-06-02',0,0,1,0,240,0,'auto',NULL),(10574,10,3409,'2021-06-02',0,0,1,0,240,0,'21006441',0),(10575,13,3410,'2021-06-02',0,0,1,0,160,0,'auto',NULL),(10576,10,3410,'2021-06-02',0,0,1,0,160,0,'21006442',0),(10577,10,3410,'2021-06-02',0,0,1,0,160,0,'21006442',0),(10578,13,3411,'2021-06-02',0,0,1,0,160,0,'auto',NULL),(10579,10,3411,'2021-06-02',0,0,1,0,160,0,'21006443',0),(10580,10,3411,'2021-06-02',0,0,1,0,160,0,'21006443',0),(10581,13,3412,'2021-06-02',0,0,1,0,40,0,'auto',NULL),(10582,10,3412,'2021-06-02',0,0,1,0,40,0,'21006444',0),(10583,13,3413,'2021-06-02',0,0,1,0,80,0,'auto',NULL),(10584,10,3413,'2021-06-02',0,0,1,0,80,0,'21006445',0),(10585,13,3414,'2021-06-02',0,0,1,0,80,0,'auto',NULL),(10586,10,3414,'2021-06-02',0,0,1,0,80,0,'21006446',0),(10587,13,3415,'2021-06-02',0,0,1,0,80,0,'auto',NULL),(10588,10,3415,'2021-06-02',0,0,1,0,80,0,'21006447',0),(10589,13,3416,'2021-06-02',0,0,1,0,80,0,'auto',NULL),(10590,10,3416,'2021-06-02',0,0,1,0,80,0,'21006448',0),(10591,13,3417,'2021-06-02',0,0,1,0,160,0,'auto',NULL),(10592,10,3417,'2021-06-02',0,0,1,0,160,0,'21006449',0),(10593,10,3417,'2021-06-02',0,0,1,0,160,0,'21006449',0),(10594,13,3418,'2021-06-02',0,0,1,0,40,0,'auto',NULL),(10595,10,3418,'2021-06-02',0,0,1,0,40,0,'21006450',0),(10596,13,3419,'2021-06-02',0,0,1,0,80,0,'auto',NULL),(10597,10,3419,'2021-06-02',0,0,1,0,80,0,'21006451',0),(10598,13,3420,'2021-06-02',0,0,1,0,80,0,'auto',NULL),(10599,10,3420,'2021-06-02',0,0,1,0,80,0,'21006452',0),(10600,13,3421,'2021-06-02',0,0,1,0,80,0,'auto',NULL),(10601,10,3421,'2021-06-02',0,0,1,0,80,0,'21006453',0),(10602,13,3422,'2021-06-02',0,0,1,0,80,0,'auto',NULL),(10603,10,3422,'2021-06-02',0,0,1,0,80,0,'21006454',0),(10604,13,3423,'2021-06-02',0,0,1,0,240,0,'auto',NULL),(10605,10,3423,'2021-06-02',0,0,1,0,240,0,'21006455',0),(10606,10,3423,'2021-06-02',0,0,1,0,240,0,'21006455',0),(10607,10,3423,'2021-06-02',0,0,1,0,240,0,'21006455',0),(10608,10,3423,'2021-06-02',0,0,1,0,240,0,'21006455',0),(10609,13,3424,'2021-06-02',0,0,1,0,480,0,'auto',NULL),(10610,10,3424,'2021-06-02',0,0,1,0,480,0,'21006456',0),(10611,10,3424,'2021-06-02',0,0,1,0,480,0,'21006456',0),(10612,10,3424,'2021-06-02',0,0,1,0,480,0,'21006456',0),(10613,10,3424,'2021-06-02',0,0,1,0,480,0,'21006456',0),(10614,10,3424,'2021-06-02',0,0,1,0,480,0,'21006456',0),(10615,10,3424,'2021-06-02',0,0,1,0,480,0,'21006456',0),(10616,13,3425,'2021-06-02',0,0,1,0,40,0,'auto',NULL),(10617,10,3425,'2021-06-02',0,0,1,0,40,0,'21006457',0),(10618,13,3426,'2021-06-02',0,0,1,0,80,0,'auto',NULL),(10619,10,3426,'2021-06-02',0,0,1,0,80,0,'21006458',0),(10620,13,3427,'2021-06-02',0,0,1,0,80,0,'auto',NULL),(10621,10,3427,'2021-06-02',0,0,1,0,80,0,'21006459',0),(10622,13,3428,'2021-06-02',0,0,1,0,40,0,'auto',NULL),(10623,10,3428,'2021-06-02',0,0,1,0,40,0,'21006460',0),(10624,13,3429,'2021-06-02',0,0,1,0,80,0,'auto',NULL),(10625,10,3429,'2021-06-02',0,0,1,0,80,0,'21006461',0),(10626,13,3430,'2021-06-02',0,0,1,0,0,0,'auto',NULL),(10627,10,3430,'2021-06-02',0,0,1,0,0,0,'21006462',0),(10628,13,3431,'2021-06-02',0,0,1,0,80,0,'auto',NULL),(10629,10,3431,'2021-06-02',0,0,1,0,80,0,'21006462',0),(10630,13,3432,'2021-06-02',0,0,1,0,80,0,'auto',NULL),(10631,10,3432,'2021-06-02',0,0,1,0,80,0,'21006463',0),(10632,13,3433,'2021-06-02',0,0,1,0,240,0,'auto',NULL),(10633,10,3433,'2021-06-02',0,0,1,0,240,0,'21006464',0),(10634,13,3434,'2021-06-02',0,0,1,0,160,0,'auto',NULL),(10635,10,3434,'2021-06-02',0,0,1,0,160,0,'21006465',0),(10636,10,3434,'2021-06-02',0,0,1,0,160,0,'21006465',0),(10637,13,3435,'2021-06-02',0,0,1,0,80,0,'auto',NULL),(10638,10,3435,'2021-06-02',0,0,1,0,80,0,'21006466',0),(10639,13,3436,'2021-06-02',0,0,1,0,80,0,'auto',NULL),(10640,10,3436,'2021-06-02',0,0,1,0,80,0,'21006467',0),(10641,13,3437,'2021-06-02',0,0,1,0,80,0,'auto',NULL),(10642,10,3437,'2021-06-02',0,0,1,0,80,0,'21006468',0),(10643,10,3437,'2021-06-02',0,0,1,0,80,0,'21006468',0),(10644,13,3438,'2021-06-02',0,0,1,0,240,0,'auto',NULL),(10645,10,3438,'2021-06-02',0,0,1,0,240,0,'21006469',0),(10646,13,3439,'2021-06-02',0,0,1,0,80,0,'auto',NULL),(10647,10,3439,'2021-06-02',0,0,1,0,80,0,'21006470',0),(10648,13,3440,'2021-06-02',0,0,1,0,560,0,'auto',NULL),(10649,10,3440,'2021-06-02',0,0,1,0,560,0,'21006471',0),(10650,10,3440,'2021-06-02',0,0,1,0,560,0,'21006471',0),(10651,10,3440,'2021-06-02',0,0,1,0,560,0,'21006471',0),(10652,10,3440,'2021-06-02',0,0,1,0,560,0,'21006471',0),(10653,10,3440,'2021-06-02',0,0,1,0,560,0,'21006471',0),(10654,13,3441,'2021-06-02',0,0,1,0,80,0,'auto',NULL),(10655,10,3441,'2021-06-02',0,0,1,0,80,0,'21006472',0),(10656,13,3442,'2021-06-02',0,0,1,0,240,0,'auto',NULL),(10657,10,3442,'2021-06-02',0,0,1,0,240,0,'21006473',0),(10658,13,3443,'2021-06-03',0,0,1,0,480,0,'auto',NULL),(10659,10,3443,'2021-06-03',0,0,1,0,480,0,'21006474',0),(10660,10,3443,'2021-06-03',0,0,1,0,480,0,'21006474',0),(10661,10,3443,'2021-06-03',0,0,1,0,480,0,'21006474',0),(10662,10,3443,'2021-06-03',0,0,1,0,480,0,'21006474',0),(10663,10,3443,'2021-06-03',0,0,1,0,480,0,'21006474',0),(10664,10,3443,'2021-06-03',0,0,1,0,480,0,'21006474',0),(10665,13,3444,'2021-06-03',0,0,1,0,19,0,'auto',NULL),(10666,10,3444,'2021-06-03',0,0,1,0,19,0,'21006475',0),(10667,13,3445,'2021-06-03',0,0,1,0,80,0,'auto',NULL),(10668,10,3445,'2021-06-03',0,0,1,0,80,0,'21006476',0),(10669,13,3446,'2021-06-03',0,0,1,0,80,0,'auto',NULL),(10670,10,3446,'2021-06-03',0,0,1,0,80,0,'21006477',0),(10671,13,3447,'2021-06-03',0,0,1,0,80,0,'auto',NULL),(10672,10,3447,'2021-06-03',0,0,1,0,80,0,'21006478',0),(10673,13,3448,'2021-06-03',0,0,1,0,80,0,'auto',NULL),(10674,10,3448,'2021-06-03',0,0,1,0,80,0,'21006479',0),(10675,13,3449,'2021-06-03',0,0,1,0,80,0,'auto',NULL),(10676,10,3449,'2021-06-03',0,0,1,0,80,0,'21006480',0),(10677,13,3450,'2021-06-03',0,0,1,0,99,0,'auto',NULL),(10678,10,3450,'2021-06-03',0,0,1,0,0,0,'21006481',0),(10679,10,3450,'2021-06-03',0,0,1,0,0,0,'21006481',0),(10680,10,3450,'2021-06-03',0,0,1,0,0,0,'21006481',0),(10681,13,3451,'2021-06-03',0,0,1,0,19,0,'auto',NULL),(10682,10,3451,'2021-06-03',0,0,1,0,19,0,'21006482',0),(10683,13,3452,'2021-06-03',0,0,1,0,160,0,'auto',NULL),(10684,10,3452,'2021-06-03',0,0,1,0,160,0,'21006483',0),(10685,10,3452,'2021-06-03',0,0,1,0,160,0,'21006483',0),(10686,13,3453,'2021-06-03',0,0,1,0,80,0,'auto',NULL),(10687,10,3453,'2021-06-03',0,0,1,0,80,0,'21006484',0),(10688,13,3454,'2021-06-03',0,0,1,0,80,0,'auto',NULL),(10689,10,3454,'2021-06-03',0,0,1,0,80,0,'21006485',0),(10690,13,3455,'2021-06-03',0,0,1,0,80,0,'auto',NULL),(10691,10,3455,'2021-06-03',0,0,1,0,80,0,'21006486',0),(10692,13,3456,'2021-06-03',0,0,1,0,240,0,'auto',NULL),(10693,10,3456,'2021-06-03',0,0,1,0,240,0,'21006487',0),(10694,13,3457,'2021-06-03',0,0,1,0,160,0,'auto',NULL),(10695,10,3457,'2021-06-03',0,0,1,0,160,0,'21006488',0),(10696,10,3457,'2021-06-03',0,0,1,0,160,0,'21006488',0),(10697,13,3458,'2021-06-03',0,0,1,0,400,0,'auto',NULL),(10698,10,3458,'2021-06-03',0,0,1,0,400,0,'21006489',0),(10699,10,3458,'2021-06-03',0,0,1,0,400,0,'21006489',0),(10700,10,3458,'2021-06-03',0,0,1,0,400,0,'21006489',0),(10701,10,3458,'2021-06-03',0,0,1,0,400,0,'21006489',0),(10702,10,3458,'2021-06-03',0,0,1,0,400,0,'21006489',0),(10703,13,3459,'2021-06-03',0,0,1,0,560,0,'auto',NULL),(10704,10,3459,'2021-06-03',0,0,1,0,560,0,'21006490',0),(10705,10,3459,'2021-06-03',0,0,1,0,560,0,'21006490',0),(10706,10,3459,'2021-06-03',0,0,1,0,560,0,'21006490',0),(10707,10,3459,'2021-06-03',0,0,1,0,560,0,'21006490',0),(10708,10,3459,'2021-06-03',0,0,1,0,560,0,'21006490',0),(10709,10,3459,'2021-06-03',0,0,1,0,560,0,'21006490',0),(10710,10,3459,'2021-06-03',0,0,1,0,560,0,'21006490',0),(10711,10,3459,'2021-06-03',0,0,1,0,560,0,'21006490',0),(10712,10,3459,'2021-06-03',0,0,1,0,560,0,'21006490',0),(10713,13,3460,'2021-06-03',0,0,1,0,38,0,'auto',NULL),(10714,10,3460,'2021-06-03',0,0,1,0,38,0,'21006490',0),(10715,10,3460,'2021-06-03',0,0,1,0,38,0,'21006490',0),(10716,13,3461,'2021-06-03',0,0,1,0,80,0,'auto',NULL),(10717,10,3461,'2021-06-03',0,0,1,0,80,0,'21006492',0),(10718,13,3462,'2021-06-03',0,0,1,0,80,0,'auto',NULL),(10719,10,3462,'2021-06-03',0,0,1,0,80,0,'21006493',0),(10720,13,3463,'2021-06-03',0,0,1,0,80,0,'auto',NULL),(10721,10,3463,'2021-06-03',0,0,1,0,80,0,'21006494',0),(10722,13,3464,'2021-06-03',0,0,1,0,160,0,'auto',NULL),(10723,10,3464,'2021-06-03',0,0,1,0,160,0,'21006495',0),(10724,10,3464,'2021-06-03',0,0,1,0,160,0,'21006495',0),(10725,13,3465,'2021-06-03',0,0,1,0,80,0,'auto',NULL),(10726,10,3465,'2021-06-03',0,0,1,0,80,0,'21006496',0),(10727,13,3466,'2021-06-03',0,0,1,0,80,0,'auto',NULL),(10728,10,3466,'2021-06-03',0,0,1,0,80,0,'21006497',0),(10729,13,3467,'2021-06-03',0,0,1,0,80,0,'auto',NULL),(10730,10,3467,'2021-06-03',0,0,1,0,80,0,'21006498',0),(10731,13,3468,'2021-06-03',0,0,1,0,80,0,'auto',NULL),(10732,10,3468,'2021-06-03',0,0,1,0,80,0,'21006499',0),(10733,13,3469,'2021-06-03',0,0,1,0,80,0,'auto',NULL),(10734,10,3469,'2021-06-03',0,0,1,0,80,0,'21006500',0),(10735,10,3469,'2021-06-03',0,0,1,0,80,0,'21006500',0),(10736,13,3470,'2021-06-03',0,0,1,0,80,0,'auto',NULL),(10737,10,3470,'2021-06-03',0,0,1,0,80,0,'21006501',0),(10738,13,3471,'2021-06-03',0,0,1,0,80,0,'auto',NULL),(10739,10,3471,'2021-06-03',0,0,1,0,80,0,'21006502',0),(10740,10,3450,'2021-06-03',0,0,1,0,99,0,'21006481',0),(10741,10,3450,'2021-06-03',0,0,1,0,99,0,'21006481',0),(10742,10,3450,'2021-06-03',0,0,1,0,99,0,'21006481',0),(10743,13,3472,'2021-06-03',0,0,1,0,520,0,'auto',NULL),(10744,10,3472,'2021-06-03',0,0,1,0,520,0,'21006503',0),(10745,10,3472,'2021-06-03',0,0,1,0,520,0,'21006503',0),(10746,10,3472,'2021-06-03',0,0,1,0,520,0,'21006503',0),(10747,10,3472,'2021-06-03',0,0,1,0,520,0,'21006503',0),(10748,10,3472,'2021-06-03',0,0,1,0,520,0,'21006503',0),(10749,13,3473,'2021-06-03',0,0,1,0,80,0,'auto',NULL),(10750,10,3473,'2021-06-03',0,0,1,0,80,0,'21006504',0),(10751,13,3474,'2021-06-03',0,0,1,0,80,0,'auto',NULL),(10752,10,3474,'2021-06-03',0,0,1,0,80,0,'21006505',0),(10753,13,3475,'2021-06-03',0,0,1,0,160,0,'auto',NULL),(10754,10,3475,'2021-06-03',0,0,1,0,160,0,'21006506',0),(10755,10,3475,'2021-06-03',0,0,1,0,160,0,'21006506',0),(10756,13,3476,'2021-06-05',0,0,1,0,200,0,'auto',NULL),(10757,10,3476,'2021-06-05',0,0,1,0,200,0,'21006507',0),(10758,10,3476,'2021-06-05',0,0,1,0,200,0,'21006507',0),(10759,10,3476,'2021-06-05',0,0,1,0,200,0,'21006507',0),(10760,13,3477,'2021-06-05',0,0,1,0,80,0,'auto',NULL),(10761,10,3477,'2021-06-05',0,0,1,0,80,0,'21006508',0),(10762,13,3478,'2021-06-05',0,0,1,0,160,0,'auto',NULL),(10763,10,3478,'2021-06-05',0,0,1,0,160,0,'21006509',0),(10764,10,3478,'2021-06-05',0,0,1,0,160,0,'21006509',0),(10765,13,3479,'2021-06-05',0,0,1,0,38,0,'auto',NULL),(10766,10,3479,'2021-06-05',0,0,1,0,0,0,'21006510',0),(10767,10,3479,'2021-06-05',0,0,1,0,0,0,'21006510',0),(10768,13,3480,'2021-06-05',0,0,1,0,80,0,'auto',NULL),(10769,10,3480,'2021-06-05',0,0,1,0,80,0,'21006511',0),(10770,13,3481,'2021-06-05',0,0,1,0,320,0,'auto',NULL),(10771,10,3481,'2021-06-05',0,0,1,0,320,0,'21006512',0),(10772,10,3481,'2021-06-05',0,0,1,0,320,0,'21006512',0),(10773,13,3482,'2021-06-05',0,0,1,0,19,0,'auto',NULL),(10774,10,3482,'2021-06-05',0,0,1,0,0,0,'21006513',0),(10775,13,3483,'2021-06-05',0,0,1,0,19,0,'auto',NULL),(10776,10,3483,'2021-06-05',0,0,1,0,0,0,'21006514',0),(10777,13,3484,'2021-06-05',0,0,1,0,80,0,'auto',NULL),(10778,10,3484,'2021-06-05',0,0,1,0,80,0,'21006515',0),(10779,13,3485,'2021-06-05',0,0,1,0,80,0,'auto',NULL),(10780,10,3485,'2021-06-05',0,0,1,0,80,0,'21006516',0),(10781,13,3486,'2021-06-05',0,0,1,0,360,0,'auto',NULL),(10782,10,3486,'2021-06-05',0,0,1,0,360,0,'21006517',0),(10783,10,3486,'2021-06-05',0,0,1,0,360,0,'21006517',0),(10784,10,3486,'2021-06-05',0,0,1,0,360,0,'21006517',0),(10785,10,3486,'2021-06-05',0,0,1,0,360,0,'21006517',0),(10786,10,3486,'2021-06-05',0,0,1,0,360,0,'21006517',0),(10787,10,3486,'2021-06-05',0,0,1,0,360,0,'21006517',0),(10788,10,3486,'2021-06-05',0,0,1,0,360,0,'21006517',0),(10789,10,3486,'2021-06-05',0,0,1,0,360,0,'21006517',0),(10790,10,3486,'2021-06-05',0,0,1,0,360,0,'21006517',0),(10791,13,3487,'2021-06-05',0,0,1,0,80,0,'auto',NULL),(10792,10,3487,'2021-06-05',0,0,1,0,80,0,'21006518',0),(10793,13,3488,'2021-06-05',0,0,1,0,240,0,'auto',NULL),(10794,10,3488,'2021-06-05',0,0,1,0,240,0,'21006519',0),(10795,13,3489,'2021-06-05',0,0,1,0,240,0,'auto',NULL),(10796,10,3489,'2021-06-05',0,0,1,0,240,0,'21006520',0),(10797,13,3490,'2021-06-05',0,0,1,0,80,0,'auto',NULL),(10798,10,3490,'2021-06-05',0,0,1,0,80,0,'21006521',0),(10799,13,3491,'2021-06-05',0,0,1,0,120,0,'auto',NULL),(10800,10,3491,'2021-06-05',0,0,1,0,120,0,'21006522',0),(10801,10,3491,'2021-06-05',0,0,1,0,120,0,'21006522',0),(10802,13,3492,'2021-06-05',0,0,1,0,80,0,'auto',NULL),(10803,10,3492,'2021-06-05',0,0,1,0,80,0,'21006523',0),(10804,13,3493,'2021-06-05',0,0,1,0,80,0,'auto',NULL),(10805,10,3493,'2021-06-05',0,0,1,0,80,0,'21006524',0),(10806,13,3494,'2021-06-05',0,0,1,0,80,0,'auto',NULL),(10807,10,3494,'2021-06-05',0,0,1,0,80,0,'21006525',0),(10808,13,3495,'2021-06-05',0,0,1,0,80,0,'auto',NULL),(10809,10,3495,'2021-06-05',0,0,1,0,80,0,'21006526',0),(10810,10,3479,'2021-06-05',0,0,1,0,38,0,'21006510',0),(10811,10,3479,'2021-06-05',0,0,1,0,38,0,'21006510',0),(10812,10,3482,'2021-06-05',0,0,1,0,19,0,'21006513',0),(10813,10,3483,'2021-06-05',0,0,1,0,19,0,'21006514',0),(10814,13,3496,'2021-06-05',0,0,1,0,80,0,'auto',NULL),(10815,10,3496,'2021-06-05',0,0,1,0,80,0,'21006527',0),(10816,13,3497,'2021-06-05',0,0,1,0,160,0,'auto',NULL),(10817,10,3497,'2021-06-05',0,0,1,0,160,0,'21006528',0),(10818,10,3497,'2021-06-05',0,0,1,0,160,0,'21006528',0),(10819,13,3498,'2021-06-05',0,0,1,0,160,0,'auto',NULL),(10820,10,3498,'2021-06-05',0,0,1,0,160,0,'21006529',0),(10821,10,3498,'2021-06-05',0,0,1,0,160,0,'21006529',0),(10822,13,3499,'2021-06-06',0,0,1,0,80,0,'auto',NULL),(10823,10,3499,'2021-06-06',0,0,1,0,80,0,'21006530',0),(10824,13,3500,'2021-06-06',0,0,1,0,80,0,'auto',NULL),(10825,10,3500,'2021-06-06',0,0,1,0,80,0,'21006531',0),(10826,13,3501,'2021-06-06',0,0,1,0,80,0,'auto',NULL),(10827,10,3501,'2021-06-06',0,0,1,0,80,0,'21006532',0),(10828,13,3502,'2021-06-06',0,0,1,0,80,0,'auto',NULL),(10829,10,3502,'2021-06-06',0,0,1,0,80,0,'21006533',0),(10830,13,3503,'2021-06-06',0,0,1,0,99,0,'auto',NULL),(10831,10,3503,'2021-06-06',0,0,1,0,99,0,'21006534',0),(10832,10,3503,'2021-06-06',0,0,1,0,99,0,'21006534',0),(10833,13,3504,'2021-06-06',0,0,1,0,80,0,'auto',NULL),(10834,10,3504,'2021-06-06',0,0,1,0,80,0,'21006535',0),(10835,13,3505,'2021-06-06',0,0,1,0,80,0,'auto',NULL),(10836,10,3505,'2021-06-06',0,0,1,0,80,0,'21006536',0),(10837,13,3506,'2021-06-06',0,0,1,0,80,0,'auto',NULL),(10838,10,3506,'2021-06-06',0,0,1,0,80,0,'21006537',0),(10839,13,3507,'2021-06-06',0,0,1,0,80,0,'auto',NULL),(10840,10,3507,'2021-06-06',0,0,1,0,80,0,'21006538',0),(10841,13,3508,'2021-06-06',0,0,1,0,240,0,'auto',NULL),(10842,10,3508,'2021-06-06',0,0,1,0,240,0,'21006539',0),(10843,13,3509,'2021-06-06',0,0,1,0,80,0,'auto',NULL),(10844,10,3509,'2021-06-06',0,0,1,0,80,0,'21006540',0),(10845,13,3510,'2021-06-06',0,0,1,0,80,0,'auto',NULL),(10846,10,3510,'2021-06-06',0,0,1,0,80,0,'21006541',0),(10847,13,3511,'2021-06-06',0,0,1,0,80,0,'auto',NULL),(10848,10,3511,'2021-06-06',0,0,1,0,80,0,'21006542',0),(10849,13,3512,'2021-06-06',0,0,1,0,80,0,'auto',NULL),(10850,10,3512,'2021-06-06',0,0,1,0,80,0,'21006543',0),(10851,13,3513,'2021-06-06',0,0,1,0,80,0,'auto',NULL),(10852,10,3513,'2021-06-06',0,0,1,0,80,0,'21006544',0),(10853,13,3514,'2021-06-06',0,0,1,0,80,0,'auto',NULL),(10854,10,3514,'2021-06-06',0,0,1,0,80,0,'21006545',0),(10855,13,3515,'2021-06-06',0,0,1,0,80,0,'auto',NULL),(10856,10,3515,'2021-06-06',0,0,1,0,80,0,'21006546',0),(10857,13,3516,'2021-06-06',0,0,1,0,240,0,'auto',NULL),(10858,10,3516,'2021-06-06',0,0,1,0,240,0,'21006547',0),(10859,13,3517,'2021-06-06',0,0,1,0,80,0,'auto',NULL),(10860,10,3517,'2021-06-06',0,0,1,0,80,0,'21006548',0),(10861,13,3518,'2021-06-06',0,0,1,0,80,0,'auto',NULL),(10862,10,3518,'2021-06-06',0,0,1,0,80,0,'21006549',0),(10863,13,3519,'2021-06-06',0,0,1,0,120,0,'auto',NULL),(10864,10,3519,'2021-06-06',0,0,1,0,120,0,'21006550',0),(10865,10,3519,'2021-06-06',0,0,1,0,120,0,'21006550',0),(10866,13,3520,'2021-06-06',0,0,1,0,120,0,'auto',NULL),(10867,10,3520,'2021-06-06',0,0,1,0,120,0,'21006551',0),(10868,10,3520,'2021-06-06',0,0,1,0,120,0,'21006551',0),(10869,13,3521,'2021-06-06',0,0,1,0,80,0,'auto',NULL),(10870,10,3521,'2021-06-06',0,0,1,0,80,0,'21006552',0),(10871,13,3522,'2021-06-06',0,0,1,0,19,0,'auto',NULL),(10872,10,3522,'2021-06-06',0,0,1,0,19,0,'21006553',0),(10873,13,3523,'2021-06-06',0,0,1,0,80,0,'auto',NULL),(10874,10,3523,'2021-06-06',0,0,1,0,80,0,'21006554',0),(10875,13,3524,'2021-06-06',0,0,1,0,80,0,'auto',NULL),(10876,10,3524,'2021-06-06',0,0,1,0,80,0,'21006555',0),(10877,13,3525,'2021-06-06',0,0,1,0,80,0,'auto',NULL),(10878,10,3525,'2021-06-06',0,0,1,0,80,0,'21006556',0),(10879,13,3526,'2021-06-06',0,0,1,0,320,0,'auto',NULL),(10880,10,3526,'2021-06-06',0,0,1,0,320,0,'21006557',0),(10881,10,3526,'2021-06-06',0,0,1,0,320,0,'21006557',0),(10882,13,3527,'2021-06-06',0,0,1,0,0,0,'auto',NULL),(10883,10,3527,'2021-06-06',0,0,1,0,0,0,'21006558',0),(10884,13,3528,'2021-06-06',0,0,1,0,19,0,'auto',NULL),(10885,10,3528,'2021-06-06',0,0,1,0,19,0,'21006558',0),(10886,13,3529,'2021-06-06',0,0,1,0,480,0,'auto',NULL),(10887,10,3529,'2021-06-06',0,0,1,0,480,0,'21006559',0),(10888,10,3529,'2021-06-06',0,0,1,0,480,0,'21006559',0),(10889,10,3529,'2021-06-06',0,0,1,0,480,0,'21006559',0),(10890,10,3529,'2021-06-06',0,0,1,0,480,0,'21006559',0),(10891,13,3530,'2021-06-06',0,0,1,0,80,0,'auto',NULL),(10892,10,3530,'2021-06-06',0,0,1,0,80,0,'21006560',0),(10893,13,3531,'2021-06-06',0,0,1,0,240,0,'auto',NULL),(10894,10,3531,'2021-06-06',0,0,1,0,240,0,'21006561',0),(10895,13,3532,'2021-06-06',0,0,1,0,80,0,'auto',NULL),(10896,10,3532,'2021-06-06',0,0,1,0,80,0,'21006562',0),(10897,13,3533,'2021-06-06',0,0,1,0,80,0,'auto',NULL),(10898,10,3533,'2021-06-06',0,0,1,0,80,0,'21006563',0),(10899,13,3534,'2021-06-06',0,0,1,0,175,0,'auto',NULL),(10900,10,3534,'2021-06-06',0,0,1,0,175,0,'21006564',0),(10901,10,3534,'2021-06-06',0,0,1,0,175,0,'21006564',0),(10902,10,3534,'2021-06-06',0,0,1,0,175,0,'21006564',0),(10903,10,3534,'2021-06-06',0,0,1,0,175,0,'21006564',0),(10904,10,3534,'2021-06-06',0,0,1,0,175,0,'21006564',0),(10905,10,3534,'2021-06-06',0,0,1,0,175,0,'21006564',0),(10906,13,3535,'2021-06-06',0,0,1,0,240,0,'auto',NULL),(10907,10,3535,'2021-06-06',0,0,1,0,240,0,'21006565',0),(10908,10,3535,'2021-06-06',0,0,1,0,240,0,'21006565',0),(10909,10,3535,'2021-06-06',0,0,1,0,240,0,'21006565',0),(10910,13,3536,'2021-06-07',0,0,1,0,80,0,'auto',NULL),(10911,10,3536,'2021-06-07',0,0,1,0,80,0,'21006566',0),(10912,13,3537,'2021-06-07',0,0,1,0,80,0,'auto',NULL),(10913,10,3537,'2021-06-07',0,0,1,0,80,0,'21006567',0),(10914,13,3538,'2021-06-07',0,0,1,0,200,0,'auto',NULL),(10915,10,3538,'2021-06-07',0,0,1,0,200,0,'21006568',0),(10916,10,3538,'2021-06-07',0,0,1,0,200,0,'21006568',0),(10917,10,3538,'2021-06-07',0,0,1,0,200,0,'21006568',0),(10918,13,3539,'2021-06-07',0,0,1,0,240,0,'auto',NULL),(10919,10,3539,'2021-06-07',0,0,1,0,240,0,'21006569',0),(10920,10,3539,'2021-06-07',0,0,1,0,240,0,'21006569',0),(10921,10,3539,'2021-06-07',0,0,1,0,240,0,'21006569',0),(10922,13,3540,'2021-06-07',0,0,1,0,240,0,'auto',NULL),(10923,10,3540,'2021-06-07',0,0,1,0,240,0,'21006570',0),(10924,13,3541,'2021-06-07',0,0,1,0,80,0,'auto',NULL),(10925,10,3541,'2021-06-07',0,0,1,0,80,0,'21006571',0),(10926,13,3542,'2021-06-07',0,0,1,0,80,0,'auto',NULL),(10927,10,3542,'2021-06-07',0,0,1,0,80,0,'21006572',0),(10928,13,3543,'2021-06-07',0,0,1,0,80,0,'auto',NULL),(10929,10,3543,'2021-06-07',0,0,1,0,80,0,'21006573',0),(10930,13,3544,'2021-06-07',0,0,1,0,80,0,'auto',NULL),(10931,10,3544,'2021-06-07',0,0,1,0,80,0,'21006574',0),(10932,13,3545,'2021-06-07',0,0,1,0,80,0,'auto',NULL),(10933,10,3545,'2021-06-07',0,0,1,0,80,0,'21006575',0),(10934,13,3546,'2021-06-07',0,0,1,0,360,0,'auto',NULL),(10935,10,3546,'2021-06-07',0,0,1,0,360,0,'21006576',0),(10936,10,3546,'2021-06-07',0,0,1,0,360,0,'21006576',0),(10937,10,3546,'2021-06-07',0,0,1,0,360,0,'21006576',0),(10938,10,3546,'2021-06-07',0,0,1,0,360,0,'21006576',0),(10939,10,3546,'2021-06-07',0,0,1,0,360,0,'21006576',0),(10940,10,3546,'2021-06-07',0,0,1,0,360,0,'21006576',0),(10941,13,3547,'2021-06-07',0,0,1,0,80,0,'auto',NULL),(10942,10,3547,'2021-06-07',0,0,1,0,80,0,'21006577',0),(10943,13,3548,'2021-06-07',0,0,1,0,320,0,'auto',NULL),(10944,10,3548,'2021-06-07',0,0,1,0,320,0,'21006578',0),(10945,10,3548,'2021-06-07',0,0,1,0,320,0,'21006578',0),(10946,10,3548,'2021-06-07',0,0,1,0,320,0,'21006578',0),(10947,10,3548,'2021-06-07',0,0,1,0,320,0,'21006578',0),(10948,13,3549,'2021-06-07',0,0,1,0,80,0,'auto',NULL),(10949,10,3549,'2021-06-07',0,0,1,0,80,0,'21006579',0),(10950,13,3550,'2021-06-07',0,0,1,0,160,0,'auto',NULL),(10951,10,3550,'2021-06-07',0,0,1,0,160,0,'21006580',0),(10952,10,3550,'2021-06-07',0,0,1,0,160,0,'21006580',0),(10953,13,3551,'2021-06-07',0,0,1,0,80,0,'auto',NULL),(10954,10,3551,'2021-06-07',0,0,1,0,80,0,'21006581',0),(10955,13,3552,'2021-06-07',0,0,1,0,80,0,'auto',NULL),(10956,10,3552,'2021-06-07',0,0,1,0,80,0,'21006582',0),(10957,13,3553,'2021-06-07',0,0,1,0,80,0,'auto',NULL),(10958,10,3553,'2021-06-07',0,0,1,0,80,0,'21006583',0),(10959,13,3554,'2021-06-07',0,0,1,0,80,0,'auto',NULL),(10960,10,3554,'2021-06-07',0,0,1,0,80,0,'21006584',0),(10961,13,3555,'2021-06-07',0,0,1,0,80,0,'auto',NULL),(10962,10,3555,'2021-06-07',0,0,1,0,80,0,'21006585',0),(10963,13,3556,'2021-06-07',0,0,1,0,0,0,'auto',NULL),(10964,10,3556,'2021-06-07',0,0,1,0,0,0,'21006586',0),(10965,13,3557,'2021-06-07',0,0,1,0,80,0,'auto',NULL),(10966,10,3557,'2021-06-07',0,0,1,0,80,0,'21006586',0),(10967,13,3558,'2021-06-07',0,0,1,0,19,0,'auto',NULL),(10968,10,3558,'2021-06-07',0,0,1,0,19,0,'21006587',0),(10969,13,3559,'2021-06-07',0,0,1,0,0,0,'auto',NULL),(10970,10,3559,'2021-06-07',0,0,1,0,0,0,'21006588',0),(10971,13,3560,'2021-06-07',0,0,1,0,0,0,'auto',NULL),(10972,10,3560,'2021-06-07',0,0,1,0,0,0,'21006588',0),(10973,13,3561,'2021-06-07',0,0,1,0,80,0,'auto',NULL),(10974,10,3561,'2021-06-07',0,0,1,0,80,0,'21006589',0),(10975,13,3562,'2021-06-07',0,0,1,0,240,0,'auto',NULL),(10976,10,3562,'2021-06-07',0,0,1,0,240,0,'21006590',0),(10977,13,3563,'2021-06-07',0,0,1,0,80,0,'auto',NULL),(10978,10,3563,'2021-06-07',0,0,1,0,80,0,'21006591',0),(10979,13,3564,'2021-06-07',0,0,1,0,80,0,'auto',NULL),(10980,10,3564,'2021-06-07',0,0,1,0,80,0,'21006592',0),(10981,13,3565,'2021-06-07',0,0,1,0,19,0,'auto',NULL),(10982,10,3565,'2021-06-07',0,0,1,0,19,0,'21006588',0),(10983,13,3566,'2021-06-07',0,0,1,0,0,0,'auto',NULL),(10984,10,3566,'2021-06-07',0,0,1,0,0,0,'21006593',0),(10985,13,3567,'2021-06-07',0,0,1,0,0,0,'auto',NULL),(10986,10,3567,'2021-06-07',0,0,1,0,0,0,'21006593',0),(10987,13,3568,'2021-06-07',0,0,1,0,80,0,'auto',NULL),(10988,10,3568,'2021-06-07',0,0,1,0,80,0,'21006593',0),(10989,13,3569,'2021-06-08',0,0,1,0,480,0,'auto',NULL),(10990,10,3569,'2021-06-08',0,0,1,0,480,0,'21006594',0),(10991,10,3569,'2021-06-08',0,0,1,0,480,0,'21006594',0),(10992,10,3569,'2021-06-08',0,0,1,0,480,0,'21006594',0),(10993,10,3569,'2021-06-08',0,0,1,0,480,0,'21006594',0),(10994,10,3569,'2021-06-08',0,0,1,0,480,0,'21006594',0),(10995,10,3569,'2021-06-08',0,0,1,0,480,0,'21006594',0),(10996,13,3570,'2021-06-08',0,0,1,0,80,0,'auto',NULL),(10997,10,3570,'2021-06-08',0,0,1,0,80,0,'21006595',0),(10998,13,3571,'2021-06-08',0,0,1,0,19,0,'auto',NULL),(10999,10,3571,'2021-06-08',0,0,1,0,19,0,'21006596',0),(11000,13,3572,'2021-06-08',0,0,1,0,19,0,'auto',NULL),(11001,10,3572,'2021-06-08',0,0,1,0,19,0,'21006597',0),(11002,13,3573,'2021-06-08',0,0,1,0,240,0,'auto',NULL),(11003,10,3573,'2021-06-08',0,0,1,0,240,0,'21006598',0),(11004,10,3573,'2021-06-08',0,0,1,0,240,0,'21006598',0),(11005,10,3573,'2021-06-08',0,0,1,0,240,0,'21006598',0),(11006,13,3574,'2021-06-08',0,0,1,0,99,0,'auto',NULL),(11007,10,3574,'2021-06-08',0,0,1,0,99,0,'21006599',0),(11008,10,3574,'2021-06-08',0,0,1,0,99,0,'21006599',0),(11009,13,3575,'2021-06-08',0,0,1,0,480,0,'auto',NULL),(11010,10,3575,'2021-06-08',0,0,1,0,480,0,'21006600',0),(11011,10,3575,'2021-06-08',0,0,1,0,480,0,'21006600',0),(11012,10,3575,'2021-06-08',0,0,1,0,480,0,'21006600',0),(11013,10,3575,'2021-06-08',0,0,1,0,480,0,'21006600',0),(11014,13,3576,'2021-06-08',0,0,1,0,560,0,'auto',NULL),(11015,10,3576,'2021-06-08',0,0,1,0,560,0,'21006601',0),(11016,10,3576,'2021-06-08',0,0,1,0,560,0,'21006601',0),(11017,10,3576,'2021-06-08',0,0,1,0,560,0,'21006601',0),(11018,10,3576,'2021-06-08',0,0,1,0,560,0,'21006601',0),(11019,10,3576,'2021-06-08',0,0,1,0,560,0,'21006601',0),(11020,10,3576,'2021-06-08',0,0,1,0,560,0,'21006601',0),(11021,10,3576,'2021-06-08',0,0,1,0,560,0,'21006601',0),(11022,13,3577,'2021-06-08',0,0,1,0,40,0,'auto',NULL),(11023,10,3577,'2021-06-08',0,0,1,0,40,0,'21006602',0),(11024,13,3578,'2021-06-08',0,0,1,0,720,0,'auto',NULL),(11025,10,3578,'2021-06-08',0,0,1,0,720,0,'21006603',0),(11026,10,3578,'2021-06-08',0,0,1,0,720,0,'21006603',0),(11027,10,3578,'2021-06-08',0,0,1,0,720,0,'21006603',0),(11028,13,3579,'2021-06-08',0,0,1,0,240,0,'auto',NULL),(11029,10,3579,'2021-06-08',0,0,1,0,240,0,'21006604',0),(11030,10,3579,'2021-06-08',0,0,1,0,240,0,'21006604',0),(11031,10,3579,'2021-06-08',0,0,1,0,240,0,'21006604',0),(11032,13,3580,'2021-06-08',0,0,1,0,480,0,'auto',NULL),(11033,10,3580,'2021-06-08',0,0,1,0,480,0,'21006605',0),(11034,10,3580,'2021-06-08',0,0,1,0,480,0,'21006605',0),(11035,13,3581,'2021-06-08',0,0,1,0,19,0,'auto',NULL),(11036,10,3581,'2021-06-08',0,0,1,0,19,0,'21006606',0),(11037,13,3582,'2021-06-08',0,0,1,0,120,0,'auto',NULL),(11038,10,3582,'2021-06-08',0,0,1,0,120,0,'21006607',0),(11039,10,3582,'2021-06-08',0,0,1,0,120,0,'21006607',0),(11040,13,3583,'2021-06-08',0,0,1,0,80,0,'auto',NULL),(11041,10,3583,'2021-06-08',0,0,1,0,80,0,'21006608',0),(11042,13,3584,'2021-06-08',0,0,1,0,80,0,'auto',NULL),(11043,10,3584,'2021-06-08',0,0,1,0,80,0,'21006609',0),(11044,13,3585,'2021-06-08',0,0,1,0,160,0,'auto',NULL),(11045,10,3585,'2021-06-08',0,0,1,0,160,0,'21006610',0),(11046,10,3585,'2021-06-08',0,0,1,0,160,0,'21006610',0),(11047,13,3586,'2021-06-08',0,0,1,0,80,0,'auto',NULL),(11048,10,3586,'2021-06-08',0,0,1,0,80,0,'21006611',0),(11049,13,3587,'2021-06-08',0,0,1,0,160,0,'auto',NULL),(11050,10,3587,'2021-06-08',0,0,1,0,160,0,'21006612',0),(11051,10,3587,'2021-06-08',0,0,1,0,160,0,'21006612',0),(11052,13,3588,'2021-06-08',0,0,1,0,80,0,'auto',NULL),(11053,10,3588,'2021-06-08',0,0,1,0,80,0,'21006613',0),(11054,13,3589,'2021-06-08',0,0,1,0,80,0,'auto',NULL),(11055,10,3589,'2021-06-08',0,0,1,0,80,0,'21006614',0),(11056,13,3590,'2021-06-08',0,0,1,0,560,0,'auto',NULL),(11057,10,3590,'2021-06-08',0,0,1,0,560,0,'21006615',0),(11058,10,3590,'2021-06-08',0,0,1,0,560,0,'21006615',0),(11059,10,3590,'2021-06-08',0,0,1,0,560,0,'21006615',0),(11060,13,3591,'2021-06-08',0,0,1,0,80,0,'auto',NULL),(11061,10,3591,'2021-06-08',0,0,1,0,80,0,'21006616',0),(11062,13,3592,'2021-06-08',0,0,1,0,19,0,'auto',NULL),(11063,10,3592,'2021-06-08',0,0,1,0,19,0,'21006617',0),(11064,13,3593,'2021-06-08',0,0,1,0,160,0,'auto',NULL),(11065,10,3593,'2021-06-08',0,0,1,0,160,0,'21006618',0),(11066,10,3593,'2021-06-08',0,0,1,0,160,0,'21006618',0),(11067,13,3594,'2021-06-08',0,0,1,0,80,0,'auto',NULL),(11068,10,3594,'2021-06-08',0,0,1,0,80,0,'21006619',0),(11069,13,3595,'2021-06-08',0,0,1,0,80,0,'auto',NULL),(11070,10,3595,'2021-06-08',0,0,1,0,80,0,'21006620',0),(11071,13,3596,'2021-06-08',0,0,1,0,80,0,'auto',NULL),(11072,10,3596,'2021-06-08',0,0,1,0,80,0,'21006621',0),(11073,13,3597,'2021-06-08',0,0,1,0,80,0,'auto',NULL),(11074,10,3597,'2021-06-08',0,0,1,0,80,0,'21006622',0),(11075,13,3598,'2021-06-08',0,0,1,0,80,0,'auto',NULL),(11076,10,3598,'2021-06-08',0,0,1,0,80,0,'21006623',0),(11077,13,3599,'2021-06-08',0,0,1,0,80,0,'auto',NULL),(11078,10,3599,'2021-06-08',0,0,1,0,80,0,'21006624',0),(11079,13,3600,'2021-06-08',0,0,1,0,80,0,'auto',NULL),(11080,10,3600,'2021-06-08',0,0,1,0,80,0,'21006625',0),(11081,13,3601,'2021-06-09',0,0,1,0,80,0,'auto',NULL),(11082,10,3601,'2021-06-09',0,0,1,0,80,0,'21006626',0),(11083,13,3602,'2021-06-09',0,0,1,0,240,0,'auto',NULL),(11084,10,3602,'2021-06-09',0,0,1,0,240,0,'21006627',0),(11085,13,3603,'2021-06-09',0,0,1,0,40,0,'auto',NULL),(11086,10,3603,'2021-06-09',0,0,1,0,40,0,'21006628',0),(11087,13,3604,'2021-06-09',0,0,1,0,160,0,'auto',NULL),(11088,10,3604,'2021-06-09',0,0,1,0,160,0,'21006629',0),(11089,10,3604,'2021-06-09',0,0,1,0,160,0,'21006629',0),(11090,13,3605,'2021-06-09',0,0,1,0,160,0,'auto',NULL),(11091,10,3605,'2021-06-09',0,0,1,0,160,0,'21006630',0),(11092,10,3605,'2021-06-09',0,0,1,0,160,0,'21006630',0),(11093,13,3606,'2021-06-09',0,0,1,0,80,0,'auto',NULL),(11094,10,3606,'2021-06-09',0,0,1,0,80,0,'21006631',0),(11095,13,3607,'2021-06-09',0,0,1,0,240,0,'auto',NULL),(11096,10,3607,'2021-06-09',0,0,1,0,240,0,'21006632',0),(11097,13,3608,'2021-06-09',0,0,1,0,480,0,'auto',NULL),(11098,10,3608,'2021-06-09',0,0,1,0,480,0,'21006633',0),(11099,10,3608,'2021-06-09',0,0,1,0,480,0,'21006633',0),(11100,10,3608,'2021-06-09',0,0,1,0,480,0,'21006633',0),(11101,10,3608,'2021-06-09',0,0,1,0,480,0,'21006633',0),(11102,10,3608,'2021-06-09',0,0,1,0,480,0,'21006633',0),(11103,10,3608,'2021-06-09',0,0,1,0,480,0,'21006633',0),(11104,13,3609,'2021-06-09',0,0,1,0,99,0,'auto',NULL),(11105,10,3609,'2021-06-09',0,0,1,0,99,0,'21006634',0),(11106,10,3609,'2021-06-09',0,0,1,0,99,0,'21006634',0),(11107,13,3610,'2021-06-09',0,0,1,0,99,0,'auto',NULL),(11108,10,3610,'2021-06-09',0,0,1,0,99,0,'21006635',0),(11109,10,3610,'2021-06-09',0,0,1,0,99,0,'21006635',0),(11110,13,3611,'2021-06-09',0,0,1,0,80,0,'auto',NULL),(11111,10,3611,'2021-06-09',0,0,1,0,80,0,'21006636',0),(11112,13,3612,'2021-06-09',0,0,1,0,80,0,'auto',NULL),(11113,10,3612,'2021-06-09',0,0,1,0,80,0,'21006637',0),(11114,13,3613,'2021-06-09',0,0,1,0,160,0,'auto',NULL),(11115,10,3613,'2021-06-09',0,0,1,0,160,0,'21006638',0),(11116,10,3613,'2021-06-09',0,0,1,0,160,0,'21006638',0),(11117,13,3614,'2021-06-09',0,0,1,0,40,0,'auto',NULL),(11118,10,3614,'2021-06-09',0,0,1,0,40,0,'21006639',0),(11119,13,3615,'2021-06-09',0,0,1,0,80,0,'auto',NULL),(11120,10,3615,'2021-06-09',0,0,1,0,80,0,'21006640',0),(11121,13,3616,'2021-06-09',0,0,1,0,240,0,'auto',NULL),(11122,10,3616,'2021-06-09',0,0,1,0,240,0,'21006641',0),(11123,13,3617,'2021-06-09',0,0,1,0,0,0,'auto',NULL),(11124,10,3617,'2021-06-09',0,0,1,0,0,0,'21006642',0),(11125,13,3618,'2021-06-09',0,0,1,0,160,0,'auto',NULL),(11126,10,3618,'2021-06-09',0,0,1,0,160,0,'21006643',0),(11127,10,3618,'2021-06-09',0,0,1,0,160,0,'21006643',0),(11128,13,3619,'2021-06-09',0,0,1,0,80,0,'auto',NULL),(11129,10,3619,'2021-06-09',0,0,1,0,80,0,'21006642',0),(11130,13,3620,'2021-06-09',0,0,1,0,80,0,'auto',NULL),(11131,10,3620,'2021-06-09',0,0,1,0,80,0,'21006644',0),(11132,13,3621,'2021-06-09',0,0,1,0,80,0,'auto',NULL),(11133,10,3621,'2021-06-09',0,0,1,0,80,0,'21006645',0),(11134,13,3622,'2021-06-09',0,0,1,0,40,0,'auto',NULL),(11135,10,3622,'2021-06-09',0,0,1,0,40,0,'21006646',0),(11136,13,3623,'2021-06-09',0,0,1,0,80,0,'auto',NULL),(11137,10,3623,'2021-06-09',0,0,1,0,80,0,'21006647',0),(11138,13,3624,'2021-06-09',0,0,1,0,80,0,'auto',NULL),(11139,10,3624,'2021-06-09',0,0,1,0,80,0,'21006648',0),(11140,13,3625,'2021-06-09',0,0,1,0,80,0,'auto',NULL),(11141,10,3625,'2021-06-09',0,0,1,0,80,0,'21006649',0),(11142,13,3626,'2021-06-09',0,0,1,0,80,0,'auto',NULL),(11143,10,3626,'2021-06-09',0,0,1,0,80,0,'21006650',0),(11144,13,3627,'2021-06-09',0,0,1,0,160,0,'auto',NULL),(11145,10,3627,'2021-06-09',0,0,1,0,160,0,'21006651',0),(11146,10,3627,'2021-06-09',0,0,1,0,160,0,'21006651',0),(11147,13,3628,'2021-06-09',0,0,1,0,80,0,'auto',NULL),(11148,10,3628,'2021-06-09',0,0,1,0,80,0,'21006652',0),(11149,13,3629,'2021-06-09',0,0,1,0,160,0,'auto',NULL),(11150,10,3629,'2021-06-09',0,0,1,0,160,0,'21006653',0),(11151,10,3629,'2021-06-09',0,0,1,0,160,0,'21006653',0),(11152,13,3630,'2021-06-09',0,0,1,0,40,0,'auto',NULL),(11153,10,3630,'2021-06-09',0,0,1,0,40,0,'21006654',0),(11154,13,3631,'2021-06-09',0,0,1,0,80,0,'auto',NULL),(11155,10,3631,'2021-06-09',0,0,1,0,80,0,'21006655',0),(11156,13,3632,'2021-06-09',0,0,1,0,80,0,'auto',NULL),(11157,10,3632,'2021-06-09',0,0,1,0,80,0,'21006656',0),(11158,13,3633,'2021-06-09',0,0,1,0,240,0,'auto',NULL),(11159,10,3633,'2021-06-09',0,0,1,0,240,0,'21006657',0),(11160,13,3634,'2021-06-09',0,0,1,0,80,0,'auto',NULL),(11161,10,3634,'2021-06-09',0,0,1,0,80,0,'21006658',0),(11162,13,3635,'2021-06-09',0,0,1,0,80,0,'auto',NULL),(11163,10,3635,'2021-06-09',0,0,1,0,80,0,'21006659',0),(11164,13,3636,'2021-06-09',0,0,1,0,240,0,'auto',NULL),(11165,10,3636,'2021-06-09',0,0,1,0,240,0,'21006660',0),(11166,13,3637,'2021-06-09',0,0,1,0,240,0,'auto',NULL),(11167,10,3637,'2021-06-09',0,0,1,0,240,0,'21006661',0),(11168,13,3638,'2021-06-09',0,0,1,0,80,0,'auto',NULL),(11169,10,3638,'2021-06-09',0,0,1,0,80,0,'21006662',0),(11170,13,3639,'2021-06-09',0,0,1,0,80,0,'auto',NULL),(11171,10,3639,'2021-06-09',0,0,1,0,80,0,'21006663',0),(11172,13,3640,'2021-06-09',0,0,1,0,480,0,'auto',NULL),(11173,10,3640,'2021-06-09',0,0,1,0,480,0,'21006664',0),(11174,10,3640,'2021-06-09',0,0,1,0,480,0,'21006664',0),(11175,10,3640,'2021-06-09',0,0,1,0,480,0,'21006664',0),(11176,10,3640,'2021-06-09',0,0,1,0,480,0,'21006664',0),(11177,10,3640,'2021-06-09',0,0,1,0,480,0,'21006664',0),(11178,10,3640,'2021-06-09',0,0,1,0,480,0,'21006664',0),(11179,13,3641,'2021-06-09',0,0,1,0,80,0,'auto',NULL),(11180,10,3641,'2021-06-09',0,0,1,0,80,0,'21006665',0),(11181,13,3642,'2021-06-09',0,0,1,0,80,0,'auto',NULL),(11182,10,3642,'2021-06-09',0,0,1,0,80,0,'21006666',0),(11183,13,3643,'2021-06-09',0,0,1,0,160,0,'auto',NULL),(11184,10,3643,'2021-06-09',0,0,1,0,160,0,'21006667',0),(11185,10,3643,'2021-06-09',0,0,1,0,160,0,'21006667',0),(11186,13,3644,'2021-06-09',0,0,1,0,240,0,'auto',NULL),(11187,10,3644,'2021-06-09',0,0,1,0,240,0,'21006668',0),(11188,13,3645,'2021-06-09',0,0,1,0,80,0,'auto',NULL),(11189,10,3645,'2021-06-09',0,0,1,0,80,0,'21006669',0),(11190,13,3646,'2021-06-09',0,0,1,0,40,0,'auto',NULL),(11191,10,3646,'2021-06-09',0,0,1,0,40,0,'21006670',0),(11192,13,3647,'2021-06-10',0,0,1,0,880,0,'auto',NULL),(11193,10,3647,'2021-06-10',0,0,1,0,880,0,'21006671',0),(11194,10,3647,'2021-06-10',0,0,1,0,880,0,'21006671',0),(11195,10,3647,'2021-06-10',0,0,1,0,880,0,'21006671',0),(11196,10,3647,'2021-06-10',0,0,1,0,880,0,'21006671',0),(11197,10,3647,'2021-06-10',0,0,1,0,880,0,'21006671',0),(11198,13,3648,'2021-06-10',0,0,1,0,80,0,'auto',NULL),(11199,10,3648,'2021-06-10',0,0,1,0,80,0,'21006672',0),(11200,13,3649,'2021-06-10',0,0,1,0,240,0,'auto',NULL),(11201,10,3649,'2021-06-10',0,0,1,0,240,0,'21006673',0),(11202,10,3649,'2021-06-10',0,0,1,0,240,0,'21006673',0),(11203,10,3649,'2021-06-10',0,0,1,0,240,0,'21006673',0),(11204,13,3650,'2021-06-10',0,0,1,0,80,0,'auto',NULL),(11205,10,3650,'2021-06-10',0,0,1,0,80,0,'21006674',0),(11206,13,3651,'2021-06-10',0,0,1,0,80,0,'auto',NULL),(11207,10,3651,'2021-06-10',0,0,1,0,80,0,'21006675',0),(11208,13,3652,'2021-06-10',0,0,1,0,80,0,'auto',NULL),(11209,10,3652,'2021-06-10',0,0,1,0,80,0,'21006676',0),(11210,13,3653,'2021-06-10',0,0,1,0,80,0,'auto',NULL),(11211,10,3653,'2021-06-10',0,0,1,0,80,0,'21006677',0),(11212,13,3654,'2021-06-10',0,0,1,0,40,0,'auto',NULL),(11213,10,3654,'2021-06-10',0,0,1,0,40,0,'21006678',0),(11214,13,3655,'2021-06-10',0,0,1,0,99,0,'auto',NULL),(11215,10,3655,'2021-06-10',0,0,1,0,99,0,'21006679',0),(11216,10,3655,'2021-06-10',0,0,1,0,99,0,'21006679',0),(11217,13,3656,'2021-06-10',0,0,1,0,320,0,'auto',NULL),(11218,10,3656,'2021-06-10',0,0,1,0,320,0,'21006680',0),(11219,10,3656,'2021-06-10',0,0,1,0,320,0,'21006680',0),(11220,10,3656,'2021-06-10',0,0,1,0,320,0,'21006680',0),(11221,10,3656,'2021-06-10',0,0,1,0,320,0,'21006680',0),(11222,13,3657,'2021-06-10',0,0,1,0,80,0,'auto',NULL),(11223,10,3657,'2021-06-10',0,0,1,0,80,0,'21006681',0),(11224,13,3658,'2021-06-10',0,0,1,0,120,0,'auto',NULL),(11225,10,3658,'2021-06-10',0,0,1,0,120,0,'21006682',0),(11226,10,3658,'2021-06-10',0,0,1,0,120,0,'21006682',0),(11227,13,3659,'2021-06-10',0,0,1,0,80,0,'auto',NULL),(11228,10,3659,'2021-06-10',0,0,1,0,80,0,'21006683',0),(11229,13,3660,'2021-06-10',0,0,1,0,80,0,'auto',NULL),(11230,10,3660,'2021-06-10',0,0,1,0,80,0,'21006684',0),(11231,13,3661,'2021-06-10',0,0,1,0,80,0,'auto',NULL),(11232,10,3661,'2021-06-10',0,0,1,0,80,0,'21006685',0),(11233,13,3662,'2021-06-10',0,0,1,0,240,0,'auto',NULL),(11234,10,3662,'2021-06-10',0,0,1,0,240,0,'21006686',0),(11235,13,3663,'2021-06-10',0,0,1,0,80,0,'auto',NULL),(11236,10,3663,'2021-06-10',0,0,1,0,80,0,'21006687',0),(11237,13,3664,'2021-06-10',0,0,1,0,0,0,'auto',NULL),(11238,10,3664,'2021-06-10',0,0,1,0,0,0,'21006688',0),(11239,13,3665,'2021-06-10',0,0,1,0,19,0,'auto',NULL),(11240,10,3665,'2021-06-10',0,0,1,0,19,0,'21006689',0),(11241,13,3666,'2021-06-10',0,0,1,0,80,0,'auto',NULL),(11242,10,3666,'2021-06-10',0,0,1,0,80,0,'21006688',0),(11243,13,3667,'2021-06-10',0,0,1,0,80,0,'auto',NULL),(11244,10,3667,'2021-06-10',0,0,1,0,80,0,'21006690',0),(11245,13,3668,'2021-06-10',0,0,1,0,80,0,'auto',NULL),(11246,10,3668,'2021-06-10',0,0,1,0,80,0,'21006691',0),(11247,13,3669,'2021-06-10',0,0,1,0,80,0,'auto',NULL),(11248,10,3669,'2021-06-10',0,0,1,0,80,0,'21006692',0),(11249,13,3670,'2021-06-10',0,0,1,0,80,0,'auto',NULL),(11250,10,3670,'2021-06-10',0,0,1,0,80,0,'21006693',0),(11251,13,3671,'2021-06-10',0,0,1,0,480,0,'auto',NULL),(11252,10,3671,'2021-06-10',0,0,1,0,480,0,'21006694',0),(11253,10,3671,'2021-06-10',0,0,1,0,480,0,'21006694',0),(11254,13,3672,'2021-06-10',0,0,1,0,160,0,'auto',NULL),(11255,10,3672,'2021-06-10',0,0,1,0,160,0,'21006695',0),(11256,10,3672,'2021-06-10',0,0,1,0,160,0,'21006695',0),(11257,13,3673,'2021-06-10',0,0,1,0,320,0,'auto',NULL),(11258,10,3673,'2021-06-10',0,0,1,0,320,0,'21006696',0),(11259,10,3673,'2021-06-10',0,0,1,0,320,0,'21006696',0),(11260,10,3673,'2021-06-10',0,0,1,0,320,0,'21006696',0),(11261,10,3673,'2021-06-10',0,0,1,0,320,0,'21006696',0),(11262,13,3674,'2021-06-10',0,0,1,0,400,0,'auto',NULL),(11263,10,3674,'2021-06-10',0,0,1,0,400,0,'21006697',0),(11264,10,3674,'2021-06-10',0,0,1,0,400,0,'21006697',0),(11265,10,3674,'2021-06-10',0,0,1,0,400,0,'21006697',0),(11266,13,3675,'2021-06-10',0,0,1,0,80,0,'auto',NULL),(11267,10,3675,'2021-06-10',0,0,1,0,80,0,'21006698',0),(11268,13,3676,'2021-06-10',0,0,1,0,320,0,'auto',NULL),(11269,10,3676,'2021-06-10',0,0,1,0,320,0,'21006699',0),(11270,10,3676,'2021-06-10',0,0,1,0,320,0,'21006699',0),(11271,13,3677,'2021-06-10',0,0,1,0,160,0,'auto',NULL),(11272,10,3677,'2021-06-10',0,0,1,0,160,0,'21006700',0),(11273,10,3677,'2021-06-10',0,0,1,0,160,0,'21006700',0),(11274,13,3678,'2021-06-10',0,0,1,0,80,0,'auto',NULL),(11275,10,3678,'2021-06-10',0,0,1,0,80,0,'21006701',0),(11276,13,3679,'2021-06-10',0,0,1,0,80,0,'auto',NULL),(11277,10,3679,'2021-06-10',0,0,1,0,80,0,'21006702',0),(11278,13,3680,'2021-06-10',0,0,1,0,240,0,'auto',NULL),(11279,10,3680,'2021-06-10',0,0,1,0,240,0,'21006703',0),(11280,10,3680,'2021-06-10',0,0,1,0,240,0,'21006703',0),(11281,10,3680,'2021-06-10',0,0,1,0,240,0,'21006703',0),(11282,13,3681,'2021-06-10',0,0,1,0,80,0,'auto',NULL),(11283,10,3681,'2021-06-10',0,0,1,0,80,0,'21006704',0),(11284,13,3682,'2021-06-12',0,0,1,0,160,0,'auto',NULL),(11285,10,3682,'2021-06-12',0,0,1,0,160,0,'21006705',0),(11286,10,3682,'2021-06-12',0,0,1,0,160,0,'21006705',0),(11287,13,3683,'2021-06-12',0,0,1,0,80,0,'auto',NULL),(11288,10,3683,'2021-06-12',0,0,1,0,80,0,'21006706',0),(11289,13,3684,'2021-06-12',0,0,1,0,80,0,'auto',NULL),(11290,10,3684,'2021-06-12',0,0,1,0,80,0,'21006707',0),(11291,13,3685,'2021-06-12',0,0,1,0,160,0,'auto',NULL),(11292,10,3685,'2021-06-12',0,0,1,0,160,0,'21006708',0),(11293,10,3685,'2021-06-12',0,0,1,0,160,0,'21006708',0),(11294,13,3686,'2021-06-12',0,0,1,0,160,0,'auto',NULL),(11295,10,3686,'2021-06-12',0,0,1,0,160,0,'21006709',0),(11296,10,3686,'2021-06-12',0,0,1,0,160,0,'21006709',0),(11297,13,3687,'2021-06-12',0,0,1,0,19,0,'auto',NULL),(11298,10,3687,'2021-06-12',0,0,1,0,19,0,'21006710',0),(11299,13,3688,'2021-06-12',0,0,1,0,240,0,'auto',NULL),(11300,10,3688,'2021-06-12',0,0,1,0,240,0,'21006711',0),(11301,13,3689,'2021-06-12',0,0,1,0,80,0,'auto',NULL),(11302,10,3689,'2021-06-12',0,0,1,0,80,0,'21006712',0),(11303,13,3690,'2021-06-12',0,0,1,0,800,0,'auto',NULL),(11304,10,3690,'2021-06-12',0,0,1,0,800,0,'21006713',0),(11305,10,3690,'2021-06-12',0,0,1,0,800,0,'21006713',0),(11306,10,3690,'2021-06-12',0,0,1,0,800,0,'21006713',0),(11307,10,3690,'2021-06-12',0,0,1,0,800,0,'21006713',0),(11308,13,3691,'2021-06-12',0,0,1,0,80,0,'auto',NULL),(11309,10,3691,'2021-06-12',0,0,1,0,80,0,'21006714',0),(11310,13,3692,'2021-06-12',0,0,1,0,480,0,'auto',NULL),(11311,10,3692,'2021-06-12',0,0,1,0,480,0,'21006715',0),(11312,10,3692,'2021-06-12',0,0,1,0,480,0,'21006715',0),(11313,13,3693,'2021-06-12',0,0,1,0,80,0,'auto',NULL),(11314,10,3693,'2021-06-12',0,0,1,0,80,0,'21006716',0),(11315,13,3694,'2021-06-12',0,0,1,0,80,0,'auto',NULL),(11316,10,3694,'2021-06-12',0,0,1,0,80,0,'21006717',0),(11317,13,3695,'2021-06-12',0,0,1,0,80,0,'auto',NULL),(11318,10,3695,'2021-06-12',0,0,1,0,80,0,'21006718',0),(11319,13,3696,'2021-06-12',0,0,1,0,80,0,'auto',NULL),(11320,10,3696,'2021-06-12',0,0,1,0,80,0,'21006719',0),(11321,13,3697,'2021-06-13',0,0,1,0,80,0,'auto',NULL),(11322,10,3697,'2021-06-13',0,0,1,0,80,0,'21006720',0),(11323,13,3698,'2021-06-13',0,0,1,0,160,0,'auto',NULL),(11324,10,3698,'2021-06-13',0,0,1,0,160,0,'21006721',0),(11325,10,3698,'2021-06-13',0,0,1,0,160,0,'21006721',0),(11326,13,3699,'2021-06-13',0,0,1,0,200,0,'auto',NULL),(11327,10,3699,'2021-06-13',0,0,1,0,200,0,'21006722',0),(11328,10,3699,'2021-06-13',0,0,1,0,200,0,'21006722',0),(11329,10,3699,'2021-06-13',0,0,1,0,200,0,'21006722',0),(11330,10,3699,'2021-06-13',0,0,1,0,200,0,'21006722',0),(11331,13,3700,'2021-06-13',0,0,1,0,19,0,'auto',NULL),(11332,10,3700,'2021-06-13',0,0,1,0,19,0,'21006723',0),(11333,13,3701,'2021-06-13',0,0,1,0,120,0,'auto',NULL),(11334,10,3701,'2021-06-13',0,0,1,0,120,0,'21006724',0),(11335,10,3701,'2021-06-13',0,0,1,0,120,0,'21006724',0),(11336,13,3702,'2021-06-13',0,0,1,0,80,0,'auto',NULL),(11337,10,3702,'2021-06-13',0,0,1,0,80,0,'21006725',0),(11338,13,3703,'2021-06-13',0,0,1,0,0,0,'auto',NULL),(11339,10,3703,'2021-06-13',0,0,1,0,0,0,'21006726',0),(11340,13,3704,'2021-06-13',0,0,1,0,80,0,'auto',NULL),(11341,10,3704,'2021-06-13',0,0,1,0,80,0,'21006727',0),(11342,13,3705,'2021-06-13',0,0,1,0,80,0,'auto',NULL),(11343,10,3705,'2021-06-13',0,0,1,0,80,0,'21006726',0),(11344,13,3706,'2021-06-13',0,0,1,0,80,0,'auto',NULL),(11345,10,3706,'2021-06-13',0,0,1,0,80,0,'21006728',0),(11346,13,3707,'2021-06-13',0,0,1,0,320,0,'auto',NULL),(11347,10,3707,'2021-06-13',0,0,1,0,320,0,'21006729',0),(11348,10,3707,'2021-06-13',0,0,1,0,320,0,'21006729',0),(11349,13,3708,'2021-06-13',0,0,1,0,640,0,'auto',NULL),(11350,10,3708,'2021-06-13',0,0,1,0,640,0,'21006730',0),(11351,10,3708,'2021-06-13',0,0,1,0,640,0,'21006730',0),(11352,10,3708,'2021-06-13',0,0,1,0,640,0,'21006730',0),(11353,10,3708,'2021-06-13',0,0,1,0,640,0,'21006730',0),(11354,10,3708,'2021-06-13',0,0,1,0,640,0,'21006730',0),(11355,10,3708,'2021-06-13',0,0,1,0,640,0,'21006730',0),(11356,13,3709,'2021-06-13',0,0,1,0,80,0,'auto',NULL),(11357,10,3709,'2021-06-13',0,0,1,0,80,0,'21006731',0),(11358,13,3710,'2021-06-13',0,0,1,0,80,0,'auto',NULL),(11359,10,3710,'2021-06-13',0,0,1,0,80,0,'21006732',0),(11360,13,3711,'2021-06-13',0,0,1,0,80,0,'auto',NULL),(11361,10,3711,'2021-06-13',0,0,1,0,80,0,'21006733',0),(11362,13,3712,'2021-06-13',0,0,1,0,80,0,'auto',NULL),(11363,10,3712,'2021-06-13',0,0,1,0,80,0,'21006734',0),(11364,13,3713,'2021-06-13',0,0,1,0,80,0,'auto',NULL),(11365,10,3713,'2021-06-13',0,0,1,0,80,0,'21006735',0),(11366,13,3714,'2021-06-13',0,0,1,0,19,0,'auto',NULL),(11367,10,3714,'2021-06-13',0,0,1,0,19,0,'21006736',0),(11368,13,3715,'2021-06-13',0,0,1,0,160,0,'auto',NULL),(11369,10,3715,'2021-06-13',0,0,1,0,160,0,'21006737',0),(11370,10,3715,'2021-06-13',0,0,1,0,160,0,'21006737',0),(11371,13,3716,'2021-06-13',0,0,1,0,80,0,'auto',NULL),(11372,10,3716,'2021-06-13',0,0,1,0,80,0,'21006738',0),(11373,13,3717,'2021-06-13',0,0,1,0,320,0,'auto',NULL),(11374,10,3717,'2021-06-13',0,0,1,0,320,0,'21006739',0),(11375,10,3717,'2021-06-13',0,0,1,0,320,0,'21006739',0),(11376,10,3717,'2021-06-13',0,0,1,0,320,0,'21006739',0),(11377,10,3717,'2021-06-13',0,0,1,0,320,0,'21006739',0),(11378,13,3718,'2021-06-13',0,0,1,0,40,0,'auto',NULL),(11379,10,3718,'2021-06-13',0,0,1,0,40,0,'21006740',0),(11380,13,3719,'2021-06-13',0,0,1,0,80,0,'auto',NULL),(11381,10,3719,'2021-06-13',0,0,1,0,80,0,'21006741',0),(11382,13,3720,'2021-06-13',0,0,1,0,80,0,'auto',NULL),(11383,10,3720,'2021-06-13',0,0,1,0,80,0,'21006742',0),(11384,13,3721,'2021-06-13',0,0,1,0,80,0,'auto',NULL),(11385,10,3721,'2021-06-13',0,0,1,0,80,0,'21006743',0),(11386,13,3722,'2021-06-13',0,0,1,0,80,0,'auto',NULL),(11387,10,3722,'2021-06-13',0,0,1,0,80,0,'21006744',0),(11388,13,3723,'2021-06-13',0,0,1,0,80,0,'auto',NULL),(11389,10,3723,'2021-06-13',0,0,1,0,80,0,'21006745',0),(11390,13,3724,'2021-06-13',0,0,1,0,480,0,'auto',NULL),(11391,10,3724,'2021-06-13',0,0,1,0,480,0,'21006746',0),(11392,10,3724,'2021-06-13',0,0,1,0,480,0,'21006746',0),(11393,13,3725,'2021-06-13',0,0,1,0,160,0,'auto',NULL),(11394,10,3725,'2021-06-13',0,0,1,0,160,0,'21006747',0),(11395,10,3725,'2021-06-13',0,0,1,0,160,0,'21006747',0),(11396,13,3726,'2021-06-13',0,0,1,0,80,0,'auto',NULL),(11397,10,3726,'2021-06-13',0,0,1,0,80,0,'21006748',0),(11398,13,3727,'2021-06-13',0,0,1,0,200,0,'auto',NULL),(11399,10,3727,'2021-06-13',0,0,1,0,200,0,'21006749',0),(11400,10,3727,'2021-06-13',0,0,1,0,200,0,'21006749',0),(11401,10,3727,'2021-06-13',0,0,1,0,200,0,'21006749',0),(11402,13,3728,'2021-06-13',0,0,1,0,99,0,'auto',NULL),(11403,10,3728,'2021-06-13',0,0,1,0,99,0,'21006750',0),(11404,10,3728,'2021-06-13',0,0,1,0,99,0,'21006750',0),(11405,13,3729,'2021-06-13',0,0,1,0,120,0,'auto',NULL),(11406,10,3729,'2021-06-13',0,0,1,0,120,0,'21006751',0),(11407,10,3729,'2021-06-13',0,0,1,0,120,0,'21006751',0),(11408,13,3730,'2021-06-13',0,0,1,0,80,0,'auto',NULL),(11409,10,3730,'2021-06-13',0,0,1,0,80,0,'21006752',0),(11410,13,3731,'2021-06-13',0,0,1,0,240,0,'auto',NULL),(11411,10,3731,'2021-06-13',0,0,1,0,240,0,'21006753',0),(11412,10,3731,'2021-06-13',0,0,1,0,240,0,'21006753',0),(11413,10,3731,'2021-06-13',0,0,1,0,240,0,'21006753',0),(11414,13,3732,'2021-06-13',0,0,1,0,240,0,'auto',NULL),(11415,10,3732,'2021-06-13',0,0,1,0,240,0,'21006754',0),(11416,13,3733,'2021-06-14',0,0,1,0,80,0,'auto',NULL),(11417,10,3733,'2021-06-14',0,0,1,0,80,0,'21006755',0),(11418,13,3734,'2021-06-14',0,0,1,0,80,0,'auto',NULL),(11419,10,3734,'2021-06-14',0,0,1,0,80,0,'21006756',0),(11420,13,3735,'2021-06-14',0,0,1,0,80,0,'auto',NULL),(11421,10,3735,'2021-06-14',0,0,1,0,80,0,'21006757',0),(11422,13,3736,'2021-06-14',0,0,1,0,19,0,'auto',NULL),(11423,10,3736,'2021-06-14',0,0,1,0,19,0,'21006758',0),(11424,13,3737,'2021-06-14',0,0,1,0,80,0,'auto',NULL),(11425,10,3737,'2021-06-14',0,0,1,0,80,0,'21006759',0),(11426,13,3738,'2021-06-14',0,0,1,0,80,0,'auto',NULL),(11427,10,3738,'2021-06-14',0,0,1,0,80,0,'21006760',0),(11428,13,3739,'2021-06-14',0,0,1,0,40,0,'auto',NULL),(11429,10,3739,'2021-06-14',0,0,1,0,40,0,'21006761',0),(11430,13,3740,'2021-06-14',0,0,1,0,80,0,'auto',NULL),(11431,10,3740,'2021-06-14',0,0,1,0,80,0,'21006762',0),(11432,13,3741,'2021-06-14',0,0,1,0,80,0,'auto',NULL),(11433,10,3741,'2021-06-14',0,0,1,0,80,0,'21006763',0),(11434,13,3742,'2021-06-14',0,0,1,0,80,0,'auto',NULL),(11435,10,3742,'2021-06-14',0,0,1,0,80,0,'21006764',0),(11436,13,3743,'2021-06-14',0,0,1,0,40,0,'auto',NULL),(11437,10,3743,'2021-06-14',0,0,1,0,40,0,'21006765',0),(11438,13,3745,'2021-06-14',0,0,1,0,19,0,'auto',NULL),(11439,10,3745,'2021-06-14',0,0,1,0,19,0,'21006767',0),(11440,13,3746,'2021-06-14',0,0,1,0,80,0,'auto',NULL),(11441,10,3746,'2021-06-14',0,0,1,0,80,0,'21006768',0),(11442,13,3747,'2021-06-14',0,0,1,0,80,0,'auto',NULL),(11443,10,3747,'2021-06-14',0,0,1,0,80,0,'21006769',0),(11444,13,3748,'2021-06-14',0,0,1,0,80,0,'auto',NULL),(11445,10,3748,'2021-06-14',0,0,1,0,80,0,'21006770',0),(11446,13,3749,'2021-06-14',0,0,1,0,80,0,'auto',NULL),(11447,10,3749,'2021-06-14',0,0,1,0,80,0,'21006771',0),(11448,13,3750,'2021-06-14',0,0,1,0,640,0,'auto',NULL),(11449,10,3750,'2021-06-14',0,0,1,0,640,0,'21006772',0),(11450,10,3750,'2021-06-14',0,0,1,0,640,0,'21006772',0),(11451,10,3750,'2021-06-14',0,0,1,0,640,0,'21006772',0),(11452,10,3750,'2021-06-14',0,0,1,0,640,0,'21006772',0),(11453,13,3751,'2021-06-14',0,0,1,0,240,0,'auto',NULL),(11454,10,3751,'2021-06-14',0,0,1,0,240,0,'21006773',0),(11455,13,3752,'2021-06-14',0,0,1,0,80,0,'auto',NULL),(11456,10,3752,'2021-06-14',0,0,1,0,80,0,'21006774',0),(11457,13,3753,'2021-06-14',0,0,1,0,80,0,'auto',NULL),(11458,10,3753,'2021-06-14',0,0,1,0,80,0,'21006775',0),(11459,13,3754,'2021-06-14',0,0,1,0,80,0,'auto',NULL),(11460,10,3754,'2021-06-14',0,0,1,0,80,0,'21006776',0),(11461,13,3755,'2021-06-14',0,0,1,0,80,0,'auto',NULL),(11462,10,3755,'2021-06-14',0,0,1,0,80,0,'21006777',0),(11463,13,3756,'2021-06-14',0,0,1,0,80,0,'auto',NULL),(11464,10,3756,'2021-06-14',0,0,1,0,80,0,'21006778',0),(11465,13,3757,'2021-06-14',0,0,1,0,80,0,'auto',NULL),(11466,10,3757,'2021-06-14',0,0,1,0,80,0,'21006779',0),(11467,13,3758,'2021-06-14',0,0,1,0,80,0,'auto',NULL),(11468,10,3758,'2021-06-14',0,0,1,0,80,0,'21006780',0),(11469,13,3759,'2021-06-14',0,0,1,0,240,0,'auto',NULL),(11470,10,3759,'2021-06-14',0,0,1,0,240,0,'21006781',0),(11471,13,3760,'2021-06-14',0,0,1,0,80,0,'auto',NULL),(11472,10,3760,'2021-06-14',0,0,1,0,80,0,'21006782',0),(11473,13,3761,'2021-06-14',0,0,1,0,80,0,'auto',NULL),(11474,10,3761,'2021-06-14',0,0,1,0,80,0,'21006783',0),(11475,13,3762,'2021-06-14',0,0,1,0,240,0,'auto',NULL),(11476,10,3762,'2021-06-14',0,0,1,0,240,0,'21006784',0),(11477,13,3763,'2021-06-14',0,0,1,0,160,0,'auto',NULL),(11478,10,3763,'2021-06-14',0,0,1,0,160,0,'21006785',0),(11479,10,3763,'2021-06-14',0,0,1,0,160,0,'21006785',0),(11480,13,3764,'2021-06-14',0,0,1,0,80,0,'auto',NULL),(11481,10,3764,'2021-06-14',0,0,1,0,80,0,'21006786',0),(11482,13,3765,'2021-06-14',0,0,1,0,10,0,'auto',NULL),(11483,10,3765,'2021-06-14',0,0,1,0,10,0,'21006787',0),(11484,13,3766,'2021-06-14',0,0,1,0,80,0,'auto',NULL),(11485,10,3766,'2021-06-14',0,0,1,0,80,0,'21006788',0),(11486,13,3767,'2021-06-14',0,0,1,0,80,0,'auto',NULL),(11487,10,3767,'2021-06-14',0,0,1,0,80,0,'21006766',0),(11488,13,3768,'2021-06-14',0,0,1,0,0,0,'auto',NULL),(11489,10,3768,'2021-06-14',0,0,1,0,0,0,'21006789',0),(11490,10,3768,'2021-06-14',0,0,1,0,0,0,'21006789',0),(11491,10,3768,'2021-06-14',0,0,1,0,0,0,'21006789',0),(11492,13,3769,'2021-06-14',0,0,1,0,400,0,'auto',NULL),(11493,10,3769,'2021-06-14',0,0,1,0,400,0,'21006789',0),(11494,10,3769,'2021-06-14',0,0,1,0,400,0,'21006789',0),(11495,10,3769,'2021-06-14',0,0,1,0,400,0,'21006789',0),(11496,13,3770,'2021-06-14',0,0,1,0,80,0,'auto',NULL),(11497,10,3770,'2021-06-14',0,0,1,0,80,0,'21006790',0),(11498,13,3771,'2021-06-14',0,0,1,0,80,0,'auto',NULL),(11499,10,3771,'2021-06-14',0,0,1,0,80,0,'21006791',0),(11500,13,3772,'2021-06-14',0,0,1,0,80,0,'auto',NULL),(11501,10,3772,'2021-06-14',0,0,1,0,80,0,'21006792',0),(11502,13,3773,'2021-06-15',0,0,1,0,80,0,'auto',NULL),(11503,10,3773,'2021-06-15',0,0,1,0,80,0,'21006793',0),(11504,13,3774,'2021-06-15',0,0,1,0,80,0,'auto',NULL),(11505,10,3774,'2021-06-15',0,0,1,0,80,0,'21006794',0),(11506,13,3775,'2021-06-15',0,0,1,0,80,0,'auto',NULL),(11507,10,3775,'2021-06-15',0,0,1,0,80,0,'21006795',0),(11508,13,3776,'2021-06-15',0,0,1,0,80,0,'auto',NULL),(11509,10,3776,'2021-06-15',0,0,1,0,80,0,'21006796',0),(11510,13,3777,'2021-06-15',0,0,1,0,80,0,'auto',NULL),(11511,10,3777,'2021-06-15',0,0,1,0,80,0,'21006797',0),(11512,13,3778,'2021-06-15',0,0,1,0,80,0,'auto',NULL),(11513,10,3778,'2021-06-15',0,0,1,0,80,0,'21006798',0),(11514,13,3779,'2021-06-15',0,0,1,0,80,0,'auto',NULL),(11515,10,3779,'2021-06-15',0,0,1,0,80,0,'21006799',0),(11516,13,3780,'2021-06-15',0,0,1,0,80,0,'auto',NULL),(11517,10,3780,'2021-06-15',0,0,1,0,80,0,'21006800',0),(11518,13,3781,'2021-06-15',0,0,1,0,80,0,'auto',NULL),(11519,10,3781,'2021-06-15',0,0,1,0,80,0,'21006801',0),(11520,13,3782,'2021-06-15',0,0,1,0,240,0,'auto',NULL),(11521,10,3782,'2021-06-15',0,0,1,0,240,0,'21006802',0),(11522,10,3782,'2021-06-15',0,0,1,0,240,0,'21006802',0),(11523,10,3782,'2021-06-15',0,0,1,0,240,0,'21006802',0),(11524,13,3783,'2021-06-15',0,0,1,0,80,0,'auto',NULL),(11525,10,3783,'2021-06-15',0,0,1,0,80,0,'21006803',0),(11526,13,3784,'2021-06-15',0,0,1,0,0,0,'auto',NULL),(11527,10,3784,'2021-06-15',0,0,1,0,0,0,'21006804',0),(11528,10,3784,'2021-06-15',0,0,1,0,0,0,'21006804',0),(11529,13,3785,'2021-06-15',0,0,1,0,80,0,'auto',NULL),(11530,10,3785,'2021-06-15',0,0,1,0,80,0,'21006804',0),(11531,13,3786,'2021-06-15',0,0,1,0,40,0,'auto',NULL),(11532,10,3786,'2021-06-15',0,0,1,0,40,0,'21006805',0),(11533,13,3787,'2021-06-15',0,0,1,0,80,0,'auto',NULL),(11534,10,3787,'2021-06-15',0,0,1,0,80,0,'21006806',0),(11535,13,3788,'2021-06-15',0,0,1,0,19,0,'auto',NULL),(11536,10,3788,'2021-06-15',0,0,1,0,19,0,'21006807',0),(11537,13,3789,'2021-06-15',0,0,1,0,80,0,'auto',NULL),(11538,10,3789,'2021-06-15',0,0,1,0,80,0,'21006808',0),(11539,13,3790,'2021-06-15',0,0,1,0,80,0,'auto',NULL),(11540,10,3790,'2021-06-15',0,0,1,0,80,0,'21006809',0),(11541,13,3791,'2021-06-15',0,0,1,0,80,0,'auto',NULL),(11542,10,3791,'2021-06-15',0,0,1,0,80,0,'21006810',0),(11543,13,3792,'2021-06-15',0,0,1,0,320,0,'auto',NULL),(11544,10,3792,'2021-06-15',0,0,1,0,320,0,'21006811',0),(11545,10,3792,'2021-06-15',0,0,1,0,320,0,'21006811',0),(11546,13,3793,'2021-06-15',0,0,1,0,80,0,'auto',NULL),(11547,10,3793,'2021-06-15',0,0,1,0,80,0,'21006812',0),(11548,13,3794,'2021-06-15',0,0,1,0,80,0,'auto',NULL),(11549,10,3794,'2021-06-15',0,0,1,0,80,0,'21006813',0),(11550,13,3795,'2021-06-15',0,0,1,0,80,0,'auto',NULL),(11551,10,3795,'2021-06-15',0,0,1,0,80,0,'21006814',0),(11552,13,3796,'2021-06-15',0,0,1,0,640,0,'auto',NULL),(11553,10,3796,'2021-06-15',0,0,1,0,640,0,'21006815',0),(11554,10,3796,'2021-06-15',0,0,1,0,640,0,'21006815',0),(11555,10,3796,'2021-06-15',0,0,1,0,640,0,'21006815',0),(11556,10,3796,'2021-06-15',0,0,1,0,640,0,'21006815',0),(11557,10,3796,'2021-06-15',0,0,1,0,640,0,'21006815',0),(11558,10,3796,'2021-06-15',0,0,1,0,640,0,'21006815',0),(11559,13,3797,'2021-06-15',0,0,1,0,80,0,'auto',NULL),(11560,10,3797,'2021-06-15',0,0,1,0,80,0,'21006816',0),(11561,13,3798,'2021-06-15',0,0,1,0,80,0,'auto',NULL),(11562,10,3798,'2021-06-15',0,0,1,0,80,0,'21006817',0),(11563,13,3799,'2021-06-15',0,0,1,0,80,0,'auto',NULL),(11564,10,3799,'2021-06-15',0,0,1,0,80,0,'21006818',0),(11565,13,3800,'2021-06-15',0,0,1,0,80,0,'auto',NULL),(11566,10,3800,'2021-06-15',0,0,1,0,80,0,'21006819',0),(11567,13,3801,'2021-06-15',0,0,1,0,80,0,'auto',NULL),(11568,10,3801,'2021-06-15',0,0,1,0,80,0,'21006820',0),(11569,13,3802,'2021-06-15',0,0,1,0,80,0,'auto',NULL),(11570,10,3802,'2021-06-15',0,0,1,0,80,0,'21006821',0),(11571,13,3803,'2021-06-15',0,0,1,0,80,0,'auto',NULL),(11572,10,3803,'2021-06-15',0,0,1,0,80,0,'21006822',0),(11573,13,3804,'2021-06-15',0,0,1,0,80,0,'auto',NULL),(11574,10,3804,'2021-06-15',0,0,1,0,80,0,'21006823',0),(11575,13,3805,'2021-06-15',0,0,1,0,80,0,'auto',NULL),(11576,10,3805,'2021-06-15',0,0,1,0,80,0,'21006824',0),(11577,13,3806,'2021-06-15',0,0,1,0,40,0,'auto',NULL),(11578,10,3806,'2021-06-15',0,0,1,0,40,0,'21006825',0),(11579,13,3807,'2021-06-15',0,0,1,0,80,0,'auto',NULL),(11580,10,3807,'2021-06-15',0,0,1,0,80,0,'21006826',0),(11581,13,3808,'2021-06-15',0,0,1,0,160,0,'auto',NULL),(11582,10,3808,'2021-06-15',0,0,1,0,160,0,'21006827',0),(11583,10,3808,'2021-06-15',0,0,1,0,160,0,'21006827',0),(11584,13,3809,'2021-06-16',0,0,1,0,240,0,'auto',NULL),(11585,10,3809,'2021-06-16',0,0,1,0,240,0,'21006828',0),(11586,10,3809,'2021-06-16',0,0,1,0,240,0,'21006828',0),(11587,10,3809,'2021-06-16',0,0,1,0,240,0,'21006828',0),(11588,13,3810,'2021-06-16',0,0,1,0,240,0,'auto',NULL),(11589,10,3810,'2021-06-16',0,0,1,0,240,0,'21006829',0),(11590,13,3811,'2021-06-16',0,0,1,0,120,0,'auto',NULL),(11591,10,3811,'2021-06-16',0,0,1,0,120,0,'21006830',0),(11592,10,3811,'2021-06-16',0,0,1,0,120,0,'21006830',0),(11593,10,3811,'2021-06-16',0,0,1,0,120,0,'21006830',0),(11594,13,3812,'2021-06-16',0,0,1,0,80,0,'auto',NULL),(11595,10,3812,'2021-06-16',0,0,1,0,80,0,'21006831',0),(11596,10,3812,'2021-06-16',0,0,1,0,80,0,'21006831',0),(11597,13,3813,'2021-06-16',0,0,1,0,80,0,'auto',NULL),(11598,10,3813,'2021-06-16',0,0,1,0,80,0,'21006832',0),(11599,13,3814,'2021-06-16',0,0,1,0,80,0,'auto',NULL),(11600,10,3814,'2021-06-16',0,0,1,0,80,0,'21006833',0),(11601,13,3815,'2021-06-16',0,0,1,0,80,0,'auto',NULL),(11602,10,3815,'2021-06-16',0,0,1,0,80,0,'21006834',0),(11603,13,3816,'2021-06-16',0,0,1,0,240,0,'auto',NULL),(11604,10,3816,'2021-06-16',0,0,1,0,240,0,'21006835',0),(11605,13,3817,'2021-06-16',0,0,1,0,19,0,'auto',NULL),(11606,10,3817,'2021-06-16',0,0,1,0,19,0,'21006835',0),(11607,13,3818,'2021-06-16',0,0,1,0,160,0,'auto',NULL),(11608,10,3818,'2021-06-16',0,0,1,0,160,0,'21006837',0),(11609,10,3818,'2021-06-16',0,0,1,0,160,0,'21006837',0),(11610,13,3819,'2021-06-16',0,0,1,0,320,0,'auto',NULL),(11611,10,3819,'2021-06-16',0,0,1,0,320,0,'21006838',0),(11612,10,3819,'2021-06-16',0,0,1,0,320,0,'21006838',0),(11613,13,3820,'2021-06-16',0,0,1,0,440,0,'auto',NULL),(11614,10,3820,'2021-06-16',0,0,1,0,440,0,'21006839',0),(11615,10,3820,'2021-06-16',0,0,1,0,440,0,'21006839',0),(11616,10,3820,'2021-06-16',0,0,1,0,440,0,'21006839',0),(11617,10,3820,'2021-06-16',0,0,1,0,440,0,'21006839',0),(11618,13,3821,'2021-06-16',0,0,1,0,80,0,'auto',NULL),(11619,10,3821,'2021-06-16',0,0,1,0,80,0,'21006840',0),(11620,13,3822,'2021-06-16',0,0,1,0,560,0,'auto',NULL),(11621,10,3822,'2021-06-16',0,0,1,0,560,0,'21006841',0),(11622,10,3822,'2021-06-16',0,0,1,0,560,0,'21006841',0),(11623,10,3822,'2021-06-16',0,0,1,0,560,0,'21006841',0),(11624,13,3823,'2021-06-16',0,0,1,0,240,0,'auto',NULL),(11625,10,3823,'2021-06-16',0,0,1,0,240,0,'21006842',0),(11626,13,3824,'2021-06-16',0,0,1,0,80,0,'auto',NULL),(11627,10,3824,'2021-06-16',0,0,1,0,80,0,'21006843',0),(11628,13,3825,'2021-06-16',0,0,1,0,80,0,'auto',NULL),(11629,10,3825,'2021-06-16',0,0,1,0,80,0,'21006844',0),(11630,13,3826,'2021-06-16',0,0,1,0,80,0,'auto',NULL),(11631,10,3826,'2021-06-16',0,0,1,0,80,0,'21006845',0),(11632,13,3827,'2021-06-16',0,0,1,0,80,0,'auto',NULL),(11633,10,3827,'2021-06-16',0,0,1,0,80,0,'21006846',0),(11634,13,3828,'2021-06-16',0,0,1,0,80,0,'auto',NULL),(11635,10,3828,'2021-06-16',0,0,1,0,80,0,'21006847',0),(11636,13,3829,'2021-06-16',0,0,1,0,80,0,'auto',NULL),(11637,10,3829,'2021-06-16',0,0,1,0,80,0,'21006848',0),(11638,13,3830,'2021-06-16',0,0,1,0,240,0,'auto',NULL),(11639,10,3830,'2021-06-16',0,0,1,0,240,0,'21006849',0),(11640,13,3831,'2021-06-16',0,0,1,0,320,0,'auto',NULL),(11641,10,3831,'2021-06-16',0,0,1,0,320,0,'21006850',0),(11642,10,3831,'2021-06-16',0,0,1,0,320,0,'21006850',0),(11643,13,3832,'2021-06-16',0,0,1,0,80,0,'auto',NULL),(11644,10,3832,'2021-06-16',0,0,1,0,80,0,'21006851',0),(11645,13,3833,'2021-06-16',0,0,1,0,80,0,'auto',NULL),(11646,10,3833,'2021-06-16',0,0,1,0,80,0,'21006852',0),(11647,13,3834,'2021-06-16',0,0,1,0,80,0,'auto',NULL),(11648,10,3834,'2021-06-16',0,0,1,0,80,0,'21006853',0),(11649,13,3835,'2021-06-16',0,0,1,0,80,0,'auto',NULL),(11650,10,3835,'2021-06-16',0,0,1,0,80,0,'21006854',0),(11651,13,3836,'2021-06-16',0,0,1,0,80,0,'auto',NULL),(11652,10,3836,'2021-06-16',0,0,1,0,80,0,'21006855',0),(11653,13,3837,'2021-06-16',0,0,1,0,80,0,'auto',NULL),(11654,10,3837,'2021-06-16',0,0,1,0,80,0,'21006856',0),(11655,13,3838,'2021-06-16',0,0,1,0,80,0,'auto',NULL),(11656,10,3838,'2021-06-16',0,0,1,0,80,0,'21006857',0),(11657,13,3839,'2021-06-16',0,0,1,0,80,0,'auto',NULL),(11658,10,3839,'2021-06-16',0,0,1,0,80,0,'21006858',0),(11659,13,3840,'2021-06-16',0,0,1,0,19,0,'auto',NULL),(11660,10,3840,'2021-06-16',0,0,1,0,19,0,'21006859',0),(11661,13,3841,'2021-06-16',0,0,1,0,80,0,'auto',NULL),(11662,10,3841,'2021-06-16',0,0,1,0,80,0,'21006860',0),(11663,13,3842,'2021-06-16',0,0,1,0,160,0,'auto',NULL),(11664,10,3842,'2021-06-16',0,0,1,0,160,0,'21006861',0),(11665,10,3842,'2021-06-16',0,0,1,0,160,0,'21006861',0),(11666,13,3843,'2021-06-16',0,0,1,0,160,0,'auto',NULL),(11667,10,3843,'2021-06-16',0,0,1,0,160,0,'21006862',0),(11668,10,3843,'2021-06-16',0,0,1,0,160,0,'21006862',0),(11669,13,3844,'2021-06-16',0,0,1,0,320,0,'auto',NULL),(11670,10,3844,'2021-06-16',0,0,1,0,320,0,'21006863',0),(11671,10,3844,'2021-06-16',0,0,1,0,320,0,'21006863',0),(11672,13,3845,'2021-06-16',0,0,1,0,80,0,'auto',NULL),(11673,10,3845,'2021-06-16',0,0,1,0,80,0,'21006864',0),(11674,13,3846,'2021-06-16',0,0,1,0,360,0,'auto',NULL),(11675,10,3846,'2021-06-16',0,0,1,0,360,0,'21006865',0),(11676,10,3846,'2021-06-16',0,0,1,0,360,0,'21006865',0),(11677,10,3846,'2021-06-16',0,0,1,0,360,0,'21006865',0),(11678,10,3846,'2021-06-16',0,0,1,0,360,0,'21006865',0),(11679,10,3846,'2021-06-16',0,0,1,0,360,0,'21006865',0),(11680,13,3847,'2021-06-16',0,0,1,0,800,0,'auto',NULL),(11681,10,3847,'2021-06-16',0,0,1,0,800,0,'21006866',0),(11682,10,3847,'2021-06-16',0,0,1,0,800,0,'21006866',0),(11683,10,3847,'2021-06-16',0,0,1,0,800,0,'21006866',0),(11684,10,3847,'2021-06-16',0,0,1,0,800,0,'21006866',0),(11685,13,3848,'2021-06-16',0,0,1,0,80,0,'auto',NULL),(11686,10,3848,'2021-06-16',0,0,1,0,80,0,'21006867',0),(11687,13,3849,'2021-06-16',0,0,1,0,80,0,'auto',NULL),(11688,10,3849,'2021-06-16',0,0,1,0,80,0,'21006868',0),(11689,13,3850,'2021-06-16',0,0,1,0,160,0,'auto',NULL),(11690,10,3850,'2021-06-16',0,0,1,0,160,0,'21006869',0),(11691,10,3850,'2021-06-16',0,0,1,0,160,0,'21006869',0),(11692,13,3851,'2021-06-16',0,0,1,0,1080,0,'auto',NULL),(11693,10,3851,'2021-06-16',0,0,1,0,1080,0,'21006870',0),(11694,10,3851,'2021-06-16',0,0,1,0,1080,0,'21006870',0),(11695,10,3851,'2021-06-16',0,0,1,0,1080,0,'21006870',0),(11696,10,3851,'2021-06-16',0,0,1,0,1080,0,'21006870',0),(11697,10,3851,'2021-06-16',0,0,1,0,1080,0,'21006870',0),(11698,10,3851,'2021-06-16',0,0,1,0,1080,0,'21006870',0),(11699,10,3851,'2021-06-16',0,0,1,0,1080,0,'21006870',0),(11700,10,3851,'2021-06-16',0,0,1,0,1080,0,'21006870',0),(11701,10,3851,'2021-06-16',0,0,1,0,1080,0,'21006870',0),(11702,10,3851,'2021-06-16',0,0,1,0,1080,0,'21006870',0),(11703,10,3851,'2021-06-16',0,0,1,0,1080,0,'21006870',0),(11704,10,3851,'2021-06-16',0,0,1,0,1080,0,'21006870',0),(11705,13,3852,'2021-06-17',0,0,1,0,80,0,'auto',NULL),(11706,10,3852,'2021-06-17',0,0,1,0,80,0,'21006871',0),(11707,13,3853,'2021-06-17',0,0,1,0,320,0,'auto',NULL),(11708,10,3853,'2021-06-17',0,0,1,0,320,0,'21006872',0),(11709,10,3853,'2021-06-17',0,0,1,0,320,0,'21006872',0),(11710,10,3853,'2021-06-17',0,0,1,0,320,0,'21006872',0),(11711,10,3853,'2021-06-17',0,0,1,0,320,0,'21006872',0),(11712,13,3854,'2021-06-17',0,0,1,0,80,0,'auto',NULL),(11713,10,3854,'2021-06-17',0,0,1,0,80,0,'21006873',0),(11714,13,3855,'2021-06-17',0,0,1,0,160,0,'auto',NULL),(11715,10,3855,'2021-06-17',0,0,1,0,160,0,'21006874',0),(11716,10,3855,'2021-06-17',0,0,1,0,160,0,'21006874',0),(11717,13,3856,'2021-06-17',0,0,1,0,80,0,'auto',NULL),(11718,10,3856,'2021-06-17',0,0,1,0,80,0,'21006875',0),(11719,13,3857,'2021-06-17',0,0,1,0,80,0,'auto',NULL),(11720,10,3857,'2021-06-17',0,0,1,0,80,0,'21006876',0),(11721,13,3858,'2021-06-17',0,0,1,0,80,0,'auto',NULL),(11722,10,3858,'2021-06-17',0,0,1,0,80,0,'21006877',0),(11723,13,3859,'2021-06-17',0,0,1,0,80,0,'auto',NULL),(11724,10,3859,'2021-06-17',0,0,1,0,80,0,'21006878',0),(11725,13,3860,'2021-06-17',0,0,1,0,40,0,'auto',NULL),(11726,10,3860,'2021-06-17',0,0,1,0,40,0,'21006879',0),(11727,13,3861,'2021-06-17',0,0,1,0,80,0,'auto',NULL),(11728,10,3861,'2021-06-17',0,0,1,0,80,0,'21006880',0),(11729,13,3862,'2021-06-17',0,0,1,0,80,0,'auto',NULL),(11730,10,3862,'2021-06-17',0,0,1,0,80,0,'21006881',0),(11731,13,3863,'2021-06-17',0,0,1,0,19,0,'auto',NULL),(11732,10,3863,'2021-06-17',0,0,1,0,19,0,'21006882',0),(11733,13,3864,'2021-06-17',0,0,1,0,19,0,'auto',NULL),(11734,10,3864,'2021-06-17',0,0,1,0,19,0,'21006883',0),(11735,13,3865,'2021-06-17',0,0,1,0,80,0,'auto',NULL),(11736,10,3865,'2021-06-17',0,0,1,0,80,0,'21006884',0),(11737,13,3866,'2021-06-17',0,0,1,0,99,0,'auto',NULL),(11738,10,3866,'2021-06-17',0,0,1,0,99,0,'21006885',0),(11739,10,3866,'2021-06-17',0,0,1,0,99,0,'21006885',0),(11740,13,3867,'2021-06-17',0,0,1,0,80,0,'auto',NULL),(11741,10,3867,'2021-06-17',0,0,1,0,80,0,'21006886',0),(11742,13,3868,'2021-06-17',0,0,1,0,80,0,'auto',NULL),(11743,10,3868,'2021-06-17',0,0,1,0,80,0,'21006887',0),(11744,13,3869,'2021-06-17',0,0,1,0,19,0,'auto',NULL),(11745,10,3869,'2021-06-17',0,0,1,0,19,0,'21006888',0),(11746,13,3870,'2021-06-17',0,0,1,0,240,0,'auto',NULL),(11747,10,3870,'2021-06-17',0,0,1,0,240,0,'21006889',0),(11748,13,3871,'2021-06-17',0,0,1,0,880,0,'auto',NULL),(11749,10,3871,'2021-06-17',0,0,1,0,880,0,'21006890',0),(11750,10,3871,'2021-06-17',0,0,1,0,880,0,'21006890',0),(11751,10,3871,'2021-06-17',0,0,1,0,880,0,'21006890',0),(11752,10,3871,'2021-06-17',0,0,1,0,880,0,'21006890',0),(11753,10,3871,'2021-06-17',0,0,1,0,880,0,'21006890',0),(11754,10,3871,'2021-06-17',0,0,1,0,880,0,'21006890',0),(11755,10,3871,'2021-06-17',0,0,1,0,880,0,'21006890',0),(11756,13,3872,'2021-06-17',0,0,1,0,19,0,'auto',NULL),(11757,10,3872,'2021-06-17',0,0,1,0,19,0,'21006891',0),(11758,13,3873,'2021-06-17',0,0,1,0,240,0,'auto',NULL),(11759,10,3873,'2021-06-17',0,0,1,0,240,0,'21006892',0),(11760,13,3874,'2021-06-17',0,0,1,0,80,0,'auto',NULL),(11761,10,3874,'2021-06-17',0,0,1,0,80,0,'21006893',0),(11762,13,3875,'2021-06-17',0,0,1,0,80,0,'auto',NULL),(11763,10,3875,'2021-06-17',0,0,1,0,80,0,'21006894',0),(11764,13,3876,'2021-06-17',0,0,1,0,0,0,'auto',NULL),(11765,10,3876,'2021-06-17',0,0,1,0,0,0,'21006895',0),(11766,13,3877,'2021-06-17',0,0,1,0,80,0,'auto',NULL),(11767,10,3877,'2021-06-17',0,0,1,0,80,0,'21006895',0),(11768,13,3878,'2021-06-17',0,0,1,0,80,0,'auto',NULL),(11769,10,3878,'2021-06-17',0,0,1,0,80,0,'21006896',0),(11770,13,3879,'2021-06-17',0,0,1,0,80,0,'auto',NULL),(11771,10,3879,'2021-06-17',0,0,1,0,80,0,'21006897',0),(11772,13,3880,'2021-06-17',0,0,1,0,80,0,'auto',NULL),(11773,10,3880,'2021-06-17',0,0,1,0,80,0,'21006898',0),(11774,13,3881,'2021-06-17',0,0,1,0,80,0,'auto',NULL),(11775,10,3881,'2021-06-17',0,0,1,0,80,0,'21006899',0),(11776,13,3882,'2021-06-17',0,0,1,0,80,0,'auto',NULL),(11777,10,3882,'2021-06-17',0,0,1,0,80,0,'21006900',0),(11778,13,3883,'2021-06-17',0,0,1,0,160,0,'auto',NULL),(11779,10,3883,'2021-06-17',0,0,1,0,160,0,'21006901',0),(11780,10,3883,'2021-06-17',0,0,1,0,160,0,'21006901',0),(11781,13,3884,'2021-06-17',0,0,1,0,160,0,'auto',NULL),(11782,10,3884,'2021-06-17',0,0,1,0,160,0,'21006902',0),(11783,10,3884,'2021-06-17',0,0,1,0,160,0,'21006902',0),(11784,13,3885,'2021-06-17',0,0,1,0,0,0,'auto',NULL),(11785,10,3885,'2021-06-17',0,0,1,0,0,0,'21006903',0),(11786,13,3886,'2021-06-17',0,0,1,0,80,0,'auto',NULL),(11787,10,3886,'2021-06-17',0,0,1,0,80,0,'21006903',0),(11788,13,3887,'2021-06-17',0,0,1,0,80,0,'auto',NULL),(11789,10,3887,'2021-06-17',0,0,1,0,80,0,'21006904',0),(11790,13,3888,'2021-06-17',0,0,1,0,80,0,'auto',NULL),(11791,10,3888,'2021-06-17',0,0,1,0,80,0,'21006905',0),(11792,13,3889,'2021-06-17',0,0,1,0,80,0,'auto',NULL),(11793,10,3889,'2021-06-17',0,0,1,0,80,0,'21006906',0),(11794,13,3890,'2021-06-17',0,0,1,0,120,0,'auto',NULL),(11795,10,3890,'2021-06-17',0,0,1,0,120,0,'21006907',0),(11796,10,3890,'2021-06-17',0,0,1,0,120,0,'21006907',0),(11797,13,3891,'2021-06-19',0,0,1,0,240,0,'auto',NULL),(11798,10,3891,'2021-06-19',0,0,1,0,240,0,'21006908',0),(11799,13,3892,'2021-06-19',0,0,1,0,80,0,'auto',NULL),(11800,10,3892,'2021-06-19',0,0,1,0,80,0,'21006909',0),(11801,13,3893,'2021-06-19',0,0,1,0,240,0,'auto',NULL),(11802,10,3893,'2021-06-19',0,0,1,0,240,0,'21006910',0),(11803,13,3894,'2021-06-19',0,0,1,0,80,0,'auto',NULL),(11804,10,3894,'2021-06-19',0,0,1,0,80,0,'21006911',0),(11805,13,3895,'2021-06-19',0,0,1,0,80,0,'auto',NULL),(11806,10,3895,'2021-06-19',0,0,1,0,80,0,'21006912',0),(11807,13,3896,'2021-06-19',0,0,1,0,160,0,'auto',NULL),(11808,10,3896,'2021-06-19',0,0,1,0,160,0,'21006913',0),(11809,10,3896,'2021-06-19',0,0,1,0,160,0,'21006913',0),(11810,13,3897,'2021-06-19',0,0,1,0,80,0,'auto',NULL),(11811,10,3897,'2021-06-19',0,0,1,0,80,0,'21006914',0),(11812,13,3898,'2021-06-19',0,0,1,0,80,0,'auto',NULL),(11813,10,3898,'2021-06-19',0,0,1,0,80,0,'21006915',0),(11814,13,3899,'2021-06-19',0,0,1,0,160,0,'auto',NULL),(11815,10,3899,'2021-06-19',0,0,1,0,160,0,'21006916',0),(11816,10,3899,'2021-06-19',0,0,1,0,160,0,'21006916',0),(11817,13,3900,'2021-06-19',0,0,1,0,80,0,'auto',NULL),(11818,10,3900,'2021-06-19',0,0,1,0,80,0,'21006917',0),(11819,13,3901,'2021-06-19',0,0,1,0,1280,0,'auto',NULL),(11820,10,3901,'2021-06-19',0,0,1,0,1280,0,'21006918',0),(11821,10,3901,'2021-06-19',0,0,1,0,1280,0,'21006918',0),(11822,10,3901,'2021-06-19',0,0,1,0,1280,0,'21006918',0),(11823,10,3901,'2021-06-19',0,0,1,0,1280,0,'21006918',0),(11824,10,3901,'2021-06-19',0,0,1,0,1280,0,'21006918',0),(11825,10,3901,'2021-06-19',0,0,1,0,1280,0,'21006918',0),(11826,10,3901,'2021-06-19',0,0,1,0,1280,0,'21006918',0),(11827,10,3901,'2021-06-19',0,0,1,0,1280,0,'21006918',0),(11828,13,3902,'2021-06-19',0,0,1,0,80,0,'auto',NULL),(11829,10,3902,'2021-06-19',0,0,1,0,80,0,'21006919',0),(11830,13,3903,'2021-06-19',0,0,1,0,240,0,'auto',NULL),(11831,10,3903,'2021-06-19',0,0,1,0,240,0,'21006920',0),(11832,10,3903,'2021-06-19',0,0,1,0,240,0,'21006920',0),(11833,10,3903,'2021-06-19',0,0,1,0,240,0,'21006920',0),(11834,13,3904,'2021-06-19',0,0,1,0,80,0,'auto',NULL),(11835,10,3904,'2021-06-19',0,0,1,0,80,0,'21006921',0),(11836,13,3905,'2021-06-19',0,0,1,0,80,0,'auto',NULL),(11837,10,3905,'2021-06-19',0,0,1,0,80,0,'21006922',0),(11838,13,3906,'2021-06-19',0,0,1,0,80,0,'auto',NULL),(11839,10,3906,'2021-06-19',0,0,1,0,80,0,'21006923',0),(11840,13,3907,'2021-06-20',0,0,1,0,80,0,'auto',NULL),(11841,10,3907,'2021-06-20',0,0,1,0,80,0,'21006924',0),(11842,13,3908,'2021-06-20',0,0,1,0,80,0,'auto',NULL),(11843,10,3908,'2021-06-20',0,0,1,0,80,0,'21006925',0),(11844,13,3909,'2021-06-20',0,0,1,0,760,0,'auto',NULL),(11845,10,3909,'2021-06-20',0,0,1,0,760,0,'21006926',0),(11846,10,3909,'2021-06-20',0,0,1,0,760,0,'21006926',0),(11847,10,3909,'2021-06-20',0,0,1,0,760,0,'21006926',0),(11848,10,3909,'2021-06-20',0,0,1,0,760,0,'21006926',0),(11849,10,3909,'2021-06-20',0,0,1,0,760,0,'21006926',0),(11850,10,3909,'2021-06-20',0,0,1,0,760,0,'21006926',0),(11851,13,3910,'2021-06-20',0,0,1,0,80,0,'auto',NULL),(11852,10,3910,'2021-06-20',0,0,1,0,80,0,'21006927',0),(11853,13,3911,'2021-06-20',0,0,1,0,80,0,'auto',NULL),(11854,10,3911,'2021-06-20',0,0,1,0,80,0,'21006928',0),(11855,13,3912,'2021-06-20',0,0,1,0,80,0,'auto',NULL),(11856,10,3912,'2021-06-20',0,0,1,0,80,0,'21006929',0),(11857,13,3913,'2021-06-20',0,0,1,0,80,0,'auto',NULL),(11858,10,3913,'2021-06-20',0,0,1,0,80,0,'21006930',0),(11859,13,3914,'2021-06-20',0,0,1,0,80,0,'auto',NULL),(11860,10,3914,'2021-06-20',0,0,1,0,80,0,'21006931',0),(11861,13,3915,'2021-06-20',0,0,1,0,19,0,'auto',NULL),(11862,10,3915,'2021-06-20',0,0,1,0,19,0,'21006932',0),(11863,13,3916,'2021-06-20',0,0,1,0,19,0,'auto',NULL),(11864,10,3916,'2021-06-20',0,0,1,0,19,0,'21006932',0),(11865,13,3917,'2021-06-20',0,0,1,0,240,0,'auto',NULL),(11866,10,3917,'2021-06-20',0,0,1,0,240,0,'21006934',0),(11867,13,3918,'2021-06-20',0,0,1,0,80,0,'auto',NULL),(11868,10,3918,'2021-06-20',0,0,1,0,80,0,'21006935',0),(11869,13,3919,'2021-06-20',0,0,1,0,240,0,'auto',NULL),(11870,10,3919,'2021-06-20',0,0,1,0,240,0,'21006936',0),(11871,13,3920,'2021-06-20',0,0,1,0,80,0,'auto',NULL),(11872,10,3920,'2021-06-20',0,0,1,0,80,0,'21006937',0),(11873,13,3921,'2021-06-20',0,0,1,0,19,0,'auto',NULL),(11874,10,3921,'2021-06-20',0,0,1,0,19,0,'21006938',0),(11875,13,3922,'2021-06-20',0,0,1,0,19,0,'auto',NULL),(11876,10,3922,'2021-06-20',0,0,1,0,19,0,'21006939',0),(11877,13,3923,'2021-06-20',0,0,1,0,80,0,'auto',NULL),(11878,10,3923,'2021-06-20',0,0,1,0,80,0,'21006940',0),(11879,13,3924,'2021-06-20',0,0,1,0,40,0,'auto',NULL),(11880,10,3924,'2021-06-20',0,0,1,0,40,0,'21006941',0),(11881,13,3925,'2021-06-20',0,0,1,0,80,0,'auto',NULL),(11882,10,3925,'2021-06-20',0,0,1,0,80,0,'21006942',0),(11883,13,3926,'2021-06-20',0,0,1,0,480,0,'auto',NULL),(11884,10,3926,'2021-06-20',0,0,1,0,480,0,'21006943',0),(11885,10,3926,'2021-06-20',0,0,1,0,480,0,'21006943',0),(11886,13,3927,'2021-06-20',0,0,1,0,80,0,'auto',NULL),(11887,10,3927,'2021-06-20',0,0,1,0,80,0,'21006944',0),(11888,13,3928,'2021-06-20',0,0,1,0,80,0,'auto',NULL),(11889,10,3928,'2021-06-20',0,0,1,0,80,0,'21006945',0),(11890,13,3929,'2021-06-20',0,0,1,0,80,0,'auto',NULL),(11891,10,3929,'2021-06-20',0,0,1,0,80,0,'21006946',0),(11892,13,3930,'2021-06-20',0,0,1,0,160,0,'auto',NULL),(11893,10,3930,'2021-06-20',0,0,1,0,160,0,'21006947',0),(11894,10,3930,'2021-06-20',0,0,1,0,160,0,'21006947',0),(11895,10,3930,'2021-06-20',0,0,1,0,160,0,'21006947',0),(11896,10,3930,'2021-06-20',0,0,1,0,160,0,'21006947',0),(11897,13,3931,'2021-06-20',0,0,1,0,240,0,'auto',NULL),(11898,10,3931,'2021-06-20',0,0,1,0,240,0,'21006948',0),(11899,13,3932,'2021-06-20',0,0,1,0,80,0,'auto',NULL),(11900,10,3932,'2021-06-20',0,0,1,0,80,0,'21006949',0),(11901,13,3933,'2021-06-20',0,0,1,0,80,0,'auto',NULL),(11902,10,3933,'2021-06-20',0,0,1,0,80,0,'21006950',0),(11903,13,3934,'2021-06-20',0,0,1,0,40,0,'auto',NULL),(11904,10,3934,'2021-06-20',0,0,1,0,40,0,'21006951',0),(11905,13,3935,'2021-06-20',0,0,1,0,80,0,'auto',NULL),(11906,10,3935,'2021-06-20',0,0,1,0,80,0,'21006952',0),(11907,13,3936,'2021-06-20',0,0,1,0,1080,0,'auto',NULL),(11908,10,3936,'2021-06-20',0,0,1,0,1080,0,'21006953',0),(11909,10,3936,'2021-06-20',0,0,1,0,1080,0,'21006953',0),(11910,10,3936,'2021-06-20',0,0,1,0,1080,0,'21006953',0),(11911,10,3936,'2021-06-20',0,0,1,0,1080,0,'21006953',0),(11912,10,3936,'2021-06-20',0,0,1,0,1080,0,'21006953',0),(11913,10,3936,'2021-06-20',0,0,1,0,1080,0,'21006953',0),(11914,10,3936,'2021-06-20',0,0,1,0,1080,0,'21006953',0),(11915,10,3936,'2021-06-20',0,0,1,0,1080,0,'21006953',0),(11916,10,3936,'2021-06-20',0,0,1,0,1080,0,'21006953',0),(11917,10,3936,'2021-06-20',0,0,1,0,1080,0,'21006953',0),(11918,13,3937,'2021-06-20',0,0,1,0,80,0,'auto',NULL),(11919,10,3937,'2021-06-20',0,0,1,0,80,0,'21006954',0),(11920,13,3938,'2021-06-20',0,0,1,0,80,0,'auto',NULL),(11921,10,3938,'2021-06-20',0,0,1,0,80,0,'21006955',0),(11922,13,3939,'2021-06-20',0,0,1,0,320,0,'auto',NULL),(11923,10,3939,'2021-06-20',0,0,1,0,320,0,'21006956',0),(11924,10,3939,'2021-06-20',0,0,1,0,320,0,'21006956',0),(11925,13,3940,'2021-06-20',0,0,1,0,240,0,'auto',NULL),(11926,10,3940,'2021-06-20',0,0,1,0,240,0,'21006957',0),(11927,10,3940,'2021-06-20',0,0,1,0,240,0,'21006957',0),(11928,10,3940,'2021-06-20',0,0,1,0,240,0,'21006957',0),(11929,13,3941,'2021-06-20',0,0,1,0,80,0,'auto',NULL),(11930,10,3941,'2021-06-20',0,0,1,0,80,0,'21006958',0),(11931,13,3942,'2021-06-20',0,0,1,0,80,0,'auto',NULL),(11932,10,3942,'2021-06-20',0,0,1,0,80,0,'21006959',0),(11933,13,3943,'2021-06-20',0,0,1,0,240,0,'auto',NULL),(11934,10,3943,'2021-06-20',0,0,1,0,240,0,'21006960',0),(11935,13,3944,'2021-06-20',0,0,1,0,80,0,'auto',NULL),(11936,10,3944,'2021-06-20',0,0,1,0,80,0,'21006961',0),(11937,13,3945,'2021-06-20',0,0,1,0,38,0,'auto',NULL),(11938,10,3945,'2021-06-20',0,0,1,0,38,0,'21006962',0),(11939,10,3945,'2021-06-20',0,0,1,0,38,0,'21006962',0),(11940,13,3946,'2021-06-20',0,0,1,0,80,0,'auto',NULL),(11941,10,3946,'2021-06-20',0,0,1,0,80,0,'21006963',0),(11942,13,3947,'2021-06-20',0,0,1,0,160,0,'auto',NULL),(11943,10,3947,'2021-06-20',0,0,1,0,160,0,'21006964',0),(11944,10,3947,'2021-06-20',0,0,1,0,160,0,'21006964',0),(11945,13,3948,'2021-06-20',0,0,1,0,80,0,'auto',NULL),(11946,10,3948,'2021-06-20',0,0,1,0,80,0,'21006965',0),(11947,13,3949,'2021-06-20',0,0,1,0,80,0,'auto',NULL),(11948,10,3949,'2021-06-20',0,0,1,0,80,0,'21006966',0),(11949,13,3950,'2021-06-20',0,0,1,0,80,0,'auto',NULL),(11950,10,3950,'2021-06-20',0,0,1,0,80,0,'21006967',0),(11951,13,3951,'2021-06-21',0,0,1,0,80,0,'auto',NULL),(11952,10,3951,'2021-06-21',0,0,1,0,80,0,'21006968',0),(11953,13,3952,'2021-06-21',0,0,1,0,80,0,'auto',NULL),(11954,10,3952,'2021-06-21',0,0,1,0,80,0,'21006969',0),(11955,13,3953,'2021-06-21',0,0,1,0,80,0,'auto',NULL),(11956,10,3953,'2021-06-21',0,0,1,0,80,0,'21006970',0),(11957,13,3954,'2021-06-21',0,0,1,0,80,0,'auto',NULL),(11958,10,3954,'2021-06-21',0,0,1,0,80,0,'21006971',0),(11959,13,3955,'2021-06-21',0,0,1,0,80,0,'auto',NULL),(11960,10,3955,'2021-06-21',0,0,1,0,80,0,'21006972',0),(11961,13,3956,'2021-06-21',0,0,1,0,80,0,'auto',NULL),(11962,10,3956,'2021-06-21',0,0,1,0,80,0,'21006973',0),(11963,13,3957,'2021-06-21',0,0,1,0,80,0,'auto',NULL),(11964,10,3957,'2021-06-21',0,0,1,0,80,0,'21006974',0),(11965,13,3958,'2021-06-21',0,0,1,0,240,0,'auto',NULL),(11966,10,3958,'2021-06-21',0,0,1,0,240,0,'21006975',0),(11967,10,3958,'2021-06-21',0,0,1,0,240,0,'21006975',0),(11968,10,3958,'2021-06-21',0,0,1,0,240,0,'21006975',0),(11969,13,3959,'2021-06-21',0,0,1,0,80,0,'auto',NULL),(11970,10,3959,'2021-06-21',0,0,1,0,80,0,'21006976',0),(11971,13,3960,'2021-06-21',0,0,1,0,80,0,'auto',NULL),(11972,10,3960,'2021-06-21',0,0,1,0,80,0,'21006977',0),(11973,13,3961,'2021-06-21',0,0,1,0,80,0,'auto',NULL),(11974,10,3961,'2021-06-21',0,0,1,0,80,0,'21006978',0),(11975,13,3962,'2021-06-21',0,0,1,0,80,0,'auto',NULL),(11976,10,3962,'2021-06-21',0,0,1,0,80,0,'21006979',0),(11977,13,3963,'2021-06-21',0,0,1,0,80,0,'auto',NULL),(11978,10,3963,'2021-06-21',0,0,1,0,80,0,'21006980',0),(11979,13,3964,'2021-06-21',0,0,1,0,560,0,'auto',NULL),(11980,10,3964,'2021-06-21',0,0,1,0,560,0,'21006981',0),(11981,10,3964,'2021-06-21',0,0,1,0,560,0,'21006981',0),(11982,10,3964,'2021-06-21',0,0,1,0,560,0,'21006981',0),(11983,10,3964,'2021-06-21',0,0,1,0,560,0,'21006981',0),(11984,10,3964,'2021-06-21',0,0,1,0,560,0,'21006981',0),(11985,10,3964,'2021-06-21',0,0,1,0,560,0,'21006981',0),(11986,10,3964,'2021-06-21',0,0,1,0,560,0,'21006981',0),(11987,13,3965,'2021-06-21',0,0,1,0,80,0,'auto',NULL),(11988,10,3965,'2021-06-21',0,0,1,0,80,0,'21006982',0),(11989,13,3966,'2021-06-21',0,0,1,0,80,0,'auto',NULL),(11990,10,3966,'2021-06-21',0,0,1,0,80,0,'21006983',0),(11991,13,3967,'2021-06-21',0,0,1,0,240,0,'auto',NULL),(11992,10,3967,'2021-06-21',0,0,1,0,240,0,'21006984',0),(11993,13,3968,'2021-06-21',0,0,1,0,80,0,'auto',NULL),(11994,10,3968,'2021-06-21',0,0,1,0,80,0,'21006985',0),(11995,13,3969,'2021-06-21',0,0,1,0,139,0,'auto',NULL),(11996,10,3969,'2021-06-21',0,0,1,0,139,0,'21006986',0),(11997,10,3969,'2021-06-21',0,0,1,0,139,0,'21006986',0),(11998,10,3969,'2021-06-21',0,0,1,0,139,0,'21006986',0),(11999,13,3970,'2021-06-21',0,0,1,0,80,0,'auto',NULL),(12000,10,3970,'2021-06-21',0,0,1,0,80,0,'21006987',0),(12001,13,3971,'2021-06-21',0,0,1,0,80,0,'auto',NULL),(12002,10,3971,'2021-06-21',0,0,1,0,80,0,'21006988',0),(12003,13,3972,'2021-06-21',0,0,1,0,400,0,'auto',NULL),(12004,10,3972,'2021-06-21',0,0,1,0,400,0,'21006989',0),(12005,10,3972,'2021-06-21',0,0,1,0,400,0,'21006989',0),(12006,10,3972,'2021-06-21',0,0,1,0,400,0,'21006989',0),(12007,13,3973,'2021-06-21',0,0,1,0,80,0,'auto',NULL),(12008,10,3973,'2021-06-21',0,0,1,0,80,0,'21006990',0),(12009,13,3974,'2021-06-21',0,0,1,0,80,0,'auto',NULL),(12010,10,3974,'2021-06-21',0,0,1,0,80,0,'21006991',0),(12011,13,3975,'2021-06-21',0,0,1,0,80,0,'auto',NULL),(12012,10,3975,'2021-06-21',0,0,1,0,80,0,'21006992',0),(12013,13,3976,'2021-06-21',0,0,1,0,80,0,'auto',NULL),(12014,10,3976,'2021-06-21',0,0,1,0,80,0,'21006993',0),(12015,13,3977,'2021-06-21',0,0,1,0,160,0,'auto',NULL),(12016,10,3977,'2021-06-21',0,0,1,0,160,0,'21006994',0),(12017,10,3977,'2021-06-21',0,0,1,0,160,0,'21006994',0),(12018,13,3978,'2021-06-21',0,0,1,0,80,0,'auto',NULL),(12019,10,3978,'2021-06-21',0,0,1,0,80,0,'21006995',0),(12020,13,3979,'2021-06-21',0,0,1,0,80,0,'auto',NULL),(12021,10,3979,'2021-06-21',0,0,1,0,80,0,'21006996',0),(12022,13,3980,'2021-06-21',0,0,1,0,80,0,'auto',NULL),(12023,10,3980,'2021-06-21',0,0,1,0,80,0,'21006997',0),(12024,13,3981,'2021-06-21',0,0,1,0,80,0,'auto',NULL),(12025,10,3981,'2021-06-21',0,0,1,0,80,0,'21006998',0),(12026,13,3982,'2021-06-21',0,0,1,0,19,0,'auto',NULL),(12027,10,3982,'2021-06-21',0,0,1,0,19,0,'21006999',0),(12028,13,3983,'2021-06-21',0,0,1,0,80,0,'auto',NULL),(12029,10,3983,'2021-06-21',0,0,1,0,80,0,'21007000',0),(12030,13,3984,'2021-06-21',0,0,1,0,19,0,'auto',NULL),(12031,10,3984,'2021-06-21',0,0,1,0,19,0,'21007001',0),(12032,13,3985,'2021-06-21',0,0,1,0,80,0,'auto',NULL),(12033,10,3985,'2021-06-21',0,0,1,0,80,0,'21007002',0),(12034,13,3986,'2021-06-21',0,0,1,0,240,0,'auto',NULL),(12035,10,3986,'2021-06-21',0,0,1,0,240,0,'21007003',0),(12036,10,3986,'2021-06-21',0,0,1,0,240,0,'21007003',0),(12037,10,3986,'2021-06-21',0,0,1,0,240,0,'21007003',0),(12038,13,3987,'2021-06-21',0,0,1,0,80,0,'auto',NULL),(12039,10,3987,'2021-06-21',0,0,1,0,80,0,'21007004',0),(12040,13,3988,'2021-06-21',0,0,1,0,80,0,'auto',NULL),(12041,10,3988,'2021-06-21',0,0,1,0,80,0,'21007005',0),(12042,13,3989,'2021-06-21',0,0,1,0,80,0,'auto',NULL),(12043,10,3989,'2021-06-21',0,0,1,0,80,0,'21007006',0),(12044,13,3990,'2021-06-21',0,0,1,0,0,0,'auto',NULL),(12045,10,3990,'2021-06-21',0,0,1,0,0,0,'21007007',0),(12046,13,3991,'2021-06-21',0,0,1,0,80,0,'auto',NULL),(12047,10,3991,'2021-06-21',0,0,1,0,80,0,'21007007',0),(12048,13,3992,'2021-06-22',0,0,1,0,38,0,'auto',NULL),(12049,10,3992,'2021-06-22',0,0,1,0,38,0,'21007008',0),(12050,10,3992,'2021-06-22',0,0,1,0,38,0,'21007008',0),(12051,13,3993,'2021-06-22',0,0,1,0,80,0,'auto',NULL),(12052,10,3993,'2021-06-22',0,0,1,0,80,0,'21007009',0),(12053,13,3994,'2021-06-22',0,0,1,0,19,0,'auto',NULL),(12054,10,3994,'2021-06-22',0,0,1,0,19,0,'21007010',0),(12055,13,3995,'2021-06-22',0,0,1,0,160,0,'auto',NULL),(12056,10,3995,'2021-06-22',0,0,1,0,160,0,'21007011',0),(12057,10,3995,'2021-06-22',0,0,1,0,160,0,'21007011',0),(12058,13,3996,'2021-06-22',0,0,1,0,400,0,'auto',NULL),(12059,10,3996,'2021-06-22',0,0,1,0,400,0,'21007012',0),(12060,10,3996,'2021-06-22',0,0,1,0,400,0,'21007012',0),(12061,10,3996,'2021-06-22',0,0,1,0,400,0,'21007012',0),(12062,10,3996,'2021-06-22',0,0,1,0,400,0,'21007012',0),(12063,10,3996,'2021-06-22',0,0,1,0,400,0,'21007012',0),(12064,13,3997,'2021-06-22',0,0,1,0,80,0,'auto',NULL),(12065,10,3997,'2021-06-22',0,0,1,0,80,0,'21007013',0),(12066,13,3998,'2021-06-22',0,0,1,0,80,0,'auto',NULL),(12067,10,3998,'2021-06-22',0,0,1,0,80,0,'21007014',0),(12068,13,3999,'2021-06-22',0,0,1,0,320,0,'auto',NULL),(12069,10,3999,'2021-06-22',0,0,1,0,320,0,'21007015',0),(12070,10,3999,'2021-06-22',0,0,1,0,320,0,'21007015',0),(12071,13,4000,'2021-06-22',0,0,1,0,160,0,'auto',NULL),(12072,10,4000,'2021-06-22',0,0,1,0,160,0,'21007016',0),(12073,10,4000,'2021-06-22',0,0,1,0,160,0,'21007016',0),(12074,13,4001,'2021-06-22',0,0,1,0,80,0,'auto',NULL),(12075,10,4001,'2021-06-22',0,0,1,0,80,0,'21007017',0),(12076,13,4002,'2021-06-22',0,0,1,0,80,0,'auto',NULL),(12077,10,4002,'2021-06-22',0,0,1,0,80,0,'21007018',0),(12078,13,4003,'2021-06-22',0,0,1,0,80,0,'auto',NULL),(12079,10,4003,'2021-06-22',0,0,1,0,80,0,'21007019',0),(12080,13,4004,'2021-06-22',0,0,1,0,80,0,'auto',NULL),(12081,10,4004,'2021-06-22',0,0,1,0,80,0,'21007020',0),(12082,13,4005,'2021-06-22',0,0,1,0,80,0,'auto',NULL),(12083,10,4005,'2021-06-22',0,0,1,0,80,0,'21007021',0),(12084,13,4006,'2021-06-22',0,0,1,0,19,0,'auto',NULL),(12085,10,4006,'2021-06-22',0,0,1,0,19,0,'21007022',0),(12086,13,4007,'2021-06-22',0,0,1,0,80,0,'auto',NULL),(12087,10,4007,'2021-06-22',0,0,1,0,80,0,'21007023',0),(12088,13,4008,'2021-06-22',0,0,1,0,80,0,'auto',NULL),(12089,10,4008,'2021-06-22',0,0,1,0,80,0,'21007024',0),(12090,13,4009,'2021-06-22',0,0,1,0,240,0,'auto',NULL),(12091,10,4009,'2021-06-22',0,0,1,0,240,0,'21007025',0),(12092,13,4010,'2021-06-22',0,0,1,0,80,0,'auto',NULL),(12093,10,4010,'2021-06-22',0,0,1,0,80,0,'21007026',0),(12094,13,4011,'2021-06-22',0,0,1,0,80,0,'auto',NULL),(12095,10,4011,'2021-06-22',0,0,1,0,80,0,'21007027',0),(12096,13,4012,'2021-06-22',0,0,1,0,80,0,'auto',NULL),(12097,10,4012,'2021-06-22',0,0,1,0,80,0,'21007028',0),(12098,13,4013,'2021-06-22',0,0,1,0,80,0,'auto',NULL),(12099,10,4013,'2021-06-22',0,0,1,0,80,0,'21007029',0),(12100,13,4014,'2021-06-22',0,0,1,0,320,0,'auto',NULL),(12101,10,4014,'2021-06-22',0,0,1,0,320,0,'21007030',0),(12102,10,4014,'2021-06-22',0,0,1,0,320,0,'21007030',0),(12103,13,4015,'2021-06-22',0,0,1,0,80,0,'auto',NULL),(12104,10,4015,'2021-06-22',0,0,1,0,80,0,'21007031',0),(12105,13,4016,'2021-06-22',0,0,1,0,80,0,'auto',NULL),(12106,10,4016,'2021-06-22',0,0,1,0,80,0,'21007032',0),(12107,13,4017,'2021-06-22',0,0,1,0,560,0,'auto',NULL),(12108,10,4017,'2021-06-22',0,0,1,0,560,0,'21007033',0),(12109,10,4017,'2021-06-22',0,0,1,0,560,0,'21007033',0),(12110,10,4017,'2021-06-22',0,0,1,0,560,0,'21007033',0),(12111,10,4017,'2021-06-22',0,0,1,0,560,0,'21007033',0),(12112,10,4017,'2021-06-22',0,0,1,0,560,0,'21007033',0),(12113,10,4017,'2021-06-22',0,0,1,0,560,0,'21007033',0),(12114,10,4017,'2021-06-22',0,0,1,0,560,0,'21007033',0),(12115,13,4018,'2021-06-22',0,0,1,0,80,0,'auto',NULL),(12116,10,4018,'2021-06-22',0,0,1,0,80,0,'21007034',0),(12117,13,4019,'2021-06-22',0,0,1,0,40,0,'auto',NULL),(12118,10,4019,'2021-06-22',0,0,1,0,40,0,'21007035',0),(12119,13,4020,'2021-06-22',0,0,1,0,480,0,'auto',NULL),(12120,10,4020,'2021-06-22',0,0,1,0,480,0,'21007036',0),(12121,10,4020,'2021-06-22',0,0,1,0,480,0,'21007036',0),(12122,10,4020,'2021-06-22',0,0,1,0,480,0,'21007036',0),(12123,10,4020,'2021-06-22',0,0,1,0,480,0,'21007036',0),(12124,10,4020,'2021-06-22',0,0,1,0,480,0,'21007036',0),(12125,10,4020,'2021-06-22',0,0,1,0,480,0,'21007036',0),(12126,13,4021,'2021-06-22',0,0,1,0,80,0,'auto',NULL),(12127,10,4021,'2021-06-22',0,0,1,0,80,0,'21007037',0),(12128,13,4022,'2021-06-22',0,0,1,0,320,0,'auto',NULL),(12129,10,4022,'2021-06-22',0,0,1,0,320,0,'21007038',0),(12130,10,4022,'2021-06-22',0,0,1,0,320,0,'21007038',0),(12131,13,4023,'2021-06-22',0,0,1,0,80,0,'auto',NULL),(12132,10,4023,'2021-06-22',0,0,1,0,80,0,'21007039',0),(12133,13,4024,'2021-06-22',0,0,1,0,160,0,'auto',NULL),(12134,10,4024,'2021-06-22',0,0,1,0,160,0,'21007040',0),(12135,10,4024,'2021-06-22',0,0,1,0,160,0,'21007040',0),(12136,13,4025,'2021-06-22',0,0,1,0,0,0,'auto',NULL),(12137,10,4025,'2021-06-22',0,0,1,0,0,0,'21007041',0),(12138,10,4025,'2021-06-22',0,0,1,0,0,0,'21007041',0),(12139,10,4025,'2021-06-22',0,0,1,0,0,0,'21007041',0),(12140,13,4026,'2021-06-22',0,0,1,0,80,0,'auto',NULL),(12141,10,4026,'2021-06-22',0,0,1,0,80,0,'21007042',0),(12142,13,4027,'2021-06-22',0,0,1,0,240,0,'auto',NULL),(12143,10,4027,'2021-06-22',0,0,1,0,240,0,'21007043',0),(12144,13,4028,'2021-06-22',0,0,1,0,80,0,'auto',NULL),(12145,10,4028,'2021-06-22',0,0,1,0,80,0,'21007044',0),(12146,13,4029,'2021-06-22',0,0,1,0,240,0,'auto',NULL),(12147,10,4029,'2021-06-22',0,0,1,0,240,0,'21007041',0),(12148,10,4029,'2021-06-22',0,0,1,0,240,0,'21007041',0),(12149,10,4029,'2021-06-22',0,0,1,0,240,0,'21007041',0),(12150,13,4030,'2021-06-22',0,0,1,0,0,0,'auto',NULL),(12151,10,4030,'2021-06-22',0,0,1,0,0,0,'21007045',0),(12152,13,4031,'2021-06-22',0,0,1,0,240,0,'auto',NULL),(12153,10,4031,'2021-06-22',0,0,1,0,240,0,'21007045',0),(12154,13,4032,'2021-06-22',0,0,1,0,80,0,'auto',NULL),(12155,10,4032,'2021-06-22',0,0,1,0,80,0,'21007046',0),(12156,13,4033,'2021-06-22',0,0,1,0,160,0,'auto',NULL),(12157,10,4033,'2021-06-22',0,0,1,0,160,0,'21007047',0),(12158,10,4033,'2021-06-22',0,0,1,0,160,0,'21007047',0),(12159,13,4034,'2021-06-22',0,0,1,0,80,0,'auto',NULL),(12160,10,4034,'2021-06-22',0,0,1,0,80,0,'21007048',0),(12161,13,4035,'2021-06-23',0,0,1,0,80,0,'auto',NULL),(12162,10,4035,'2021-06-23',0,0,1,0,80,0,'21007049',0),(12163,13,4036,'2021-06-23',0,0,1,0,80,0,'auto',NULL),(12164,10,4036,'2021-06-23',0,0,1,0,80,0,'21007050',0),(12165,13,4037,'2021-06-23',0,0,1,0,80,0,'auto',NULL),(12166,10,4037,'2021-06-23',0,0,1,0,80,0,'21007051',0),(12167,13,4038,'2021-06-23',0,0,1,0,80,0,'auto',NULL),(12168,10,4038,'2021-06-23',0,0,1,0,80,0,'21007052',0),(12169,13,4039,'2021-06-23',0,0,1,0,160,0,'auto',NULL),(12170,10,4039,'2021-06-23',0,0,1,0,160,0,'21007053',0),(12171,10,4039,'2021-06-23',0,0,1,0,160,0,'21007053',0),(12172,13,4040,'2021-06-23',0,0,1,0,80,0,'auto',NULL),(12173,10,4040,'2021-06-23',0,0,1,0,80,0,'21007054',0),(12174,13,4041,'2021-06-23',0,0,1,0,120,0,'auto',NULL),(12175,10,4041,'2021-06-23',0,0,1,0,120,0,'21007055',0),(12176,10,4041,'2021-06-23',0,0,1,0,120,0,'21007055',0),(12177,13,4042,'2021-06-23',0,0,1,0,80,0,'auto',NULL),(12178,10,4042,'2021-06-23',0,0,1,0,80,0,'21007056',0),(12179,13,4043,'2021-06-23',0,0,1,0,19,0,'auto',NULL),(12180,10,4043,'2021-06-23',0,0,1,0,19,0,'21007057',0),(12181,13,4044,'2021-06-23',0,0,1,0,40,0,'auto',NULL),(12182,10,4044,'2021-06-23',0,0,1,0,40,0,'21007058',0),(12183,13,4045,'2021-06-23',0,0,1,0,80,0,'auto',NULL),(12184,10,4045,'2021-06-23',0,0,1,0,80,0,'21007059',0),(12185,13,4046,'2021-06-23',0,0,1,0,80,0,'auto',NULL),(12186,10,4046,'2021-06-23',0,0,1,0,80,0,'21007060',0),(12187,13,4047,'2021-06-23',0,0,1,0,40,0,'auto',NULL),(12188,10,4047,'2021-06-23',0,0,1,0,40,0,'21007061',0),(12189,13,4048,'2021-06-23',0,0,1,0,80,0,'auto',NULL),(12190,10,4048,'2021-06-23',0,0,1,0,80,0,'21007062',0),(12191,13,4049,'2021-06-23',0,0,1,0,80,0,'auto',NULL),(12192,10,4049,'2021-06-23',0,0,1,0,80,0,'21007063',0),(12193,13,4050,'2021-06-23',0,0,1,0,80,0,'auto',NULL),(12194,10,4050,'2021-06-23',0,0,1,0,80,0,'21007064',0),(12195,13,4051,'2021-06-23',0,0,1,0,320,0,'auto',NULL),(12196,10,4051,'2021-06-23',0,0,1,0,320,0,'21007065',0),(12197,10,4051,'2021-06-23',0,0,1,0,320,0,'21007065',0),(12198,13,4052,'2021-06-23',0,0,1,0,80,0,'auto',NULL),(12199,10,4052,'2021-06-23',0,0,1,0,80,0,'21007066',0),(12200,13,4053,'2021-06-23',0,0,1,0,80,0,'auto',NULL),(12201,10,4053,'2021-06-23',0,0,1,0,80,0,'21007067',0),(12202,13,4054,'2021-06-23',0,0,1,0,19,0,'auto',NULL),(12203,10,4054,'2021-06-23',0,0,1,0,19,0,'21007068',0),(12204,13,4055,'2021-06-23',0,0,1,0,80,0,'auto',NULL),(12205,10,4055,'2021-06-23',0,0,1,0,80,0,'21007069',0),(12206,13,4056,'2021-06-23',0,0,1,0,80,0,'auto',NULL),(12207,10,4056,'2021-06-23',0,0,1,0,80,0,'21007070',0),(12208,13,4057,'2021-06-23',0,0,1,0,320,0,'auto',NULL),(12209,10,4057,'2021-06-23',0,0,1,0,320,0,'21007071',0),(12210,10,4057,'2021-06-23',0,0,1,0,320,0,'21007071',0),(12211,13,4058,'2021-06-23',0,0,1,0,480,0,'auto',NULL),(12212,10,4058,'2021-06-23',0,0,1,0,480,0,'21007072',0),(12213,10,4058,'2021-06-23',0,0,1,0,480,0,'21007072',0),(12214,10,4058,'2021-06-23',0,0,1,0,480,0,'21007072',0),(12215,10,4058,'2021-06-23',0,0,1,0,480,0,'21007072',0),(12216,10,4058,'2021-06-23',0,0,1,0,480,0,'21007072',0),(12217,10,4058,'2021-06-23',0,0,1,0,480,0,'21007072',0),(12218,13,4059,'2021-06-23',0,0,1,0,240,0,'auto',NULL),(12219,10,4059,'2021-06-23',0,0,1,0,240,0,'21007073',0),(12220,13,4060,'2021-06-23',0,0,1,0,40,0,'auto',NULL),(12221,10,4060,'2021-06-23',0,0,1,0,40,0,'21007074',0),(12222,13,4061,'2021-06-23',0,0,1,0,80,0,'auto',NULL),(12223,10,4061,'2021-06-23',0,0,1,0,80,0,'21007075',0),(12224,13,4062,'2021-06-23',0,0,1,0,80,0,'auto',NULL),(12225,10,4062,'2021-06-23',0,0,1,0,80,0,'21007076',0),(12226,13,4063,'2021-06-23',0,0,1,0,80,0,'auto',NULL),(12227,10,4063,'2021-06-23',0,0,1,0,80,0,'21007077',0),(12228,13,4064,'2021-06-23',0,0,1,0,80,0,'auto',NULL),(12229,10,4064,'2021-06-23',0,0,1,0,80,0,'21007078',0),(12230,13,4065,'2021-06-23',0,0,1,0,240,0,'auto',NULL),(12231,10,4065,'2021-06-23',0,0,1,0,240,0,'21007079',0),(12232,13,4066,'2021-06-23',0,0,1,0,240,0,'auto',NULL),(12233,10,4066,'2021-06-23',0,0,1,0,240,0,'21007080',0),(12234,13,4067,'2021-06-23',0,0,1,0,80,0,'auto',NULL),(12235,10,4067,'2021-06-23',0,0,1,0,80,0,'21007081',0),(12236,13,4068,'2021-06-23',0,0,1,0,240,0,'auto',NULL),(12237,10,4068,'2021-06-23',0,0,1,0,240,0,'21007082',0),(12238,13,4069,'2021-06-23',0,0,1,0,320,0,'auto',NULL),(12239,10,4069,'2021-06-23',0,0,1,0,320,0,'21007083',0),(12240,10,4069,'2021-06-23',0,0,1,0,320,0,'21007083',0),(12241,13,4070,'2021-06-23',0,0,1,0,240,0,'auto',NULL),(12242,10,4070,'2021-06-23',0,0,1,0,240,0,'21007084',0),(12243,13,4071,'2021-06-23',0,0,1,0,80,0,'auto',NULL),(12244,10,4071,'2021-06-23',0,0,1,0,80,0,'21007085',0),(12245,13,4072,'2021-06-23',0,0,1,0,80,0,'auto',NULL),(12246,10,4072,'2021-06-23',0,0,1,0,80,0,'21007086',0),(12247,13,4073,'2021-06-23',0,0,1,0,19,0,'auto',NULL),(12248,10,4073,'2021-06-23',0,0,1,0,19,0,'21007087',0),(12249,13,4074,'2021-06-23',0,0,1,0,320,0,'auto',NULL),(12250,10,4074,'2021-06-23',0,0,1,0,320,0,'21007088',0),(12251,10,4074,'2021-06-23',0,0,1,0,320,0,'21007088',0),(12252,10,4074,'2021-06-23',0,0,1,0,320,0,'21007088',0),(12253,10,4074,'2021-06-23',0,0,1,0,320,0,'21007088',0),(12254,13,4075,'2021-06-24',0,0,1,0,80,0,'auto',NULL),(12255,10,4075,'2021-06-24',0,0,1,0,80,0,'21007089',0),(12256,13,4076,'2021-06-24',0,0,1,0,80,0,'auto',NULL),(12257,10,4076,'2021-06-24',0,0,1,0,80,0,'21007090',0),(12258,13,4077,'2021-06-24',0,0,1,0,19,0,'auto',NULL),(12259,10,4077,'2021-06-24',0,0,1,0,19,0,'21007091',0),(12260,13,4078,'2021-06-24',0,0,1,0,99,0,'auto',NULL),(12261,10,4078,'2021-06-24',0,0,1,0,99,0,'21007092',0),(12262,10,4078,'2021-06-24',0,0,1,0,99,0,'21007092',0),(12263,13,4079,'2021-06-24',0,0,1,0,99,0,'auto',NULL),(12264,10,4079,'2021-06-24',0,0,1,0,99,0,'21007093',0),(12265,10,4079,'2021-06-24',0,0,1,0,99,0,'21007093',0),(12266,13,4080,'2021-06-24',0,0,1,0,160,0,'auto',NULL),(12267,10,4080,'2021-06-24',0,0,1,0,160,0,'21007094',0),(12268,10,4080,'2021-06-24',0,0,1,0,160,0,'21007094',0),(12269,13,4081,'2021-06-24',0,0,1,0,80,0,'auto',NULL),(12270,10,4081,'2021-06-24',0,0,1,0,80,0,'21007095',0),(12271,13,4082,'2021-06-24',0,0,1,0,40,0,'auto',NULL),(12272,10,4082,'2021-06-24',0,0,1,0,40,0,'21007096',0),(12273,13,4083,'2021-06-24',0,0,1,0,80,0,'auto',NULL),(12274,10,4083,'2021-06-24',0,0,1,0,80,0,'21007097',0),(12275,13,4084,'2021-06-24',0,0,1,0,80,0,'auto',NULL),(12276,10,4084,'2021-06-24',0,0,1,0,80,0,'21007098',0),(12277,13,4085,'2021-06-24',0,0,1,0,80,0,'auto',NULL),(12278,10,4085,'2021-06-24',0,0,1,0,80,0,'21007099',0),(12279,13,4086,'2021-06-24',0,0,1,0,80,0,'auto',NULL),(12280,10,4086,'2021-06-24',0,0,1,0,80,0,'21007100',0),(12281,13,4087,'2021-06-24',0,0,1,0,240,0,'auto',NULL),(12282,10,4087,'2021-06-24',0,0,1,0,240,0,'21007101',0),(12283,10,4087,'2021-06-24',0,0,1,0,240,0,'21007101',0),(12284,10,4087,'2021-06-24',0,0,1,0,240,0,'21007101',0),(12285,13,4088,'2021-06-24',0,0,1,0,80,0,'auto',NULL),(12286,10,4088,'2021-06-24',0,0,1,0,80,0,'21007102',0),(12287,13,4089,'2021-06-24',0,0,1,0,80,0,'auto',NULL),(12288,10,4089,'2021-06-24',0,0,1,0,80,0,'21007103',0),(12289,13,4090,'2021-06-24',0,0,1,0,80,0,'auto',NULL),(12290,10,4090,'2021-06-24',0,0,1,0,80,0,'21007104',0),(12291,13,4091,'2021-06-24',0,0,1,0,80,0,'auto',NULL),(12292,10,4091,'2021-06-24',0,0,1,0,80,0,'21007105',0),(12293,13,4092,'2021-06-24',0,0,1,0,80,0,'auto',NULL),(12294,10,4092,'2021-06-24',0,0,1,0,80,0,'21007106',0),(12295,13,4093,'2021-06-24',0,0,1,0,120,0,'auto',NULL),(12296,10,4093,'2021-06-24',0,0,1,0,120,0,'21007107',0),(12297,10,4093,'2021-06-24',0,0,1,0,120,0,'21007107',0),(12298,13,4094,'2021-06-24',0,0,1,0,80,0,'auto',NULL),(12299,10,4094,'2021-06-24',0,0,1,0,80,0,'21007108',0),(12300,13,4095,'2021-06-24',0,0,1,0,80,0,'auto',NULL),(12301,10,4095,'2021-06-24',0,0,1,0,80,0,'21007109',0),(12302,13,4096,'2021-06-24',0,0,1,0,160,0,'auto',NULL),(12303,10,4096,'2021-06-24',0,0,1,0,160,0,'21007110',0),(12304,10,4096,'2021-06-24',0,0,1,0,160,0,'21007110',0),(12305,13,4097,'2021-06-24',0,0,1,0,400,0,'auto',NULL),(12306,10,4097,'2021-06-24',0,0,1,0,400,0,'21007111',0),(12307,10,4097,'2021-06-24',0,0,1,0,400,0,'21007111',0),(12308,10,4097,'2021-06-24',0,0,1,0,400,0,'21007111',0),(12309,10,4097,'2021-06-24',0,0,1,0,400,0,'21007111',0),(12310,10,4097,'2021-06-24',0,0,1,0,400,0,'21007111',0),(12311,13,4098,'2021-06-24',0,0,1,0,160,0,'auto',NULL),(12312,10,4098,'2021-06-24',0,0,1,0,160,0,'21007112',0),(12313,10,4098,'2021-06-24',0,0,1,0,160,0,'21007112',0),(12314,10,4098,'2021-06-24',0,0,1,0,160,0,'21007112',0),(12315,10,4098,'2021-06-24',0,0,1,0,160,0,'21007112',0),(12316,13,4099,'2021-06-24',0,0,1,0,160,0,'auto',NULL),(12317,10,4099,'2021-06-24',0,0,1,0,160,0,'21007113',0),(12318,10,4099,'2021-06-24',0,0,1,0,160,0,'21007113',0),(12319,13,4100,'2021-06-24',0,0,1,0,1000,0,'auto',NULL),(12320,10,4100,'2021-06-24',0,0,1,0,1000,0,'21007114',0),(12321,10,4100,'2021-06-24',0,0,1,0,1000,0,'21007114',0),(12322,10,4100,'2021-06-24',0,0,1,0,1000,0,'21007114',0),(12323,10,4100,'2021-06-24',0,0,1,0,1000,0,'21007114',0),(12324,10,4100,'2021-06-24',0,0,1,0,1000,0,'21007114',0),(12325,10,4100,'2021-06-24',0,0,1,0,1000,0,'21007114',0),(12326,10,4100,'2021-06-24',0,0,1,0,1000,0,'21007114',0),(12327,10,4100,'2021-06-24',0,0,1,0,1000,0,'21007114',0),(12328,10,4100,'2021-06-24',0,0,1,0,1000,0,'21007114',0),(12329,10,4100,'2021-06-24',0,0,1,0,1000,0,'21007114',0),(12330,10,4100,'2021-06-24',0,0,1,0,1000,0,'21007114',0),(12331,10,4100,'2021-06-24',0,0,1,0,1000,0,'21007114',0),(12332,10,4100,'2021-06-24',0,0,1,0,1000,0,'21007114',0),(12333,13,4101,'2021-06-24',0,0,1,0,80,0,'auto',NULL),(12334,10,4101,'2021-06-24',0,0,1,0,80,0,'21007115',0),(12335,13,4102,'2021-06-24',0,0,1,0,80,0,'auto',NULL),(12336,10,4102,'2021-06-24',0,0,1,0,80,0,'21007116',0),(12337,13,4103,'2021-06-24',0,0,1,0,80,0,'auto',NULL),(12338,10,4103,'2021-06-24',0,0,1,0,80,0,'21007117',0),(12339,13,4104,'2021-06-24',0,0,1,0,240,0,'auto',NULL),(12340,10,4104,'2021-06-24',0,0,1,0,240,0,'21007118',0),(12341,13,4105,'2021-06-24',0,0,1,0,80,0,'auto',NULL),(12342,10,4105,'2021-06-24',0,0,1,0,80,0,'21007119',0),(12343,13,4106,'2021-06-24',0,0,1,0,80,0,'auto',NULL),(12344,10,4106,'2021-06-24',0,0,1,0,80,0,'21007120',0),(12345,13,4107,'2021-06-24',0,0,1,0,400,0,'auto',NULL),(12346,10,4107,'2021-06-24',0,0,1,0,400,0,'21007121',0),(12347,10,4107,'2021-06-24',0,0,1,0,400,0,'21007121',0),(12348,10,4107,'2021-06-24',0,0,1,0,400,0,'21007121',0),(12349,13,4108,'2021-06-24',0,0,1,0,255,0,'auto',NULL),(12350,10,4108,'2021-06-24',0,0,1,0,255,0,'21007122',0),(12351,10,4108,'2021-06-24',0,0,1,0,255,0,'21007122',0),(12352,10,4108,'2021-06-24',0,0,1,0,255,0,'21007122',0),(12353,10,4108,'2021-06-24',0,0,1,0,255,0,'21007122',0),(12354,10,4108,'2021-06-24',0,0,1,0,255,0,'21007122',0),(12355,10,4108,'2021-06-24',0,0,1,0,255,0,'21007122',0),(12356,10,4108,'2021-06-24',0,0,1,0,255,0,'21007122',0),(12357,13,4109,'2021-06-24',0,0,1,0,80,0,'auto',NULL),(12358,10,4109,'2021-06-24',0,0,1,0,80,0,'21007123',0),(12359,13,4110,'2021-06-24',0,0,1,0,160,0,'auto',NULL),(12360,10,4110,'2021-06-24',0,0,1,0,160,0,'21007124',0),(12361,10,4110,'2021-06-24',0,0,1,0,160,0,'21007124',0),(12362,13,4111,'2021-06-24',0,0,1,0,560,0,'auto',NULL),(12363,10,4111,'2021-06-24',0,0,1,0,560,0,'21007125',0),(12364,10,4111,'2021-06-24',0,0,1,0,560,0,'21007125',0),(12365,10,4111,'2021-06-24',0,0,1,0,560,0,'21007125',0),(12366,13,4112,'2021-06-26',0,0,1,0,120,0,'auto',NULL),(12367,10,4112,'2021-06-26',0,0,1,0,120,0,'21007126',0),(12368,10,4112,'2021-06-26',0,0,1,0,120,0,'21007126',0),(12369,13,4113,'2021-06-26',0,0,1,0,80,0,'auto',NULL),(12370,10,4113,'2021-06-26',0,0,1,0,80,0,'21007127',0),(12371,13,4114,'2021-06-26',0,0,1,0,80,0,'auto',NULL),(12372,10,4114,'2021-06-26',0,0,1,0,80,0,'21007128',0),(12373,13,4115,'2021-06-26',0,0,1,0,80,0,'auto',NULL),(12374,10,4115,'2021-06-26',0,0,1,0,80,0,'21007129',0),(12375,13,4116,'2021-06-26',0,0,1,0,240,0,'auto',NULL),(12376,10,4116,'2021-06-26',0,0,1,0,240,0,'21007130',0),(12377,13,4117,'2021-06-26',0,0,1,0,80,0,'auto',NULL),(12378,10,4117,'2021-06-26',0,0,1,0,80,0,'21007131',0),(12379,13,4118,'2021-06-26',0,0,1,0,80,0,'auto',NULL),(12380,10,4118,'2021-06-26',0,0,1,0,80,0,'21007132',0),(12381,13,4119,'2021-06-26',0,0,1,0,240,0,'auto',NULL),(12382,10,4119,'2021-06-26',0,0,1,0,240,0,'21007133',0),(12383,13,4120,'2021-06-26',0,0,1,0,80,0,'auto',NULL),(12384,10,4120,'2021-06-26',0,0,1,0,80,0,'21007134',0),(12385,13,4121,'2021-06-26',0,0,1,0,80,0,'auto',NULL),(12386,10,4121,'2021-06-26',0,0,1,0,80,0,'21007135',0),(12387,13,4122,'2021-06-26',0,0,1,0,160,0,'auto',NULL),(12388,10,4122,'2021-06-26',0,0,1,0,160,0,'21007136',0),(12389,10,4122,'2021-06-26',0,0,1,0,160,0,'21007136',0),(12390,13,4123,'2021-06-26',0,0,1,0,320,0,'auto',NULL),(12391,10,4123,'2021-06-26',0,0,1,0,320,0,'21007137',0),(12392,10,4123,'2021-06-26',0,0,1,0,320,0,'21007137',0),(12393,13,4124,'2021-06-26',0,0,1,0,80,0,'auto',NULL),(12394,10,4124,'2021-06-26',0,0,1,0,80,0,'21007138',0),(12395,13,4125,'2021-06-26',0,0,1,0,80,0,'auto',NULL),(12396,10,4125,'2021-06-26',0,0,1,0,80,0,'21007139',0),(12397,13,4126,'2021-06-26',0,0,1,0,80,0,'auto',NULL),(12398,10,4126,'2021-06-26',0,0,1,0,80,0,'21007140',0),(12399,13,4127,'2021-06-26',0,0,1,0,960,0,'auto',NULL),(12400,10,4127,'2021-06-26',0,0,1,0,960,0,'21007141',0),(12401,10,4127,'2021-06-26',0,0,1,0,960,0,'21007141',0),(12402,10,4127,'2021-06-26',0,0,1,0,960,0,'21007141',0),(12403,10,4127,'2021-06-26',0,0,1,0,960,0,'21007141',0),(12404,10,4127,'2021-06-26',0,0,1,0,960,0,'21007141',0),(12405,10,4127,'2021-06-26',0,0,1,0,960,0,'21007141',0),(12406,13,4128,'2021-06-26',0,0,1,0,19,0,'auto',NULL),(12407,10,4128,'2021-06-26',0,0,1,0,19,0,'21007142',0),(12408,13,4129,'2021-06-26',0,0,1,0,80,0,'auto',NULL),(12409,10,4129,'2021-06-26',0,0,1,0,80,0,'21007143',0),(12410,13,4130,'2021-06-26',0,0,1,0,320,0,'auto',NULL),(12411,10,4130,'2021-06-26',0,0,1,0,320,0,'21007144',0),(12412,10,4130,'2021-06-26',0,0,1,0,320,0,'21007144',0),(12413,13,4131,'2021-06-26',0,0,1,0,80,0,'auto',NULL),(12414,10,4131,'2021-06-26',0,0,1,0,80,0,'21007145',0),(12415,13,4132,'2021-06-26',0,0,1,0,160,0,'auto',NULL),(12416,10,4132,'2021-06-26',0,0,1,0,160,0,'21007146',0),(12417,10,4132,'2021-06-26',0,0,1,0,160,0,'21007146',0),(12418,13,4133,'2021-06-26',0,0,1,0,80,0,'auto',NULL),(12419,10,4133,'2021-06-26',0,0,1,0,80,0,'21007147',0),(12420,13,4134,'2021-06-27',0,0,1,0,99,0,'auto',NULL),(12421,10,4134,'2021-06-27',0,0,1,0,99,0,'21007148',0),(12422,10,4134,'2021-06-27',0,0,1,0,99,0,'21007148',0),(12423,13,4135,'2021-06-27',0,0,1,0,80,0,'auto',NULL),(12424,10,4135,'2021-06-27',0,0,1,0,80,0,'21007149',0),(12425,13,4136,'2021-06-27',0,0,1,0,480,0,'auto',NULL),(12426,10,4136,'2021-06-27',0,0,1,0,480,0,'21007150',0),(12427,10,4136,'2021-06-27',0,0,1,0,480,0,'21007150',0),(12428,13,4137,'2021-06-27',0,0,1,0,80,0,'auto',NULL),(12429,10,4137,'2021-06-27',0,0,1,0,80,0,'21007151',0),(12430,13,4138,'2021-06-27',0,0,1,0,19,0,'auto',NULL),(12431,10,4138,'2021-06-27',0,0,1,0,19,0,'21007152',0),(12432,13,4139,'2021-06-27',0,0,1,0,179,0,'auto',NULL),(12433,10,4139,'2021-06-27',0,0,1,0,179,0,'21007153',0),(12434,10,4139,'2021-06-27',0,0,1,0,179,0,'21007153',0),(12435,10,4139,'2021-06-27',0,0,1,0,179,0,'21007153',0),(12436,13,4140,'2021-06-27',0,0,1,0,40,0,'auto',NULL),(12437,10,4140,'2021-06-27',0,0,1,0,40,0,'21007154',0),(12438,13,4141,'2021-06-27',0,0,1,0,160,0,'auto',NULL),(12439,10,4141,'2021-06-27',0,0,1,0,160,0,'21007155',0),(12440,10,4141,'2021-06-27',0,0,1,0,160,0,'21007155',0),(12441,13,4142,'2021-06-27',0,0,1,0,240,0,'auto',NULL),(12442,10,4142,'2021-06-27',0,0,1,0,240,0,'21007156',0),(12443,13,4143,'2021-06-27',0,0,1,0,19,0,'auto',NULL),(12444,10,4143,'2021-06-27',0,0,1,0,19,0,'21007157',0),(12445,13,4144,'2021-06-27',0,0,1,0,80,0,'auto',NULL),(12446,10,4144,'2021-06-27',0,0,1,0,80,0,'21007158',0),(12447,13,4145,'2021-06-27',0,0,1,0,80,0,'auto',NULL),(12448,10,4145,'2021-06-27',0,0,1,0,80,0,'21007159',0),(12449,13,4146,'2021-06-27',0,0,1,0,80,0,'auto',NULL),(12450,10,4146,'2021-06-27',0,0,1,0,80,0,'21007160',0),(12451,13,4147,'2021-06-27',0,0,1,0,80,0,'auto',NULL),(12452,10,4147,'2021-06-27',0,0,1,0,80,0,'21007161',0),(12453,13,4148,'2021-06-27',0,0,1,0,80,0,'auto',NULL),(12454,10,4148,'2021-06-27',0,0,1,0,80,0,'21007162',0),(12455,13,4149,'2021-06-27',0,0,1,0,0,0,'auto',NULL),(12456,10,4149,'2021-06-27',0,0,1,0,0,0,'21007163',0),(12457,13,4150,'2021-06-27',0,0,1,0,80,0,'auto',NULL),(12458,10,4150,'2021-06-27',0,0,1,0,80,0,'21007164',0),(12459,13,4151,'2021-06-27',0,0,1,0,80,0,'auto',NULL),(12460,10,4151,'2021-06-27',0,0,1,0,80,0,'21007165',0),(12461,13,4152,'2021-06-27',0,0,1,0,80,0,'auto',NULL),(12462,10,4152,'2021-06-27',0,0,1,0,80,0,'21007163',0),(12463,13,4153,'2021-06-27',0,0,1,0,80,0,'auto',NULL),(12464,10,4153,'2021-06-27',0,0,1,0,80,0,'21007166',0),(12465,13,4154,'2021-06-27',0,0,1,0,80,0,'auto',NULL),(12466,10,4154,'2021-06-27',0,0,1,0,80,0,'21007167',0),(12467,13,4155,'2021-06-27',0,0,1,0,80,0,'auto',NULL),(12468,10,4155,'2021-06-27',0,0,1,0,80,0,'21007168',0),(12469,13,4156,'2021-06-27',0,0,1,0,80,0,'auto',NULL),(12470,10,4156,'2021-06-27',0,0,1,0,80,0,'21007169',0),(12471,13,4157,'2021-06-27',0,0,1,0,80,0,'auto',NULL),(12472,10,4157,'2021-06-27',0,0,1,0,80,0,'21007170',0),(12473,13,4158,'2021-06-27',0,0,1,0,80,0,'auto',NULL),(12474,10,4158,'2021-06-27',0,0,1,0,80,0,'21007171',0),(12475,13,4159,'2021-06-27',0,0,1,0,80,0,'auto',NULL),(12476,10,4159,'2021-06-27',0,0,1,0,80,0,'21007172',0),(12477,13,4160,'2021-06-27',0,0,1,0,40,0,'auto',NULL),(12478,10,4160,'2021-06-27',0,0,1,0,40,0,'21007173',0),(12479,13,4161,'2021-06-27',0,0,1,0,80,0,'auto',NULL),(12480,10,4161,'2021-06-27',0,0,1,0,80,0,'21007174',0),(12481,13,4162,'2021-06-27',0,0,1,0,80,0,'auto',NULL),(12482,10,4162,'2021-06-27',0,0,1,0,80,0,'21007175',0),(12483,13,4163,'2021-06-27',0,0,1,0,240,0,'auto',NULL),(12484,10,4163,'2021-06-27',0,0,1,0,240,0,'21007176',0),(12485,10,4163,'2021-06-27',0,0,1,0,240,0,'21007176',0),(12486,10,4163,'2021-06-27',0,0,1,0,240,0,'21007176',0),(12487,13,4164,'2021-06-27',0,0,1,0,800,0,'auto',NULL),(12488,10,4164,'2021-06-27',0,0,1,0,800,0,'21007177',0),(12489,10,4164,'2021-06-27',0,0,1,0,800,0,'21007177',0),(12490,10,4164,'2021-06-27',0,0,1,0,800,0,'21007177',0),(12491,10,4164,'2021-06-27',0,0,1,0,800,0,'21007177',0),(12492,10,4164,'2021-06-27',0,0,1,0,800,0,'21007177',0),(12493,10,4164,'2021-06-27',0,0,1,0,800,0,'21007177',0),(12494,13,4165,'2021-06-27',0,0,1,0,99,0,'auto',NULL),(12495,10,4165,'2021-06-27',0,0,1,0,99,0,'21007178',0),(12496,10,4165,'2021-06-27',0,0,1,0,99,0,'21007178',0),(12497,13,4166,'2021-06-27',0,0,1,0,0,0,'auto',NULL),(12498,10,4166,'2021-06-27',0,0,1,0,0,0,'21007179',0),(12499,10,4166,'2021-06-27',0,0,1,0,0,0,'21007179',0),(12500,13,4167,'2021-06-27',0,0,1,0,80,0,'auto',NULL),(12501,10,4167,'2021-06-27',0,0,1,0,80,0,'21007179',0),(12502,13,4168,'2021-06-27',0,0,1,0,80,0,'auto',NULL),(12503,10,4168,'2021-06-27',0,0,1,0,80,0,'21007180',0),(12504,13,4169,'2021-06-28',0,0,1,0,80,0,'auto',NULL),(12505,10,4169,'2021-06-28',0,0,1,0,80,0,'21007181',0),(12506,13,4170,'2021-06-28',0,0,1,0,40,0,'auto',NULL),(12507,10,4170,'2021-06-28',0,0,1,0,40,0,'21007182',0),(12508,13,4171,'2021-06-28',0,0,1,0,240,0,'auto',NULL),(12509,10,4171,'2021-06-28',0,0,1,0,240,0,'21007183',0),(12510,13,4172,'2021-06-28',0,0,1,0,80,0,'auto',NULL),(12511,10,4172,'2021-06-28',0,0,1,0,80,0,'21007184',0),(12512,13,4173,'2021-06-28',0,0,1,0,240,0,'auto',NULL),(12513,10,4173,'2021-06-28',0,0,1,0,240,0,'21007185',0),(12514,10,4173,'2021-06-28',0,0,1,0,240,0,'21007185',0),(12515,10,4173,'2021-06-28',0,0,1,0,240,0,'21007185',0),(12516,13,4174,'2021-06-28',0,0,1,0,80,0,'auto',NULL),(12517,10,4174,'2021-06-28',0,0,1,0,80,0,'21007186',0),(12518,13,4175,'2021-06-28',0,0,1,0,40,0,'auto',NULL),(12519,10,4175,'2021-06-28',0,0,1,0,40,0,'21007187',0),(12520,13,4176,'2021-06-28',0,0,1,0,120,0,'auto',NULL),(12521,10,4176,'2021-06-28',0,0,1,0,120,0,'21007187',0),(12522,10,4176,'2021-06-28',0,0,1,0,120,0,'21007187',0),(12523,13,4177,'2021-06-28',0,0,1,0,80,0,'auto',NULL),(12524,10,4177,'2021-06-28',0,0,1,0,80,0,'21007189',0),(12525,13,4178,'2021-06-28',0,0,1,0,160,0,'auto',NULL),(12526,10,4178,'2021-06-28',0,0,1,0,160,0,'21007190',0),(12527,10,4178,'2021-06-28',0,0,1,0,160,0,'21007190',0),(12528,13,4179,'2021-06-28',0,0,1,0,80,0,'auto',NULL),(12529,10,4179,'2021-06-28',0,0,1,0,80,0,'21007191',0),(12530,13,4180,'2021-06-28',0,0,1,0,80,0,'auto',NULL),(12531,10,4180,'2021-06-28',0,0,1,0,80,0,'21007192',0),(12532,13,4181,'2021-06-28',0,0,1,0,80,0,'auto',NULL),(12533,10,4181,'2021-06-28',0,0,1,0,80,0,'21007193',0),(12534,13,4182,'2021-06-28',0,0,1,0,80,0,'auto',NULL),(12535,10,4182,'2021-06-28',0,0,1,0,80,0,'21007194',0),(12536,13,4183,'2021-06-28',0,0,1,0,80,0,'auto',NULL),(12537,10,4183,'2021-06-28',0,0,1,0,80,0,'21007195',0),(12538,13,4184,'2021-06-28',0,0,1,0,19,0,'auto',NULL),(12539,10,4184,'2021-06-28',0,0,1,0,19,0,'21007196',0),(12540,13,4185,'2021-06-28',0,0,1,0,80,0,'auto',NULL),(12541,10,4185,'2021-06-28',0,0,1,0,80,0,'21007197',0),(12542,13,4186,'2021-06-28',0,0,1,0,80,0,'auto',NULL),(12543,10,4186,'2021-06-28',0,0,1,0,80,0,'21007198',0),(12544,13,4187,'2021-06-28',0,0,1,0,160,0,'auto',NULL),(12545,10,4187,'2021-06-28',0,0,1,0,160,0,'21007199',0),(12546,10,4187,'2021-06-28',0,0,1,0,160,0,'21007199',0),(12547,13,4188,'2021-06-28',0,0,1,0,99,0,'auto',NULL),(12548,10,4188,'2021-06-28',0,0,1,0,99,0,'21007200',0),(12549,10,4188,'2021-06-28',0,0,1,0,99,0,'21007200',0),(12550,13,4189,'2021-06-28',0,0,1,0,80,0,'auto',NULL),(12551,10,4189,'2021-06-28',0,0,1,0,80,0,'21007201',0),(12552,13,4190,'2021-06-28',0,0,1,0,80,0,'auto',NULL),(12553,10,4190,'2021-06-28',0,0,1,0,80,0,'21007202',0),(12554,13,4191,'2021-06-28',0,0,1,0,200,0,'auto',NULL),(12555,10,4191,'2021-06-28',0,0,1,0,200,0,'21007203',0),(12556,10,4191,'2021-06-28',0,0,1,0,200,0,'21007203',0),(12557,10,4191,'2021-06-28',0,0,1,0,200,0,'21007203',0),(12558,13,4192,'2021-06-28',0,0,1,0,80,0,'auto',NULL),(12559,10,4192,'2021-06-28',0,0,1,0,80,0,'21007204',0),(12560,13,4193,'2021-06-28',0,0,1,0,80,0,'auto',NULL),(12561,10,4193,'2021-06-28',0,0,1,0,80,0,'21007205',0),(12562,13,4194,'2021-06-28',0,0,1,0,80,0,'auto',NULL),(12563,10,4194,'2021-06-28',0,0,1,0,80,0,'21007206',0),(12564,13,4195,'2021-06-28',0,0,1,0,80,0,'auto',NULL),(12565,10,4195,'2021-06-28',0,0,1,0,80,0,'21007207',0),(12566,13,4196,'2021-06-28',0,0,1,0,960,0,'auto',NULL),(12567,10,4196,'2021-06-28',0,0,1,0,960,0,'21007208',0),(12568,10,4196,'2021-06-28',0,0,1,0,960,0,'21007208',0),(12569,10,4196,'2021-06-28',0,0,1,0,960,0,'21007208',0),(12570,10,4196,'2021-06-28',0,0,1,0,960,0,'21007208',0),(12571,10,4196,'2021-06-28',0,0,1,0,960,0,'21007208',0),(12572,10,4196,'2021-06-28',0,0,1,0,960,0,'21007208',0),(12573,13,4197,'2021-06-28',0,0,1,0,240,0,'auto',NULL),(12574,10,4197,'2021-06-28',0,0,1,0,240,0,'21007209',0),(12575,13,4198,'2021-06-28',0,0,1,0,160,0,'auto',NULL),(12576,10,4198,'2021-06-28',0,0,1,0,160,0,'21007210',0),(12577,10,4198,'2021-06-28',0,0,1,0,160,0,'21007210',0),(12578,13,4199,'2021-06-28',0,0,1,0,240,0,'auto',NULL),(12579,10,4199,'2021-06-28',0,0,1,0,240,0,'21007211',0),(12580,13,4200,'2021-06-28',0,0,1,0,80,0,'auto',NULL),(12581,10,4200,'2021-06-28',0,0,1,0,80,0,'21007212',0),(12582,13,4201,'2021-06-28',0,0,1,0,80,0,'auto',NULL),(12583,10,4201,'2021-06-28',0,0,1,0,80,0,'21007213',0),(12584,13,4202,'2021-06-28',0,0,1,0,80,0,'auto',NULL),(12585,10,4202,'2021-06-28',0,0,1,0,80,0,'21007214',0),(12586,13,4203,'2021-06-28',0,0,1,0,80,0,'auto',NULL),(12587,10,4203,'2021-06-28',0,0,1,0,80,0,'21007215',0),(12588,13,4204,'2021-06-29',0,0,1,0,80,0,'auto',NULL),(12589,10,4204,'2021-06-29',0,0,1,0,80,0,'21007216',0),(12590,13,4205,'2021-06-29',0,0,1,0,80,0,'auto',NULL),(12591,10,4205,'2021-06-29',0,0,1,0,80,0,'21007217',0),(12592,13,4206,'2021-06-29',0,0,1,0,80,0,'auto',NULL),(12593,10,4206,'2021-06-29',0,0,1,0,80,0,'21007218',0),(12594,13,4207,'2021-06-29',0,0,1,0,80,0,'auto',NULL),(12595,10,4207,'2021-06-29',0,0,1,0,80,0,'21007219',0),(12596,13,4208,'2021-06-29',0,0,1,0,240,0,'auto',NULL),(12597,10,4208,'2021-06-29',0,0,1,0,240,0,'21007220',0),(12598,13,4209,'2021-06-29',0,0,1,0,40,0,'auto',NULL),(12599,10,4209,'2021-06-29',0,0,1,0,40,0,'21007221',0),(12600,13,4210,'2021-06-29',0,0,1,0,240,0,'auto',NULL),(12601,10,4210,'2021-06-29',0,0,1,0,240,0,'21007222',0),(12602,13,4211,'2021-06-29',0,0,1,0,80,0,'auto',NULL),(12603,10,4211,'2021-06-29',0,0,1,0,80,0,'21007223',0),(12604,13,4212,'2021-06-29',0,0,1,0,80,0,'auto',NULL),(12605,10,4212,'2021-06-29',0,0,1,0,80,0,'21007224',0),(12606,13,4213,'2021-06-29',0,0,1,0,80,0,'auto',NULL),(12607,10,4213,'2021-06-29',0,0,1,0,80,0,'21007225',0),(12608,13,4214,'2021-06-29',0,0,1,0,80,0,'auto',NULL),(12609,10,4214,'2021-06-29',0,0,1,0,80,0,'21007226',0),(12610,13,4215,'2021-06-29',0,0,1,0,297,0,'auto',NULL),(12611,10,4215,'2021-06-29',0,0,1,0,297,0,'21007227',0),(12612,10,4215,'2021-06-29',0,0,1,0,297,0,'21007227',0),(12613,10,4215,'2021-06-29',0,0,1,0,297,0,'21007227',0),(12614,10,4215,'2021-06-29',0,0,1,0,297,0,'21007227',0),(12615,10,4215,'2021-06-29',0,0,1,0,297,0,'21007227',0),(12616,10,4215,'2021-06-29',0,0,1,0,297,0,'21007227',0),(12617,13,4216,'2021-06-29',0,0,1,0,80,0,'auto',NULL),(12618,10,4216,'2021-06-29',0,0,1,0,80,0,'21007228',0),(12619,13,4217,'2021-06-29',0,0,1,0,80,0,'auto',NULL),(12620,10,4217,'2021-06-29',0,0,1,0,80,0,'21007229',0),(12621,13,4218,'2021-06-29',0,0,1,0,80,0,'auto',NULL),(12622,10,4218,'2021-06-29',0,0,1,0,80,0,'21007230',0),(12623,13,4219,'2021-06-29',0,0,1,0,80,0,'auto',NULL),(12624,10,4219,'2021-06-29',0,0,1,0,80,0,'21007231',0),(12625,13,4220,'2021-06-29',0,0,1,0,80,0,'auto',NULL),(12626,10,4220,'2021-06-29',0,0,1,0,80,0,'21007232',0),(12627,13,4221,'2021-06-29',0,0,1,0,80,0,'auto',NULL),(12628,10,4221,'2021-06-29',0,0,1,0,80,0,'21007233',0),(12629,13,4222,'2021-06-29',0,0,1,0,240,0,'auto',NULL),(12630,10,4222,'2021-06-29',0,0,1,0,240,0,'21007234',0),(12631,13,4223,'2021-06-29',0,0,1,0,80,0,'auto',NULL),(12632,10,4223,'2021-06-29',0,0,1,0,80,0,'21007235',0),(12633,13,4224,'2021-06-29',0,0,1,0,80,0,'auto',NULL),(12634,10,4224,'2021-06-29',0,0,1,0,80,0,'21007236',0),(12635,13,4225,'2021-06-29',0,0,1,0,80,0,'auto',NULL),(12636,10,4225,'2021-06-29',0,0,1,0,80,0,'21007237',0),(12637,13,4226,'2021-06-29',0,0,1,0,80,0,'auto',NULL),(12638,10,4226,'2021-06-29',0,0,1,0,80,0,'21007238',0),(12639,13,4227,'2021-06-29',0,0,1,0,80,0,'auto',NULL),(12640,10,4227,'2021-06-29',0,0,1,0,80,0,'21007239',0),(12641,13,4228,'2021-06-29',0,0,1,0,80,0,'auto',NULL),(12642,10,4228,'2021-06-29',0,0,1,0,80,0,'21007240',0),(12643,13,4229,'2021-06-29',0,0,1,0,40,0,'auto',NULL),(12644,10,4229,'2021-06-29',0,0,1,0,40,0,'21007241',0),(12645,13,4230,'2021-06-29',0,0,1,0,80,0,'auto',NULL),(12646,10,4230,'2021-06-29',0,0,1,0,80,0,'21007242',0),(12647,13,4231,'2021-06-29',0,0,1,0,80,0,'auto',NULL),(12648,10,4231,'2021-06-29',0,0,1,0,80,0,'21007243',0),(12649,13,4232,'2021-06-29',0,0,1,0,19,0,'auto',NULL),(12650,10,4232,'2021-06-29',0,0,1,0,19,0,'21007244',0),(12651,13,4233,'2021-06-29',0,0,1,0,120,0,'auto',NULL),(12652,10,4233,'2021-06-29',0,0,1,0,120,0,'21007245',0),(12653,10,4233,'2021-06-29',0,0,1,0,120,0,'21007245',0),(12654,13,4234,'2021-06-29',0,0,1,0,160,0,'auto',NULL),(12655,10,4234,'2021-06-29',0,0,1,0,160,0,'21007246',0),(12656,10,4234,'2021-06-29',0,0,1,0,160,0,'21007246',0),(12657,13,4235,'2021-06-29',0,0,1,0,80,0,'auto',NULL),(12658,10,4235,'2021-06-29',0,0,1,0,80,0,'21007247',0),(12659,13,4236,'2021-06-29',0,0,1,0,80,0,'auto',NULL),(12660,10,4236,'2021-06-29',0,0,1,0,80,0,'21007248',0),(12661,13,4237,'2021-06-29',0,0,1,0,99,0,'auto',NULL),(12662,10,4237,'2021-06-29',0,0,1,0,99,0,'21007248',0),(12663,10,4237,'2021-06-29',0,0,1,0,99,0,'21007248',0),(12664,13,4238,'2021-06-29',0,0,1,0,80,0,'auto',NULL),(12665,10,4238,'2021-06-29',0,0,1,0,80,0,'21007250',0),(12666,13,4239,'2021-06-29',0,0,1,0,80,0,'auto',NULL),(12667,10,4239,'2021-06-29',0,0,1,0,80,0,'21007251',0),(12668,13,4240,'2021-06-29',0,0,1,0,80,0,'auto',NULL),(12669,10,4240,'2021-06-29',0,0,1,0,80,0,'21007252',0),(12670,13,4241,'2021-06-29',0,0,1,0,80,0,'auto',NULL),(12671,10,4241,'2021-06-29',0,0,1,0,80,0,'21007253',0),(12672,13,4242,'2021-06-29',0,0,1,0,400,0,'auto',NULL),(12673,10,4242,'2021-06-29',0,0,1,0,400,0,'21007254',0),(12674,10,4242,'2021-06-29',0,0,1,0,400,0,'21007254',0),(12675,10,4242,'2021-06-29',0,0,1,0,400,0,'21007254',0),(12676,13,4243,'2021-06-29',0,0,1,0,80,0,'auto',NULL),(12677,10,4243,'2021-06-29',0,0,1,0,80,0,'21007255',0),(12678,13,4244,'2021-06-29',0,0,1,0,40,0,'auto',NULL),(12679,10,4244,'2021-06-29',0,0,1,0,40,0,'21007256',0),(12680,13,4245,'2021-06-29',0,0,1,0,560,0,'auto',NULL),(12681,10,4245,'2021-06-29',0,0,1,0,560,0,'21007257',0),(12682,10,4245,'2021-06-29',0,0,1,0,560,0,'21007257',0),(12683,10,4245,'2021-06-29',0,0,1,0,560,0,'21007257',0),(12684,10,4245,'2021-06-29',0,0,1,0,560,0,'21007257',0),(12685,10,4245,'2021-06-29',0,0,1,0,560,0,'21007257',0),(12686,10,4245,'2021-06-29',0,0,1,0,560,0,'21007257',0),(12687,10,4245,'2021-06-29',0,0,1,0,560,0,'21007257',0),(12688,13,4246,'2021-06-30',0,0,1,0,40,0,'auto',NULL),(12689,10,4246,'2021-06-30',0,0,1,0,40,0,'21007258',0),(12690,13,4247,'2021-06-30',0,0,1,0,80,0,'auto',NULL),(12691,10,4247,'2021-06-30',0,0,1,0,80,0,'21007259',0),(12692,13,4248,'2021-06-30',0,0,1,0,80,0,'auto',NULL),(12693,10,4248,'2021-06-30',0,0,1,0,80,0,'21007260',0),(12694,13,4249,'2021-06-30',0,0,1,0,80,0,'auto',NULL),(12695,10,4249,'2021-06-30',0,0,1,0,80,0,'21007261',0),(12696,13,4250,'2021-06-30',0,0,1,0,160,0,'auto',NULL),(12697,10,4250,'2021-06-30',0,0,1,0,160,0,'21007262',0),(12698,10,4250,'2021-06-30',0,0,1,0,160,0,'21007262',0),(12699,13,4251,'2021-06-30',0,0,1,0,80,0,'auto',NULL),(12700,10,4251,'2021-06-30',0,0,1,0,80,0,'21007263',0),(12701,13,4252,'2021-06-30',0,0,1,0,80,0,'auto',NULL),(12702,10,4252,'2021-06-30',0,0,1,0,80,0,'21007264',0),(12703,13,4253,'2021-06-30',0,0,1,0,80,0,'auto',NULL),(12704,10,4253,'2021-06-30',0,0,1,0,80,0,'21007265',0),(12705,13,4254,'2021-06-30',0,0,1,0,19,0,'auto',NULL),(12706,10,4254,'2021-06-30',0,0,1,0,19,0,'21007266',0),(12707,13,4255,'2021-06-30',0,0,1,0,80,0,'auto',NULL),(12708,10,4255,'2021-06-30',0,0,1,0,80,0,'21007267',0),(12709,13,4256,'2021-06-30',0,0,1,0,480,0,'auto',NULL),(12710,10,4256,'2021-06-30',0,0,1,0,480,0,'21007268',0),(12711,10,4256,'2021-06-30',0,0,1,0,480,0,'21007268',0),(12712,13,4257,'2021-06-30',0,0,1,0,0,0,'auto',NULL),(12713,10,4257,'2021-06-30',0,0,1,0,0,0,'21007269',0),(12714,13,4258,'2021-06-30',0,0,1,0,80,0,'auto',NULL),(12715,10,4258,'2021-06-30',0,0,1,0,80,0,'21007270',0),(12716,13,4259,'2021-06-30',0,0,1,0,480,0,'auto',NULL),(12717,10,4259,'2021-06-30',0,0,1,0,480,0,'21007271',0),(12718,10,4259,'2021-06-30',0,0,1,0,480,0,'21007271',0),(12719,13,4260,'2021-06-30',0,0,1,0,80,0,'auto',NULL),(12720,10,4260,'2021-06-30',0,0,1,0,80,0,'21007272',0),(12721,13,4261,'2021-06-30',0,0,1,0,38,0,'auto',NULL),(12722,10,4261,'2021-06-30',0,0,1,0,38,0,'21007272',0),(12723,10,4261,'2021-06-30',0,0,1,0,38,0,'21007272',0),(12724,13,4262,'2021-06-30',0,0,1,0,80,0,'auto',NULL),(12725,10,4262,'2021-06-30',0,0,1,0,80,0,'21007274',0),(12726,13,4263,'2021-06-30',0,0,1,0,240,0,'auto',NULL),(12727,10,4263,'2021-06-30',0,0,1,0,240,0,'21007275',0),(12728,13,4264,'2021-06-30',0,0,1,0,40,0,'auto',NULL),(12729,10,4264,'2021-06-30',0,0,1,0,40,0,'21007276',0),(12730,13,4265,'2021-06-30',0,0,1,0,99,0,'auto',NULL),(12731,10,4265,'2021-06-30',0,0,1,0,99,0,'21007277',0),(12732,10,4265,'2021-06-30',0,0,1,0,99,0,'21007277',0),(12733,13,4266,'2021-06-30',0,0,1,0,80,0,'auto',NULL),(12734,10,4266,'2021-06-30',0,0,1,0,80,0,'21007278',0),(12735,13,4267,'2021-06-30',0,0,1,0,240,0,'auto',NULL),(12736,10,4267,'2021-06-30',0,0,1,0,240,0,'21007279',0),(12737,13,4268,'2021-06-30',0,0,1,0,80,0,'auto',NULL),(12738,10,4268,'2021-06-30',0,0,1,0,80,0,'21007280',0),(12739,13,4269,'2021-06-30',0,0,1,0,280,0,'auto',NULL),(12740,10,4269,'2021-06-30',0,0,1,0,280,0,'21007281',0),(12741,10,4269,'2021-06-30',0,0,1,0,280,0,'21007281',0),(12742,10,4269,'2021-06-30',0,0,1,0,280,0,'21007281',0),(12743,10,4269,'2021-06-30',0,0,1,0,280,0,'21007281',0),(12744,13,4270,'2021-06-30',0,0,1,0,19,0,'auto',NULL),(12745,10,4270,'2021-06-30',0,0,1,0,19,0,'21007282',0),(12746,13,4271,'2021-06-30',0,0,1,0,80,0,'auto',NULL),(12747,10,4271,'2021-06-30',0,0,1,0,80,0,'21007283',0),(12748,13,4272,'2021-06-30',0,0,1,0,0,0,'auto',NULL),(12749,10,4272,'2021-06-30',0,0,1,0,0,0,'21007284',0),(12750,10,4272,'2021-06-30',0,0,1,0,0,0,'21007284',0),(12751,10,4272,'2021-06-30',0,0,1,0,0,0,'21007284',0),(12752,13,4273,'2021-06-30',0,0,1,0,240,0,'auto',NULL),(12753,10,4273,'2021-06-30',0,0,1,0,240,0,'21007284',0),(12754,10,4273,'2021-06-30',0,0,1,0,240,0,'21007284',0),(12755,10,4273,'2021-06-30',0,0,1,0,240,0,'21007284',0),(12756,13,4274,'2021-06-30',0,0,1,0,80,0,'auto',NULL),(12757,10,4274,'2021-06-30',0,0,1,0,80,0,'21007285',0),(12758,13,4275,'2021-06-30',0,0,1,0,80,0,'auto',NULL),(12759,10,4275,'2021-06-30',0,0,1,0,80,0,'21007286',0),(12760,13,4276,'2021-06-30',0,0,1,0,80,0,'auto',NULL),(12761,10,4276,'2021-06-30',0,0,1,0,80,0,'21007287',0),(12762,13,4277,'2021-06-30',0,0,1,0,80,0,'auto',NULL),(12763,10,4277,'2021-06-30',0,0,1,0,80,0,'21007288',0),(12764,13,4278,'2021-06-30',0,0,1,0,80,0,'auto',NULL),(12765,10,4278,'2021-06-30',0,0,1,0,80,0,'21007289',0),(12766,13,4279,'2021-06-30',0,0,1,0,240,0,'auto',NULL),(12767,10,4279,'2021-06-30',0,0,1,0,240,0,'21007290',0),(12768,13,4280,'2021-06-30',0,0,1,0,80,0,'auto',NULL),(12769,10,4280,'2021-06-30',0,0,1,0,80,0,'21007291',0),(12770,13,4281,'2021-06-30',0,0,1,0,80,0,'auto',NULL),(12771,10,4281,'2021-06-30',0,0,1,0,80,0,'21007292',0),(12772,13,4282,'2021-06-30',0,0,1,0,80,0,'auto',NULL),(12773,10,4282,'2021-06-30',0,0,1,0,80,0,'21007269',0),(12774,13,4283,'2021-06-30',0,0,1,0,40,0,'auto',NULL),(12775,10,4283,'2021-06-30',0,0,1,0,40,0,'21007293',0),(12776,13,4284,'2021-06-30',0,0,1,0,240,0,'auto',NULL),(12777,10,4284,'2021-06-30',0,0,1,0,240,0,'21007294',0),(12778,13,4285,'2021-06-30',0,0,1,0,80,0,'auto',NULL),(12779,10,4285,'2021-06-30',0,0,1,0,80,0,'21007295',0),(12780,13,4286,'2021-06-30',0,0,1,0,80,0,'auto',NULL),(12781,10,4286,'2021-06-30',0,0,1,0,80,0,'21007296',0),(12782,13,4287,'2021-07-01',0,0,1,0,80,0,'auto',NULL),(12783,10,4287,'2021-07-01',0,0,1,0,80,0,'21007297',0),(12784,13,4288,'2021-07-01',0,0,1,0,240,0,'auto',NULL),(12785,10,4288,'2021-07-01',0,0,1,0,240,0,'21007298',0),(12786,13,4289,'2021-07-01',0,0,1,0,160,0,'auto',NULL),(12787,10,4289,'2021-07-01',0,0,1,0,160,0,'21007298',0),(12788,10,4289,'2021-07-01',0,0,1,0,160,0,'21007298',0),(12789,13,4290,'2021-07-01',0,0,1,0,80,0,'auto',NULL),(12790,10,4290,'2021-07-01',0,0,1,0,80,0,'21007300',0),(12791,13,4291,'2021-07-01',0,0,1,0,80,0,'auto',NULL),(12792,10,4291,'2021-07-01',0,0,1,0,80,0,'21007301',0),(12793,13,4292,'2021-07-01',0,0,1,0,240,0,'auto',NULL),(12794,10,4292,'2021-07-01',0,0,1,0,240,0,'21007302',0),(12795,13,4293,'2021-07-01',0,0,1,0,240,0,'auto',NULL),(12796,10,4293,'2021-07-01',0,0,1,0,240,0,'21007303',0),(12797,13,4294,'2021-07-01',0,0,1,0,80,0,'auto',NULL),(12798,10,4294,'2021-07-01',0,0,1,0,80,0,'21007304',0),(12799,13,4295,'2021-07-01',0,0,1,0,19,0,'auto',NULL),(12800,10,4295,'2021-07-01',0,0,1,0,19,0,'21007305',0),(12801,13,4296,'2021-07-01',0,0,1,0,99,0,'auto',NULL),(12802,10,4296,'2021-07-01',0,0,1,0,99,0,'21007306',0),(12803,10,4296,'2021-07-01',0,0,1,0,99,0,'21007306',0),(12804,13,4297,'2021-07-01',0,0,1,0,80,0,'auto',NULL),(12805,10,4297,'2021-07-01',0,0,1,0,80,0,'21007307',0),(12806,13,4298,'2021-07-01',0,0,1,0,80,0,'auto',NULL),(12807,10,4298,'2021-07-01',0,0,1,0,80,0,'21007308',0),(12808,13,4299,'2021-07-01',0,0,1,0,80,0,'auto',NULL),(12809,10,4299,'2021-07-01',0,0,1,0,80,0,'21007309',0),(12810,13,4300,'2021-07-01',0,0,1,0,80,0,'auto',NULL),(12811,10,4300,'2021-07-01',0,0,1,0,80,0,'21007310',0),(12812,13,4301,'2021-07-01',0,0,1,0,80,0,'auto',NULL),(12813,10,4301,'2021-07-01',0,0,1,0,80,0,'21007311',0),(12814,13,4302,'2021-07-01',0,0,1,0,80,0,'auto',NULL),(12815,10,4302,'2021-07-01',0,0,1,0,80,0,'21007312',0),(12816,13,4303,'2021-07-01',0,0,1,0,240,0,'auto',NULL),(12817,10,4303,'2021-07-01',0,0,1,0,240,0,'21007313',0),(12818,13,4304,'2021-07-01',0,0,1,0,240,0,'auto',NULL),(12819,10,4304,'2021-07-01',0,0,1,0,240,0,'21007314',0),(12820,13,4305,'2021-07-01',0,0,1,0,80,0,'auto',NULL),(12821,10,4305,'2021-07-01',0,0,1,0,80,0,'21007315',0),(12822,13,4306,'2021-07-01',0,0,1,0,240,0,'auto',NULL),(12823,10,4306,'2021-07-01',0,0,1,0,240,0,'21007316',0),(12824,13,4307,'2021-07-01',0,0,1,0,80,0,'auto',NULL),(12825,10,4307,'2021-07-01',0,0,1,0,80,0,'21007317',0),(12826,13,4308,'2021-07-01',0,0,1,0,80,0,'auto',NULL),(12827,10,4308,'2021-07-01',0,0,1,0,80,0,'21007318',0),(12828,13,4309,'2021-07-01',0,0,1,0,160,0,'auto',NULL),(12829,10,4309,'2021-07-01',0,0,1,0,160,0,'21007319',0),(12830,10,4309,'2021-07-01',0,0,1,0,160,0,'21007319',0),(12831,13,4310,'2021-07-01',0,0,1,0,80,0,'auto',NULL),(12832,10,4310,'2021-07-01',0,0,1,0,80,0,'21007320',0),(12833,13,4311,'2021-07-01',0,0,1,0,40,0,'auto',NULL),(12834,10,4311,'2021-07-01',0,0,1,0,40,0,'21007321',0),(12835,13,4312,'2021-07-01',0,0,1,0,80,0,'auto',NULL),(12836,10,4312,'2021-07-01',0,0,1,0,80,0,'21007322',0),(12837,13,4313,'2021-07-01',0,0,1,0,0,0,'auto',NULL),(12838,10,4313,'2021-07-01',0,0,1,0,0,0,'21007323',0),(12839,10,4313,'2021-07-01',0,0,1,0,0,0,'21007323',0),(12840,10,4313,'2021-07-01',0,0,1,0,0,0,'21007323',0),(12841,10,4313,'2021-07-01',0,0,1,0,0,0,'21007323',0),(12842,13,4314,'2021-07-01',0,0,1,0,480,0,'auto',NULL),(12843,10,4314,'2021-07-01',0,0,1,0,480,0,'21007323',0),(12844,10,4314,'2021-07-01',0,0,1,0,480,0,'21007323',0),(12845,10,4314,'2021-07-01',0,0,1,0,480,0,'21007323',0),(12846,10,4314,'2021-07-01',0,0,1,0,480,0,'21007323',0),(12847,13,4315,'2021-07-01',0,0,1,0,240,0,'auto',NULL),(12848,10,4315,'2021-07-01',0,0,1,0,240,0,'21007324',0),(12849,10,4315,'2021-07-01',0,0,1,0,240,0,'21007324',0),(12850,10,4315,'2021-07-01',0,0,1,0,240,0,'21007324',0),(12851,13,4316,'2021-07-01',0,0,1,0,160,0,'auto',NULL),(12852,10,4316,'2021-07-01',0,0,1,0,160,0,'21007325',0),(12853,10,4316,'2021-07-01',0,0,1,0,160,0,'21007325',0),(12854,13,4317,'2021-07-01',0,0,1,0,80,0,'auto',NULL),(12855,10,4317,'2021-07-01',0,0,1,0,80,0,'21007326',0),(12856,13,4318,'2021-07-01',0,0,1,0,80,0,'auto',NULL),(12857,10,4318,'2021-07-01',0,0,1,0,80,0,'21007327',0),(12858,13,4319,'2021-07-01',0,0,1,0,0,0,'auto',NULL),(12859,10,4319,'2021-07-01',0,0,1,0,0,0,'21007328',0),(12860,13,4320,'2021-07-01',0,0,1,0,80,0,'auto',NULL),(12861,10,4320,'2021-07-01',0,0,1,0,80,0,'21007329',0),(12862,13,4321,'2021-07-01',0,0,1,0,80,0,'auto',NULL),(12863,10,4321,'2021-07-01',0,0,1,0,80,0,'21007330',0),(12864,13,4322,'2021-07-01',0,0,1,0,99,0,'auto',NULL),(12865,10,4322,'2021-07-01',0,0,1,0,99,0,'21007331',0),(12866,10,4322,'2021-07-01',0,0,1,0,99,0,'21007331',0),(12867,13,4323,'2021-07-01',0,0,1,0,760,0,'auto',NULL),(12868,10,4323,'2021-07-01',0,0,1,0,760,0,'21007332',0),(12869,10,4323,'2021-07-01',0,0,1,0,760,0,'21007332',0),(12870,10,4323,'2021-07-01',0,0,1,0,760,0,'21007332',0),(12871,10,4323,'2021-07-01',0,0,1,0,760,0,'21007332',0),(12872,10,4323,'2021-07-01',0,0,1,0,760,0,'21007332',0),(12873,10,4323,'2021-07-01',0,0,1,0,760,0,'21007332',0),(12874,13,4324,'2021-07-01',0,0,1,0,80,0,'auto',NULL),(12875,10,4324,'2021-07-01',0,0,1,0,80,0,'21007328',0),(12876,13,4325,'2021-07-01',0,0,1,0,19,0,'auto',NULL),(12877,10,4325,'2021-07-01',0,0,1,0,19,0,'21007333',0),(12878,13,4326,'2021-07-01',0,0,1,0,80,0,'auto',NULL),(12879,10,4326,'2021-07-01',0,0,1,0,80,0,'21007334',0),(12880,13,4327,'2021-07-01',0,0,1,0,80,0,'auto',NULL),(12881,10,4327,'2021-07-01',0,0,1,0,80,0,'21007335',0),(12882,13,4328,'2021-07-01',0,0,1,0,0,0,'auto',NULL),(12883,10,4328,'2021-07-01',0,0,1,0,0,0,'21007336',0),(12884,13,4329,'2021-07-01',0,0,1,0,80,0,'auto',NULL),(12885,10,4329,'2021-07-01',0,0,1,0,80,0,'21007336',0),(12886,13,4330,'2021-07-01',0,0,1,0,40,0,'auto',NULL),(12887,10,4330,'2021-07-01',0,0,1,0,40,0,'21007337',0),(12888,13,4331,'2021-07-01',0,0,1,0,120,0,'auto',NULL),(12889,10,4331,'2021-07-01',0,0,1,0,120,0,'21007338',0),(12890,10,4331,'2021-07-01',0,0,1,0,120,0,'21007338',0),(12891,13,4332,'2021-07-03',0,0,1,0,40,0,'auto',NULL),(12892,10,4332,'2021-07-03',0,0,1,0,40,0,'21007339',0),(12893,13,4333,'2021-07-03',0,0,1,0,80,0,'auto',NULL),(12894,10,4333,'2021-07-03',0,0,1,0,80,0,'21007340',0),(12895,13,4334,'2021-07-03',0,0,1,0,120,0,'auto',NULL),(12896,10,4334,'2021-07-03',0,0,1,0,120,0,'21007341',0),(12897,10,4334,'2021-07-03',0,0,1,0,120,0,'21007341',0),(12898,13,4335,'2021-07-03',0,0,1,0,240,0,'auto',NULL),(12899,10,4335,'2021-07-03',0,0,1,0,240,0,'21007342',0),(12900,13,4336,'2021-07-03',0,0,1,0,80,0,'auto',NULL),(12901,10,4336,'2021-07-03',0,0,1,0,80,0,'21007343',0),(12902,13,4337,'2021-07-03',0,0,1,0,120,0,'auto',NULL),(12903,10,4337,'2021-07-03',0,0,1,0,120,0,'21007344',0),(12904,10,4337,'2021-07-03',0,0,1,0,120,0,'21007344',0),(12905,10,4337,'2021-07-03',0,0,1,0,120,0,'21007344',0),(12906,13,4338,'2021-07-03',0,0,1,0,80,0,'auto',NULL),(12907,10,4338,'2021-07-03',0,0,1,0,80,0,'21007345',0),(12908,13,4339,'2021-07-03',0,0,1,0,160,0,'auto',NULL),(12909,10,4339,'2021-07-03',0,0,1,0,160,0,'21007346',0),(12910,10,4339,'2021-07-03',0,0,1,0,160,0,'21007346',0),(12911,13,4340,'2021-07-03',0,0,1,0,80,0,'auto',NULL),(12912,10,4340,'2021-07-03',0,0,1,0,80,0,'21007347',0),(12913,13,4341,'2021-07-03',0,0,1,0,80,0,'auto',NULL),(12914,10,4341,'2021-07-03',0,0,1,0,80,0,'21007348',0),(12915,13,4342,'2021-07-03',0,0,1,0,80,0,'auto',NULL),(12916,10,4342,'2021-07-03',0,0,1,0,80,0,'21007349',0),(12917,13,4343,'2021-07-03',0,0,1,0,80,0,'auto',NULL),(12918,10,4343,'2021-07-03',0,0,1,0,80,0,'21007350',0),(12919,13,4344,'2021-07-03',0,0,1,0,80,0,'auto',NULL),(12920,10,4344,'2021-07-03',0,0,1,0,80,0,'21007351',0),(12921,13,4345,'2021-07-03',0,0,1,0,80,0,'auto',NULL),(12922,10,4345,'2021-07-03',0,0,1,0,80,0,'21007352',0),(12923,13,4346,'2021-07-03',0,0,1,0,320,0,'auto',NULL),(12924,10,4346,'2021-07-03',0,0,1,0,320,0,'21007353',0),(12925,10,4346,'2021-07-03',0,0,1,0,320,0,'21007353',0),(12926,10,4346,'2021-07-03',0,0,1,0,320,0,'21007353',0),(12927,10,4346,'2021-07-03',0,0,1,0,320,0,'21007353',0),(12928,13,4347,'2021-07-03',0,0,1,0,80,0,'auto',NULL),(12929,10,4347,'2021-07-03',0,0,1,0,80,0,'21007354',0),(12930,13,4348,'2021-07-03',0,0,1,0,240,0,'auto',NULL),(12931,10,4348,'2021-07-03',0,0,1,0,240,0,'21007355',0),(12932,13,4349,'2021-07-03',0,0,1,0,80,0,'auto',NULL),(12933,10,4349,'2021-07-03',0,0,1,0,80,0,'21007356',0),(12934,13,4350,'2021-07-03',0,0,1,0,320,0,'auto',NULL),(12935,10,4350,'2021-07-03',0,0,1,0,320,0,'21007357',0),(12936,10,4350,'2021-07-03',0,0,1,0,320,0,'21007357',0),(12937,13,4351,'2021-07-03',0,0,1,0,80,0,'auto',NULL),(12938,10,4351,'2021-07-03',0,0,1,0,80,0,'21007358',0),(12939,13,4352,'2021-07-03',0,0,1,0,320,0,'auto',NULL),(12940,10,4352,'2021-07-03',0,0,1,0,320,0,'21007359',0),(12941,10,4352,'2021-07-03',0,0,1,0,320,0,'21007359',0),(12942,13,4353,'2021-07-03',0,0,1,0,240,0,'auto',NULL),(12943,10,4353,'2021-07-03',0,0,1,0,240,0,'21007360',0),(12944,13,4354,'2021-07-04',0,0,1,0,320,0,'auto',NULL),(12945,10,4354,'2021-07-04',0,0,1,0,320,0,'21007361',0),(12946,10,4354,'2021-07-04',0,0,1,0,320,0,'21007361',0),(12947,13,4355,'2021-07-04',0,0,1,0,80,0,'auto',NULL),(12948,10,4355,'2021-07-04',0,0,1,0,80,0,'21007362',0),(12949,13,4356,'2021-07-04',0,0,1,0,80,0,'auto',NULL),(12950,10,4356,'2021-07-04',0,0,1,0,80,0,'21007363',0),(12951,13,4357,'2021-07-04',0,0,1,0,80,0,'auto',NULL),(12952,10,4357,'2021-07-04',0,0,1,0,80,0,'21007364',0),(12953,13,4358,'2021-07-04',0,0,1,0,80,0,'auto',NULL),(12954,10,4358,'2021-07-04',0,0,1,0,80,0,'21007365',0),(12955,13,4359,'2021-07-04',0,0,1,0,240,0,'auto',NULL),(12956,10,4359,'2021-07-04',0,0,1,0,240,0,'21007366',0),(12957,13,4360,'2021-07-04',0,0,1,0,99,0,'auto',NULL),(12958,10,4360,'2021-07-04',0,0,1,0,99,0,'21007367',0),(12959,10,4360,'2021-07-04',0,0,1,0,99,0,'21007367',0),(12960,13,4361,'2021-07-04',0,0,1,0,80,0,'auto',NULL),(12961,10,4361,'2021-07-04',0,0,1,0,80,0,'21007368',0),(12962,13,4362,'2021-07-04',0,0,1,0,80,0,'auto',NULL),(12963,10,4362,'2021-07-04',0,0,1,0,80,0,'21007369',0),(12964,13,4363,'2021-07-04',0,0,1,0,80,0,'auto',NULL),(12965,10,4363,'2021-07-04',0,0,1,0,80,0,'21007370',0),(12966,13,4364,'2021-07-04',0,0,1,0,320,0,'auto',NULL),(12967,10,4364,'2021-07-04',0,0,1,0,320,0,'21007371',0),(12968,10,4364,'2021-07-04',0,0,1,0,320,0,'21007371',0),(12969,13,4365,'2021-07-04',0,0,1,0,80,0,'auto',NULL),(12970,10,4365,'2021-07-04',0,0,1,0,80,0,'21007372',0),(12971,13,4366,'2021-07-04',0,0,1,0,200,0,'auto',NULL),(12972,10,4366,'2021-07-04',0,0,1,0,200,0,'21007373',0),(12973,10,4366,'2021-07-04',0,0,1,0,200,0,'21007373',0),(12974,10,4366,'2021-07-04',0,0,1,0,200,0,'21007373',0),(12975,13,4367,'2021-07-04',0,0,1,0,80,0,'auto',NULL),(12976,10,4367,'2021-07-04',0,0,1,0,80,0,'21007374',0),(12977,13,4368,'2021-07-04',0,0,1,0,80,0,'auto',NULL),(12978,10,4368,'2021-07-04',0,0,1,0,80,0,'21007375',0),(12979,13,4369,'2021-07-04',0,0,1,0,40,0,'auto',NULL),(12980,10,4369,'2021-07-04',0,0,1,0,40,0,'21007376',0),(12981,13,4370,'2021-07-04',0,0,1,0,80,0,'auto',NULL),(12982,10,4370,'2021-07-04',0,0,1,0,80,0,'21007377',0),(12983,13,4371,'2021-07-04',0,0,1,0,160,0,'auto',NULL),(12984,10,4371,'2021-07-04',0,0,1,0,160,0,'21007378',0),(12985,10,4371,'2021-07-04',0,0,1,0,160,0,'21007378',0),(12986,13,4372,'2021-07-04',0,0,1,0,240,0,'auto',NULL),(12987,10,4372,'2021-07-04',0,0,1,0,240,0,'21007379',0),(12988,13,4373,'2021-07-04',0,0,1,0,240,0,'auto',NULL),(12989,10,4373,'2021-07-04',0,0,1,0,240,0,'21007380',0),(12990,10,4373,'2021-07-04',0,0,1,0,240,0,'21007380',0),(12991,10,4373,'2021-07-04',0,0,1,0,240,0,'21007380',0),(12992,13,4374,'2021-07-04',0,0,1,0,80,0,'auto',NULL),(12993,10,4374,'2021-07-04',0,0,1,0,80,0,'21007381',0),(12994,13,4375,'2021-07-04',0,0,1,0,240,0,'auto',NULL),(12995,10,4375,'2021-07-04',0,0,1,0,240,0,'21007382',0),(12996,13,4376,'2021-07-04',0,0,1,0,80,0,'auto',NULL),(12997,10,4376,'2021-07-04',0,0,1,0,80,0,'21007383',0),(12998,13,4377,'2021-07-04',0,0,1,0,240,0,'auto',NULL),(12999,10,4377,'2021-07-04',0,0,1,0,240,0,'21007384',0),(13000,10,4377,'2021-07-04',0,0,1,0,240,0,'21007384',0),(13001,10,4377,'2021-07-04',0,0,1,0,240,0,'21007384',0),(13002,13,4378,'2021-07-04',0,0,1,0,80,0,'auto',NULL),(13003,10,4378,'2021-07-04',0,0,1,0,80,0,'21007385',0),(13004,13,4379,'2021-07-04',0,0,1,0,80,0,'auto',NULL),(13005,10,4379,'2021-07-04',0,0,1,0,80,0,'21007386',0),(13006,13,4380,'2021-07-04',0,0,1,0,80,0,'auto',NULL),(13007,10,4380,'2021-07-04',0,0,1,0,80,0,'21007387',0),(13008,13,4381,'2021-07-04',0,0,1,0,320,0,'auto',NULL),(13009,10,4381,'2021-07-04',0,0,1,0,320,0,'21007388',0),(13010,10,4381,'2021-07-04',0,0,1,0,320,0,'21007388',0),(13011,10,4381,'2021-07-04',0,0,1,0,320,0,'21007388',0),(13012,10,4381,'2021-07-04',0,0,1,0,320,0,'21007388',0),(13013,13,4382,'2021-07-04',0,0,1,0,160,0,'auto',NULL),(13014,10,4382,'2021-07-04',0,0,1,0,160,0,'21007389',0),(13015,10,4382,'2021-07-04',0,0,1,0,160,0,'21007389',0),(13016,13,4383,'2021-07-04',0,0,1,0,80,0,'auto',NULL),(13017,10,4383,'2021-07-04',0,0,1,0,80,0,'21007390',0),(13018,13,4384,'2021-07-04',0,0,1,0,240,0,'auto',NULL),(13019,10,4384,'2021-07-04',0,0,1,0,240,0,'21007391',0),(13020,10,4384,'2021-07-04',0,0,1,0,240,0,'21007391',0),(13021,10,4384,'2021-07-04',0,0,1,0,240,0,'21007391',0),(13022,13,4385,'2021-07-05',0,0,1,0,80,0,'auto',NULL),(13023,10,4385,'2021-07-05',0,0,1,0,80,0,'21007392',0),(13024,13,4386,'2021-07-05',0,0,1,0,80,0,'auto',NULL),(13025,10,4386,'2021-07-05',0,0,1,0,80,0,'21007393',0),(13026,13,4387,'2021-07-05',0,0,1,0,720,0,'auto',NULL),(13027,10,4387,'2021-07-05',0,0,1,0,720,0,'21007394',0),(13028,10,4387,'2021-07-05',0,0,1,0,720,0,'21007394',0),(13029,10,4387,'2021-07-05',0,0,1,0,720,0,'21007394',0),(13030,13,4388,'2021-07-05',0,0,1,0,80,0,'auto',NULL),(13031,10,4388,'2021-07-05',0,0,1,0,80,0,'21007395',0),(13032,13,4389,'2021-07-05',0,0,1,0,80,0,'auto',NULL),(13033,10,4389,'2021-07-05',0,0,1,0,80,0,'21007396',0),(13034,13,4390,'2021-07-05',0,0,1,0,80,0,'auto',NULL),(13035,10,4390,'2021-07-05',0,0,1,0,80,0,'21007397',0),(13036,13,4391,'2021-07-05',0,0,1,0,80,0,'auto',NULL),(13037,10,4391,'2021-07-05',0,0,1,0,80,0,'21007398',0),(13038,13,4392,'2021-07-05',0,0,1,0,80,0,'auto',NULL),(13039,10,4392,'2021-07-05',0,0,1,0,80,0,'21007399',0),(13040,13,4393,'2021-07-05',0,0,1,0,19,0,'auto',NULL),(13041,10,4393,'2021-07-05',0,0,1,0,19,0,'21007400',0),(13042,13,4394,'2021-07-05',0,0,1,0,80,0,'auto',NULL),(13043,10,4394,'2021-07-05',0,0,1,0,80,0,'21007401',0),(13044,13,4395,'2021-07-05',0,0,1,0,240,0,'auto',NULL),(13045,10,4395,'2021-07-05',0,0,1,0,240,0,'21007402',0),(13046,13,4396,'2021-07-05',0,0,1,0,80,0,'auto',NULL),(13047,10,4396,'2021-07-05',0,0,1,0,80,0,'21007403',0),(13048,13,4397,'2021-07-05',0,0,1,0,80,0,'auto',NULL),(13049,10,4397,'2021-07-05',0,0,1,0,80,0,'21007404',0),(13050,13,4398,'2021-07-05',0,0,1,0,240,0,'auto',NULL),(13051,10,4398,'2021-07-05',0,0,1,0,240,0,'21007405',0),(13052,13,4399,'2021-07-05',0,0,1,0,80,0,'auto',NULL),(13053,10,4399,'2021-07-05',0,0,1,0,80,0,'21007406',0),(13054,13,4400,'2021-07-05',0,0,1,0,80,0,'auto',NULL),(13055,10,4400,'2021-07-05',0,0,1,0,80,0,'21007407',0),(13056,13,4401,'2021-07-05',0,0,1,0,80,0,'auto',NULL),(13057,10,4401,'2021-07-05',0,0,1,0,80,0,'21007408',0),(13058,13,4402,'2021-07-05',0,0,1,0,120,0,'auto',NULL),(13059,10,4402,'2021-07-05',0,0,1,0,120,0,'21007409',0),(13060,10,4402,'2021-07-05',0,0,1,0,120,0,'21007409',0),(13061,13,4403,'2021-07-05',0,0,1,0,240,0,'auto',NULL),(13062,10,4403,'2021-07-05',0,0,1,0,240,0,'21007410',0),(13063,13,4404,'2021-07-05',0,0,1,0,80,0,'auto',NULL),(13064,10,4404,'2021-07-05',0,0,1,0,80,0,'21007411',0),(13065,13,4405,'2021-07-05',0,0,1,0,160,0,'auto',NULL),(13066,10,4405,'2021-07-05',0,0,1,0,160,0,'21007412',0),(13067,10,4405,'2021-07-05',0,0,1,0,160,0,'21007412',0),(13068,13,4406,'2021-07-05',0,0,1,0,320,0,'auto',NULL),(13069,10,4406,'2021-07-05',0,0,1,0,320,0,'21007413',0),(13070,10,4406,'2021-07-05',0,0,1,0,320,0,'21007413',0),(13071,13,4407,'2021-07-05',0,0,1,0,80,0,'auto',NULL),(13072,10,4407,'2021-07-05',0,0,1,0,80,0,'21007414',0),(13073,13,4408,'2021-07-05',0,0,1,0,160,0,'auto',NULL),(13074,10,4408,'2021-07-05',0,0,1,0,160,0,'21007415',0),(13075,10,4408,'2021-07-05',0,0,1,0,160,0,'21007415',0),(13076,13,4409,'2021-07-05',0,0,1,0,80,0,'auto',NULL),(13077,10,4409,'2021-07-05',0,0,1,0,80,0,'21007416',0),(13078,13,4410,'2021-07-05',0,0,1,0,80,0,'auto',NULL),(13079,10,4410,'2021-07-05',0,0,1,0,80,0,'21007417',0),(13080,13,4411,'2021-07-05',0,0,1,0,80,0,'auto',NULL),(13081,10,4411,'2021-07-05',0,0,1,0,80,0,'21007418',0),(13082,13,4412,'2021-07-05',0,0,1,0,80,0,'auto',NULL),(13083,10,4412,'2021-07-05',0,0,1,0,80,0,'21007419',0),(13084,13,4413,'2021-07-05',0,0,1,0,160,0,'auto',NULL),(13085,10,4413,'2021-07-05',0,0,1,0,160,0,'21007420',0),(13086,10,4413,'2021-07-05',0,0,1,0,160,0,'21007420',0),(13087,13,4414,'2021-07-05',0,0,1,0,80,0,'auto',NULL),(13088,10,4414,'2021-07-05',0,0,1,0,80,0,'21007421',0),(13089,13,4415,'2021-07-05',0,0,1,0,160,0,'auto',NULL),(13090,10,4415,'2021-07-05',0,0,1,0,160,0,'21007422',0),(13091,10,4415,'2021-07-05',0,0,1,0,160,0,'21007422',0),(13092,13,4416,'2021-07-05',0,0,1,0,200,0,'auto',NULL),(13093,10,4416,'2021-07-05',0,0,1,0,200,0,'21007423',0),(13094,10,4416,'2021-07-05',0,0,1,0,200,0,'21007423',0),(13095,10,4416,'2021-07-05',0,0,1,0,200,0,'21007423',0),(13096,13,4417,'2021-07-05',0,0,1,0,240,0,'auto',NULL),(13097,10,4417,'2021-07-05',0,0,1,0,240,0,'21007423',0),(13098,13,4418,'2021-07-05',0,0,1,0,320,0,'auto',NULL),(13099,10,4418,'2021-07-05',0,0,1,0,320,0,'21007425',0),(13100,10,4418,'2021-07-05',0,0,1,0,320,0,'21007425',0),(13101,13,4419,'2021-07-05',0,0,1,0,240,0,'auto',NULL),(13102,10,4419,'2021-07-05',0,0,1,0,240,0,'21007426',0),(13103,13,4420,'2021-07-05',0,0,1,0,240,0,'auto',NULL),(13104,10,4420,'2021-07-05',0,0,1,0,240,0,'21007427',0),(13105,13,4421,'2021-07-05',0,0,1,0,80,0,'auto',NULL),(13106,10,4421,'2021-07-05',0,0,1,0,80,0,'21007428',0),(13107,13,4422,'2021-07-05',0,0,1,0,80,0,'auto',NULL),(13108,10,4422,'2021-07-05',0,0,1,0,80,0,'21007429',0),(13109,13,4423,'2021-07-05',0,0,1,0,19,0,'auto',NULL),(13110,10,4423,'2021-07-05',0,0,1,0,19,0,'21007430',0),(13111,13,4424,'2021-07-05',0,0,1,0,38,0,'auto',NULL),(13112,10,4424,'2021-07-05',0,0,1,0,38,0,'21007430',0),(13113,10,4424,'2021-07-05',0,0,1,0,38,0,'21007430',0),(13114,13,4425,'2021-07-05',0,0,1,0,80,0,'auto',NULL),(13115,10,4425,'2021-07-05',0,0,1,0,80,0,'21007432',0),(13116,13,4426,'2021-07-05',0,0,1,0,80,0,'auto',NULL),(13117,10,4426,'2021-07-05',0,0,1,0,80,0,'21007433',0),(13118,13,4427,'2021-07-05',0,0,1,0,80,0,'auto',NULL),(13119,10,4427,'2021-07-05',0,0,1,0,80,0,'21007434',0),(13120,13,4428,'2021-07-05',0,0,1,0,720,0,'auto',NULL),(13121,10,4428,'2021-07-05',0,0,1,0,720,0,'21007435',0),(13122,10,4428,'2021-07-05',0,0,1,0,720,0,'21007435',0),(13123,10,4428,'2021-07-05',0,0,1,0,720,0,'21007435',0),(13124,13,4429,'2021-07-05',0,0,1,0,80,0,'auto',NULL),(13125,10,4429,'2021-07-05',0,0,1,0,80,0,'21007436',0),(13126,13,4430,'2021-07-05',0,0,1,0,480,0,'auto',NULL),(13127,10,4430,'2021-07-05',0,0,1,0,480,0,'21007437',0),(13128,10,4430,'2021-07-05',0,0,1,0,480,0,'21007437',0),(13129,10,4430,'2021-07-05',0,0,1,0,480,0,'21007437',0),(13130,10,4430,'2021-07-05',0,0,1,0,480,0,'21007437',0),(13131,13,4431,'2021-07-05',0,0,1,0,80,0,'auto',NULL),(13132,10,4431,'2021-07-05',0,0,1,0,80,0,'21007438',0),(13133,13,4432,'2021-07-06',0,0,1,0,120,0,'auto',NULL),(13134,10,4432,'2021-07-06',0,0,1,0,120,0,'21007439',0),(13135,10,4432,'2021-07-06',0,0,1,0,120,0,'21007439',0),(13136,13,4433,'2021-07-06',0,0,1,0,80,0,'auto',NULL),(13137,10,4433,'2021-07-06',0,0,1,0,80,0,'21007440',0),(13138,13,4434,'2021-07-06',0,0,1,0,80,0,'auto',NULL),(13139,10,4434,'2021-07-06',0,0,1,0,80,0,'21007441',0),(13140,13,4435,'2021-07-06',0,0,1,0,280,0,'auto',NULL),(13141,10,4435,'2021-07-06',0,0,1,0,280,0,'21007442',0),(13142,10,4435,'2021-07-06',0,0,1,0,280,0,'21007442',0),(13143,10,4435,'2021-07-06',0,0,1,0,280,0,'21007442',0),(13144,10,4435,'2021-07-06',0,0,1,0,280,0,'21007442',0),(13145,10,4435,'2021-07-06',0,0,1,0,280,0,'21007442',0),(13146,10,4435,'2021-07-06',0,0,1,0,280,0,'21007442',0),(13147,10,4435,'2021-07-06',0,0,1,0,280,0,'21007442',0),(13148,13,4436,'2021-07-06',0,0,1,0,80,0,'auto',NULL),(13149,10,4436,'2021-07-06',0,0,1,0,80,0,'21007443',0),(13150,13,4437,'2021-07-06',0,0,1,0,80,0,'auto',NULL),(13151,10,4437,'2021-07-06',0,0,1,0,80,0,'21007444',0),(13152,13,4438,'2021-07-06',0,0,1,0,80,0,'auto',NULL),(13153,10,4438,'2021-07-06',0,0,1,0,80,0,'21007445',0),(13154,13,4439,'2021-07-06',0,0,1,0,80,0,'auto',NULL),(13155,10,4439,'2021-07-06',0,0,1,0,80,0,'21007446',0),(13156,13,4440,'2021-07-06',0,0,1,0,80,0,'auto',NULL),(13157,10,4440,'2021-07-06',0,0,1,0,80,0,'21007447',0),(13158,13,4441,'2021-07-06',0,0,1,0,80,0,'auto',NULL),(13159,10,4441,'2021-07-06',0,0,1,0,80,0,'21007448',0),(13160,13,4442,'2021-07-06',0,0,1,0,80,0,'auto',NULL),(13161,10,4442,'2021-07-06',0,0,1,0,80,0,'21007449',0),(13162,13,4443,'2021-07-06',0,0,1,0,80,0,'auto',NULL),(13163,10,4443,'2021-07-06',0,0,1,0,80,0,'21007450',0),(13164,13,4444,'2021-07-06',0,0,1,0,80,0,'auto',NULL),(13165,10,4444,'2021-07-06',0,0,1,0,80,0,'21007451',0),(13166,13,4445,'2021-07-06',0,0,1,0,240,0,'auto',NULL),(13167,10,4445,'2021-07-06',0,0,1,0,240,0,'21007452',0),(13168,13,4446,'2021-07-06',0,0,1,0,80,0,'auto',NULL),(13169,10,4446,'2021-07-06',0,0,1,0,80,0,'21007453',0),(13170,13,4447,'2021-07-06',0,0,1,0,240,0,'auto',NULL),(13171,10,4447,'2021-07-06',0,0,1,0,240,0,'21007454',0),(13172,13,4448,'2021-07-06',0,0,1,0,80,0,'auto',NULL),(13173,10,4448,'2021-07-06',0,0,1,0,80,0,'21007455',0),(13174,13,4449,'2021-07-06',0,0,1,0,80,0,'auto',NULL),(13175,10,4449,'2021-07-06',0,0,1,0,80,0,'21007456',0),(13176,13,4450,'2021-07-06',0,0,1,0,720,0,'auto',NULL),(13177,10,4450,'2021-07-06',0,0,1,0,720,0,'21007457',0),(13178,10,4450,'2021-07-06',0,0,1,0,720,0,'21007457',0),(13179,10,4450,'2021-07-06',0,0,1,0,720,0,'21007457',0),(13180,13,4451,'2021-07-06',0,0,1,0,80,0,'auto',NULL),(13181,10,4451,'2021-07-06',0,0,1,0,80,0,'21007458',0),(13182,13,4452,'2021-07-06',0,0,1,0,80,0,'auto',NULL),(13183,10,4452,'2021-07-06',0,0,1,0,80,0,'21007459',0),(13184,13,4453,'2021-07-06',0,0,1,0,40,0,'auto',NULL),(13185,10,4453,'2021-07-06',0,0,1,0,40,0,'21007460',0),(13186,13,4454,'2021-07-06',0,0,1,0,240,0,'auto',NULL),(13187,10,4454,'2021-07-06',0,0,1,0,240,0,'21007461',0),(13188,13,4455,'2021-07-06',0,0,1,0,240,0,'auto',NULL),(13189,10,4455,'2021-07-06',0,0,1,0,240,0,'21007461',0),(13190,13,4456,'2021-07-06',0,0,1,0,240,0,'auto',NULL),(13191,10,4456,'2021-07-06',0,0,1,0,240,0,'21007463',0),(13192,10,4456,'2021-07-06',0,0,1,0,240,0,'21007463',0),(13193,10,4456,'2021-07-06',0,0,1,0,240,0,'21007463',0),(13194,13,4457,'2021-07-06',0,0,1,0,80,0,'auto',NULL),(13195,10,4457,'2021-07-06',0,0,1,0,80,0,'21007464',0),(13196,13,4458,'2021-07-06',0,0,1,0,80,0,'auto',NULL),(13197,10,4458,'2021-07-06',0,0,1,0,80,0,'21007465',0),(13198,13,4459,'2021-07-06',0,0,1,0,80,0,'auto',NULL),(13199,10,4459,'2021-07-06',0,0,1,0,80,0,'21007466',0),(13200,13,4460,'2021-07-06',0,0,1,0,40,0,'auto',NULL),(13201,10,4460,'2021-07-06',0,0,1,0,40,0,'21007467',0),(13202,13,4461,'2021-07-06',0,0,1,0,400,0,'auto',NULL),(13203,10,4461,'2021-07-06',0,0,1,0,400,0,'21007468',0),(13204,10,4461,'2021-07-06',0,0,1,0,400,0,'21007468',0),(13205,10,4461,'2021-07-06',0,0,1,0,400,0,'21007468',0),(13206,10,4461,'2021-07-06',0,0,1,0,400,0,'21007468',0),(13207,10,4461,'2021-07-06',0,0,1,0,400,0,'21007468',0),(13208,13,4462,'2021-07-06',0,0,1,0,80,0,'auto',NULL),(13209,10,4462,'2021-07-06',0,0,1,0,80,0,'21007469',0),(13210,13,4463,'2021-07-06',0,0,1,0,160,0,'auto',NULL),(13211,10,4463,'2021-07-06',0,0,1,0,160,0,'21007470',0),(13212,10,4463,'2021-07-06',0,0,1,0,160,0,'21007470',0),(13213,13,4464,'2021-07-06',0,0,1,0,80,0,'auto',NULL),(13214,10,4464,'2021-07-06',0,0,1,0,80,0,'21007471',0),(13215,13,4465,'2021-07-06',0,0,1,0,80,0,'auto',NULL),(13216,10,4465,'2021-07-06',0,0,1,0,80,0,'21007472',0),(13217,13,4466,'2021-07-06',0,0,1,0,320,0,'auto',NULL),(13218,10,4466,'2021-07-06',0,0,1,0,320,0,'21007473',0),(13219,10,4466,'2021-07-06',0,0,1,0,320,0,'21007473',0),(13220,13,4467,'2021-07-06',0,0,1,0,80,0,'auto',NULL),(13221,10,4467,'2021-07-06',0,0,1,0,80,0,'21007474',0),(13222,13,4468,'2021-07-06',0,0,1,0,120,0,'auto',NULL),(13223,10,4468,'2021-07-06',0,0,1,0,120,0,'21007475',0),(13224,10,4468,'2021-07-06',0,0,1,0,120,0,'21007475',0),(13225,13,4469,'2021-07-06',0,0,1,0,537,0,'auto',NULL),(13226,10,4469,'2021-07-06',0,0,1,0,537,0,'21007476',0),(13227,10,4469,'2021-07-06',0,0,1,0,537,0,'21007476',0),(13228,10,4469,'2021-07-06',0,0,1,0,537,0,'21007476',0),(13229,10,4469,'2021-07-06',0,0,1,0,537,0,'21007476',0),(13230,10,4469,'2021-07-06',0,0,1,0,537,0,'21007476',0),(13231,13,4470,'2021-07-06',0,0,1,0,80,0,'auto',NULL),(13232,10,4470,'2021-07-06',0,0,1,0,80,0,'21007477',0),(13233,13,4471,'2021-07-07',0,0,1,0,80,0,'auto',NULL),(13234,10,4471,'2021-07-07',0,0,1,0,80,0,'21007478',0),(13235,13,4472,'2021-07-07',0,0,1,0,80,0,'auto',NULL),(13236,10,4472,'2021-07-07',0,0,1,0,80,0,'21007479',0),(13237,13,4473,'2021-07-07',0,0,1,0,40,0,'auto',NULL),(13238,10,4473,'2021-07-07',0,0,1,0,40,0,'21007480',0),(13239,13,4474,'2021-07-07',0,0,1,0,40,0,'auto',NULL),(13240,10,4474,'2021-07-07',0,0,1,0,40,0,'21007481',0),(13241,13,4475,'2021-07-07',0,0,1,0,80,0,'auto',NULL),(13242,10,4475,'2021-07-07',0,0,1,0,80,0,'21007482',0),(13243,13,4476,'2021-07-07',0,0,1,0,240,0,'auto',NULL),(13244,10,4476,'2021-07-07',0,0,1,0,240,0,'21007482',0),(13245,13,4477,'2021-07-07',0,0,1,0,240,0,'auto',NULL),(13246,10,4477,'2021-07-07',0,0,1,0,240,0,'21007484',0),(13247,10,4477,'2021-07-07',0,0,1,0,240,0,'21007484',0),(13248,10,4477,'2021-07-07',0,0,1,0,240,0,'21007484',0),(13249,10,4477,'2021-07-07',0,0,1,0,240,0,'21007484',0),(13250,13,4478,'2021-07-07',0,0,1,0,200,0,'auto',NULL),(13251,10,4478,'2021-07-07',0,0,1,0,200,0,'21007485',0),(13252,10,4478,'2021-07-07',0,0,1,0,200,0,'21007485',0),(13253,10,4478,'2021-07-07',0,0,1,0,200,0,'21007485',0),(13254,13,4479,'2021-07-07',0,0,1,0,80,0,'auto',NULL),(13255,10,4479,'2021-07-07',0,0,1,0,80,0,'21007486',0),(13256,13,4480,'2021-07-07',0,0,1,0,160,0,'auto',NULL),(13257,10,4480,'2021-07-07',0,0,1,0,160,0,'21007487',0),(13258,10,4480,'2021-07-07',0,0,1,0,160,0,'21007487',0),(13259,13,4481,'2021-07-07',0,0,1,0,80,0,'auto',NULL),(13260,10,4481,'2021-07-07',0,0,1,0,80,0,'21007488',0),(13261,13,4482,'2021-07-07',0,0,1,0,80,0,'auto',NULL),(13262,10,4482,'2021-07-07',0,0,1,0,80,0,'21007489',0),(13263,13,4483,'2021-07-07',0,0,1,0,80,0,'auto',NULL),(13264,10,4483,'2021-07-07',0,0,1,0,80,0,'21007490',0),(13265,13,4484,'2021-07-07',0,0,1,0,80,0,'auto',NULL),(13266,10,4484,'2021-07-07',0,0,1,0,80,0,'21007491',0),(13267,13,4485,'2021-07-07',0,0,1,0,80,0,'auto',NULL),(13268,10,4485,'2021-07-07',0,0,1,0,80,0,'21007492',0),(13269,13,4486,'2021-07-07',0,0,1,0,19,0,'auto',NULL),(13270,10,4486,'2021-07-07',0,0,1,0,19,0,'21007493',0),(13271,13,4487,'2021-07-07',0,0,1,0,80,0,'auto',NULL),(13272,10,4487,'2021-07-07',0,0,1,0,80,0,'21007494',0),(13273,13,4488,'2021-07-07',0,0,1,0,80,0,'auto',NULL),(13274,10,4488,'2021-07-07',0,0,1,0,80,0,'21007495',0),(13275,13,4489,'2021-07-07',0,0,1,0,80,0,'auto',NULL),(13276,10,4489,'2021-07-07',0,0,1,0,80,0,'21007496',0),(13277,13,4490,'2021-07-07',0,0,1,0,240,0,'auto',NULL),(13278,10,4490,'2021-07-07',0,0,1,0,240,0,'21007497',0),(13279,13,4491,'2021-07-07',0,0,1,0,80,0,'auto',NULL),(13280,10,4491,'2021-07-07',0,0,1,0,80,0,'21007498',0),(13281,13,4492,'2021-07-07',0,0,1,0,99,0,'auto',NULL),(13282,10,4492,'2021-07-07',0,0,1,0,99,0,'21007499',0),(13283,10,4492,'2021-07-07',0,0,1,0,99,0,'21007499',0),(13284,13,4493,'2021-07-07',0,0,1,0,0,0,'auto',NULL),(13285,10,4493,'2021-07-07',0,0,1,0,0,0,'21007499',0),(13286,10,4493,'2021-07-07',0,0,1,0,0,0,'21007499',0),(13287,10,4493,'2021-07-07',0,0,1,0,0,0,'21007499',0),(13288,13,4494,'2021-07-07',0,0,1,0,0,0,'auto',NULL),(13289,10,4494,'2021-07-07',0,0,1,0,0,0,'21007501',0),(13290,10,4494,'2021-07-07',0,0,1,0,0,0,'21007501',0),(13291,10,4494,'2021-07-07',0,0,1,0,0,0,'21007501',0),(13292,10,4494,'2021-07-07',0,0,1,0,0,0,'21007501',0),(13293,10,4494,'2021-07-07',0,0,1,0,0,0,'21007501',0),(13294,13,4495,'2021-07-07',0,0,1,0,240,0,'auto',NULL),(13295,10,4495,'2021-07-07',0,0,1,0,240,0,'21007500',0),(13296,10,4495,'2021-07-07',0,0,1,0,240,0,'21007500',0),(13297,10,4495,'2021-07-07',0,0,1,0,240,0,'21007500',0),(13298,13,4496,'2021-07-07',0,0,1,0,99,0,'auto',NULL),(13299,10,4496,'2021-07-07',0,0,1,0,99,0,'21007501',0),(13300,10,4496,'2021-07-07',0,0,1,0,99,0,'21007501',0),(13301,10,4496,'2021-07-07',0,0,1,0,99,0,'21007501',0),(13302,13,4497,'2021-07-07',0,0,1,0,160,0,'auto',NULL),(13303,10,4497,'2021-07-07',0,0,1,0,160,0,'21007502',0),(13304,10,4497,'2021-07-07',0,0,1,0,160,0,'21007502',0),(13305,13,4498,'2021-07-07',0,0,1,0,0,0,'auto',NULL),(13306,10,4498,'2021-07-07',0,0,1,0,0,0,'21007503',0),(13307,10,4498,'2021-07-07',0,0,1,0,0,0,'21007503',0),(13308,13,4499,'2021-07-07',0,0,1,0,80,0,'auto',NULL),(13309,10,4499,'2021-07-07',0,0,1,0,80,0,'21007504',0),(13310,13,4500,'2021-07-07',0,0,1,0,80,0,'auto',NULL),(13311,10,4500,'2021-07-07',0,0,1,0,80,0,'21007505',0),(13312,13,4501,'2021-07-07',0,0,1,0,320,0,'auto',NULL),(13313,10,4501,'2021-07-07',0,0,1,0,320,0,'21007503',0),(13314,10,4501,'2021-07-07',0,0,1,0,320,0,'21007503',0),(13315,13,4502,'2021-07-07',0,0,1,0,80,0,'auto',NULL),(13316,10,4502,'2021-07-07',0,0,1,0,80,0,'21007506',0),(13317,13,4503,'2021-07-07',0,0,1,0,160,0,'auto',NULL),(13318,10,4503,'2021-07-07',0,0,1,0,160,0,'21007507',0),(13319,10,4503,'2021-07-07',0,0,1,0,160,0,'21007507',0),(13320,13,4504,'2021-07-07',0,0,1,0,80,0,'auto',NULL),(13321,10,4504,'2021-07-07',0,0,1,0,80,0,'21007508',0),(13322,13,4505,'2021-07-07',0,0,1,0,240,0,'auto',NULL),(13323,10,4505,'2021-07-07',0,0,1,0,240,0,'21007509',0),(13324,13,4506,'2021-07-07',0,0,1,0,160,0,'auto',NULL),(13325,10,4506,'2021-07-07',0,0,1,0,160,0,'21007509',0),(13326,10,4506,'2021-07-07',0,0,1,0,160,0,'21007509',0),(13327,13,4507,'2021-07-07',0,0,1,0,80,0,'auto',NULL),(13328,10,4507,'2021-07-07',0,0,1,0,80,0,'21007511',0),(13329,13,4508,'2021-07-07',0,0,1,0,80,0,'auto',NULL),(13330,10,4508,'2021-07-07',0,0,1,0,80,0,'21007512',0),(13331,13,4509,'2021-07-07',0,0,1,0,80,0,'auto',NULL),(13332,10,4509,'2021-07-07',0,0,1,0,80,0,'21007513',0),(13333,13,4510,'2021-07-07',0,0,1,0,80,0,'auto',NULL),(13334,10,4510,'2021-07-07',0,0,1,0,80,0,'21007514',0),(13335,13,4511,'2021-07-07',0,0,1,0,80,0,'auto',NULL),(13336,10,4511,'2021-07-07',0,0,1,0,80,0,'21007515',0),(13337,13,4512,'2021-07-07',0,0,1,0,80,0,'auto',NULL),(13338,10,4512,'2021-07-07',0,0,1,0,80,0,'21007516',0),(13339,13,4513,'2021-07-07',0,0,1,0,80,0,'auto',NULL),(13340,10,4513,'2021-07-07',0,0,1,0,80,0,'21007517',0),(13341,13,4514,'2021-07-07',0,0,1,0,57,0,'auto',NULL),(13342,10,4514,'2021-07-07',0,0,1,0,57,0,'21007518',0),(13343,10,4514,'2021-07-07',0,0,1,0,57,0,'21007518',0),(13344,10,4514,'2021-07-07',0,0,1,0,57,0,'21007518',0),(13345,13,4515,'2021-07-07',0,0,1,0,316,0,'auto',NULL),(13346,10,4515,'2021-07-07',0,0,1,0,316,0,'21007518',0),(13347,10,4515,'2021-07-07',0,0,1,0,316,0,'21007518',0),(13348,10,4515,'2021-07-07',0,0,1,0,316,0,'21007518',0),(13349,10,4515,'2021-07-07',0,0,1,0,316,0,'21007518',0),(13350,10,4515,'2021-07-07',0,0,1,0,316,0,'21007518',0),(13351,13,4516,'2021-07-08',0,0,1,0,80,0,'auto',NULL),(13352,10,4516,'2021-07-08',0,0,1,0,80,0,'21007520',0),(13353,13,4517,'2021-07-08',0,0,1,0,80,0,'auto',NULL),(13354,10,4517,'2021-07-08',0,0,1,0,80,0,'21007521',0),(13355,13,4518,'2021-07-08',0,0,1,0,80,0,'auto',NULL),(13356,10,4518,'2021-07-08',0,0,1,0,80,0,'21007522',0),(13357,13,4519,'2021-07-08',0,0,1,0,80,0,'auto',NULL),(13358,10,4519,'2021-07-08',0,0,1,0,80,0,'21007523',0),(13359,13,4520,'2021-07-08',0,0,1,0,80,0,'auto',NULL),(13360,10,4520,'2021-07-08',0,0,1,0,80,0,'21007524',0),(13361,13,4521,'2021-07-08',0,0,1,0,160,0,'auto',NULL),(13362,10,4521,'2021-07-08',0,0,1,0,160,0,'21007525',0),(13363,10,4521,'2021-07-08',0,0,1,0,160,0,'21007525',0),(13364,13,4522,'2021-07-08',0,0,1,0,240,0,'auto',NULL),(13365,10,4522,'2021-07-08',0,0,1,0,240,0,'21007526',0),(13366,13,4523,'2021-07-08',0,0,1,0,80,0,'auto',NULL),(13367,10,4523,'2021-07-08',0,0,1,0,80,0,'21007527',0),(13368,13,4524,'2021-07-08',0,0,1,0,80,0,'auto',NULL),(13369,10,4524,'2021-07-08',0,0,1,0,80,0,'21007528',0),(13370,13,4525,'2021-07-08',0,0,1,0,19,0,'auto',NULL),(13371,10,4525,'2021-07-08',0,0,1,0,19,0,'21007529',0),(13372,13,4526,'2021-07-08',0,0,1,0,0,0,'auto',NULL),(13373,10,4526,'2021-07-08',0,0,1,0,0,0,'21007530',0),(13374,13,4527,'2021-07-08',0,0,1,0,80,0,'auto',NULL),(13375,10,4527,'2021-07-08',0,0,1,0,80,0,'21007530',0),(13376,13,4528,'2021-07-08',0,0,1,0,80,0,'auto',NULL),(13377,10,4528,'2021-07-08',0,0,1,0,80,0,'21007531',0),(13378,13,4529,'2021-07-08',0,0,1,0,99,0,'auto',NULL),(13379,10,4529,'2021-07-08',0,0,1,0,99,0,'21007532',0),(13380,10,4529,'2021-07-08',0,0,1,0,99,0,'21007532',0),(13381,13,4530,'2021-07-08',0,0,1,0,80,0,'auto',NULL),(13382,10,4530,'2021-07-08',0,0,1,0,80,0,'21007533',0),(13383,13,4531,'2021-07-08',0,0,1,0,160,0,'auto',NULL),(13384,10,4531,'2021-07-08',0,0,1,0,160,0,'21007534',0),(13385,10,4531,'2021-07-08',0,0,1,0,160,0,'21007534',0),(13386,13,4532,'2021-07-08',0,0,1,0,0,0,'auto',NULL),(13387,10,4532,'2021-07-08',0,0,1,0,0,0,'21007535',0),(13388,10,4532,'2021-07-08',0,0,1,0,0,0,'21007535',0),(13389,10,4532,'2021-07-08',0,0,1,0,0,0,'21007535',0),(13390,10,4532,'2021-07-08',0,0,1,0,0,0,'21007535',0),(13391,13,4533,'2021-07-08',0,0,1,0,480,0,'auto',NULL),(13392,10,4533,'2021-07-08',0,0,1,0,480,0,'21007535',0),(13393,10,4533,'2021-07-08',0,0,1,0,480,0,'21007535',0),(13394,10,4533,'2021-07-08',0,0,1,0,480,0,'21007535',0),(13395,10,4533,'2021-07-08',0,0,1,0,480,0,'21007535',0),(13396,13,4534,'2021-07-08',0,0,1,0,80,0,'auto',NULL),(13397,10,4534,'2021-07-08',0,0,1,0,80,0,'21007536',0),(13398,13,4535,'2021-07-08',0,0,1,0,80,0,'auto',NULL),(13399,10,4535,'2021-07-08',0,0,1,0,80,0,'21007537',0),(13400,13,4536,'2021-07-08',0,0,1,0,80,0,'auto',NULL),(13401,10,4536,'2021-07-08',0,0,1,0,80,0,'21007538',0),(13402,13,4537,'2021-07-08',0,0,1,0,19,0,'auto',NULL),(13403,10,4537,'2021-07-08',0,0,1,0,19,0,'21007539',0),(13404,13,4538,'2021-07-08',0,0,1,0,80,0,'auto',NULL),(13405,10,4538,'2021-07-08',0,0,1,0,80,0,'21007540',0),(13406,13,4539,'2021-07-08',0,0,1,0,19,0,'auto',NULL),(13407,10,4539,'2021-07-08',0,0,1,0,19,0,'21007541',0),(13408,13,4540,'2021-07-08',0,0,1,0,320,0,'auto',NULL),(13409,10,4540,'2021-07-08',0,0,1,0,320,0,'21007542',0),(13410,10,4540,'2021-07-08',0,0,1,0,320,0,'21007542',0),(13411,13,4541,'2021-07-08',0,0,1,0,320,0,'auto',NULL),(13412,10,4541,'2021-07-08',0,0,1,0,320,0,'21007543',0),(13413,10,4541,'2021-07-08',0,0,1,0,320,0,'21007543',0),(13414,13,4542,'2021-07-08',0,0,1,0,80,0,'auto',NULL),(13415,10,4542,'2021-07-08',0,0,1,0,80,0,'21007544',0),(13416,13,4543,'2021-07-08',0,0,1,0,80,0,'auto',NULL),(13417,10,4543,'2021-07-08',0,0,1,0,80,0,'21007545',0),(13418,13,4544,'2021-07-08',0,0,1,0,80,0,'auto',NULL),(13419,10,4544,'2021-07-08',0,0,1,0,80,0,'21007546',0),(13420,13,4545,'2021-07-08',0,0,1,0,80,0,'auto',NULL),(13421,10,4545,'2021-07-08',0,0,1,0,80,0,'21007547',0),(13422,13,4546,'2021-07-08',0,0,1,0,80,0,'auto',NULL),(13423,10,4546,'2021-07-08',0,0,1,0,80,0,'21007548',0),(13424,13,4547,'2021-07-08',0,0,1,0,40,0,'auto',NULL),(13425,10,4547,'2021-07-08',0,0,1,0,40,0,'21007549',0),(13426,13,4548,'2021-07-08',0,0,1,0,80,0,'auto',NULL),(13427,10,4548,'2021-07-08',0,0,1,0,80,0,'21007550',0),(13428,13,4549,'2021-07-08',0,0,1,0,80,0,'auto',NULL),(13429,10,4549,'2021-07-08',0,0,1,0,80,0,'21007551',0),(13430,13,4550,'2021-07-08',0,0,1,0,80,0,'auto',NULL),(13431,10,4550,'2021-07-08',0,0,1,0,80,0,'21007552',0),(13432,13,4551,'2021-07-08',0,0,1,0,80,0,'auto',NULL),(13433,10,4551,'2021-07-08',0,0,1,0,80,0,'21007553',0),(13434,13,4552,'2021-07-08',0,0,1,0,80,0,'auto',NULL),(13435,10,4552,'2021-07-08',0,0,1,0,80,0,'21007554',0),(13436,13,4553,'2021-07-08',0,0,1,0,80,0,'auto',NULL),(13437,10,4553,'2021-07-08',0,0,1,0,80,0,'21007555',0),(13438,13,4554,'2021-07-08',0,0,1,0,80,0,'auto',NULL),(13439,10,4554,'2021-07-08',0,0,1,0,80,0,'21007556',0),(13440,13,4555,'2021-07-08',0,0,1,0,80,0,'auto',NULL),(13441,10,4555,'2021-07-08',0,0,1,0,80,0,'21007557',0),(13442,13,4556,'2021-07-08',0,0,1,0,240,0,'auto',NULL),(13443,10,4556,'2021-07-08',0,0,1,0,240,0,'21007558',0),(13444,10,4556,'2021-07-08',0,0,1,0,240,0,'21007558',0),(13445,10,4556,'2021-07-08',0,0,1,0,240,0,'21007558',0),(13446,10,4556,'2021-07-08',0,0,1,0,240,0,'21007558',0),(13447,13,4557,'2021-07-08',0,0,1,0,80,0,'auto',NULL),(13448,10,4557,'2021-07-08',0,0,1,0,80,0,'21007559',0),(13449,13,4558,'2021-07-10',0,0,1,0,80,0,'auto',NULL),(13450,10,4558,'2021-07-10',0,0,1,0,80,0,'21007560',0),(13451,13,4559,'2021-07-10',0,0,1,0,480,0,'auto',NULL),(13452,10,4559,'2021-07-10',0,0,1,0,480,0,'21007561',0),(13453,10,4559,'2021-07-10',0,0,1,0,480,0,'21007561',0),(13454,13,4560,'2021-07-10',0,0,1,0,19,0,'auto',NULL),(13455,10,4560,'2021-07-10',0,0,1,0,19,0,'21007562',0),(13456,13,4561,'2021-07-10',0,0,1,0,240,0,'auto',NULL),(13457,10,4561,'2021-07-10',0,0,1,0,240,0,'21007563',0),(13458,13,4562,'2021-07-10',0,0,1,0,240,0,'auto',NULL),(13459,10,4562,'2021-07-10',0,0,1,0,240,0,'21007564',0),(13460,13,4563,'2021-07-10',0,0,1,0,80,0,'auto',NULL),(13461,10,4563,'2021-07-10',0,0,1,0,80,0,'21007565',0),(13462,13,4564,'2021-07-10',0,0,1,0,120,0,'auto',NULL),(13463,10,4564,'2021-07-10',0,0,1,0,120,0,'21007566',0),(13464,10,4564,'2021-07-10',0,0,1,0,120,0,'21007566',0),(13465,13,4565,'2021-07-10',0,0,1,0,19,0,'auto',NULL),(13466,10,4565,'2021-07-10',0,0,1,0,19,0,'21007567',0),(13467,13,4566,'2021-07-10',0,0,1,0,80,0,'auto',NULL),(13468,10,4566,'2021-07-10',0,0,1,0,80,0,'21007568',0),(13469,13,4567,'2021-07-10',0,0,1,0,80,0,'auto',NULL),(13470,10,4567,'2021-07-10',0,0,1,0,80,0,'21007569',0),(13471,13,4568,'2021-07-10',0,0,1,0,80,0,'auto',NULL),(13472,10,4568,'2021-07-10',0,0,1,0,80,0,'21007570',0),(13473,13,4569,'2021-07-10',0,0,1,0,80,0,'auto',NULL),(13474,10,4569,'2021-07-10',0,0,1,0,80,0,'21007571',0),(13475,13,4570,'2021-07-10',0,0,1,0,80,0,'auto',NULL),(13476,10,4570,'2021-07-10',0,0,1,0,80,0,'21007572',0),(13477,13,4571,'2021-07-10',0,0,1,0,80,0,'auto',NULL),(13478,10,4571,'2021-07-10',0,0,1,0,80,0,'21007573',0),(13479,13,4572,'2021-07-10',0,0,1,0,0,0,'auto',NULL),(13480,10,4572,'2021-07-10',0,0,1,0,0,0,'21007574',0),(13481,13,4573,'2021-07-10',0,0,1,0,19,0,'auto',NULL),(13482,10,4573,'2021-07-10',0,0,1,0,19,0,'21007574',0),(13483,13,4574,'2021-07-10',0,0,1,0,80,0,'auto',NULL),(13484,10,4574,'2021-07-10',0,0,1,0,80,0,'21007575',0),(13485,13,4575,'2021-07-10',0,0,1,0,160,0,'auto',NULL),(13486,10,4575,'2021-07-10',0,0,1,0,160,0,'21007576',0),(13487,10,4575,'2021-07-10',0,0,1,0,160,0,'21007576',0),(13488,13,4576,'2021-07-10',0,0,1,0,80,0,'auto',NULL),(13489,10,4576,'2021-07-10',0,0,1,0,80,0,'21007577',0),(13490,13,4577,'2021-07-10',0,0,1,0,240,0,'auto',NULL),(13491,10,4577,'2021-07-10',0,0,1,0,240,0,'21007578',0),(13492,10,4577,'2021-07-10',0,0,1,0,240,0,'21007578',0),(13493,10,4577,'2021-07-10',0,0,1,0,240,0,'21007578',0),(13494,13,4578,'2021-07-10',0,0,1,0,80,0,'auto',NULL),(13495,10,4578,'2021-07-10',0,0,1,0,80,0,'21007579',0),(13496,13,4579,'2021-07-10',0,0,1,0,160,0,'auto',NULL),(13497,10,4579,'2021-07-10',0,0,1,0,160,0,'21007580',0),(13498,10,4579,'2021-07-10',0,0,1,0,160,0,'21007580',0),(13499,13,4580,'2021-07-11',0,0,1,0,80,0,'auto',NULL),(13500,10,4580,'2021-07-11',0,0,1,0,80,0,'21007581',0),(13501,13,4581,'2021-07-11',0,0,1,0,80,0,'auto',NULL),(13502,10,4581,'2021-07-11',0,0,1,0,80,0,'21007582',0),(13503,13,4582,'2021-07-11',0,0,1,0,160,0,'auto',NULL),(13504,10,4582,'2021-07-11',0,0,1,0,160,0,'21007583',0),(13505,10,4582,'2021-07-11',0,0,1,0,160,0,'21007583',0),(13506,13,4583,'2021-07-11',0,0,1,0,240,0,'auto',NULL),(13507,10,4583,'2021-07-11',0,0,1,0,240,0,'21007584',0),(13508,13,4584,'2021-07-11',0,0,1,0,80,0,'auto',NULL),(13509,10,4584,'2021-07-11',0,0,1,0,80,0,'21007585',0),(13510,13,4585,'2021-07-11',0,0,1,0,99,0,'auto',NULL),(13511,10,4585,'2021-07-11',0,0,1,0,99,0,'21007586',0),(13512,10,4585,'2021-07-11',0,0,1,0,99,0,'21007586',0),(13513,13,4586,'2021-07-11',0,0,1,0,80,0,'auto',NULL),(13514,10,4586,'2021-07-11',0,0,1,0,80,0,'21007587',0),(13515,13,4587,'2021-07-11',0,0,1,0,80,0,'auto',NULL),(13516,10,4587,'2021-07-11',0,0,1,0,80,0,'21007588',0),(13517,13,4588,'2021-07-11',0,0,1,0,80,0,'auto',NULL),(13518,10,4588,'2021-07-11',0,0,1,0,80,0,'21007589',0),(13519,13,4589,'2021-07-11',0,0,1,0,80,0,'auto',NULL),(13520,10,4589,'2021-07-11',0,0,1,0,80,0,'21007590',0),(13521,13,4590,'2021-07-11',0,0,1,0,80,0,'auto',NULL),(13522,10,4590,'2021-07-11',0,0,1,0,80,0,'21007591',0),(13523,13,4591,'2021-07-11',0,0,1,0,320,0,'auto',NULL),(13524,10,4591,'2021-07-11',0,0,1,0,320,0,'21007592',0),(13525,10,4591,'2021-07-11',0,0,1,0,320,0,'21007592',0),(13526,10,4591,'2021-07-11',0,0,1,0,320,0,'21007592',0),(13527,10,4591,'2021-07-11',0,0,1,0,320,0,'21007592',0),(13528,13,4592,'2021-07-11',0,0,1,0,160,0,'auto',NULL),(13529,10,4592,'2021-07-11',0,0,1,0,160,0,'21007593',0),(13530,10,4592,'2021-07-11',0,0,1,0,160,0,'21007593',0),(13531,13,4593,'2021-07-11',0,0,1,0,80,0,'auto',NULL),(13532,10,4593,'2021-07-11',0,0,1,0,80,0,'21007594',0),(13533,13,4594,'2021-07-11',0,0,1,0,80,0,'auto',NULL),(13534,10,4594,'2021-07-11',0,0,1,0,80,0,'21007595',0),(13535,13,4595,'2021-07-11',0,0,1,0,80,0,'auto',NULL),(13536,10,4595,'2021-07-11',0,0,1,0,80,0,'21007596',0),(13537,13,4596,'2021-07-11',0,0,1,0,80,0,'auto',NULL),(13538,10,4596,'2021-07-11',0,0,1,0,80,0,'21007597',0),(13539,13,4597,'2021-07-11',0,0,1,0,160,0,'auto',NULL),(13540,10,4597,'2021-07-11',0,0,1,0,160,0,'21007598',0),(13541,10,4597,'2021-07-11',0,0,1,0,160,0,'21007598',0),(13542,13,4598,'2021-07-11',0,0,1,0,38,0,'auto',NULL),(13543,10,4598,'2021-07-11',0,0,1,0,38,0,'21007599',0),(13544,10,4598,'2021-07-11',0,0,1,0,38,0,'21007599',0),(13545,13,4599,'2021-07-11',0,0,1,0,19,0,'auto',NULL),(13546,10,4599,'2021-07-11',0,0,1,0,19,0,'21007600',0),(13547,13,4600,'2021-07-11',0,0,1,0,19,0,'auto',NULL),(13548,10,4600,'2021-07-11',0,0,1,0,19,0,'21007601',0),(13549,13,4601,'2021-07-11',0,0,1,0,80,0,'auto',NULL),(13550,10,4601,'2021-07-11',0,0,1,0,80,0,'21007602',0),(13551,13,4602,'2021-07-11',0,0,1,0,0,0,'auto',NULL),(13552,10,4602,'2021-07-11',0,0,1,0,0,0,'21007603',0),(13553,13,4603,'2021-07-11',0,0,1,0,80,0,'auto',NULL),(13554,10,4603,'2021-07-11',0,0,1,0,80,0,'21007603',0),(13555,13,4604,'2021-07-11',0,0,1,0,80,0,'auto',NULL),(13556,10,4604,'2021-07-11',0,0,1,0,80,0,'21007604',0),(13557,13,4605,'2021-07-11',0,0,1,0,80,0,'auto',NULL),(13558,10,4605,'2021-07-11',0,0,1,0,80,0,'21007605',0),(13559,13,4606,'2021-07-11',0,0,1,0,80,0,'auto',NULL),(13560,10,4606,'2021-07-11',0,0,1,0,80,0,'21007606',0),(13561,13,4607,'2021-07-11',0,0,1,0,160,0,'auto',NULL),(13562,10,4607,'2021-07-11',0,0,1,0,160,0,'21007607',0),(13563,10,4607,'2021-07-11',0,0,1,0,160,0,'21007607',0),(13564,13,4608,'2021-07-11',0,0,1,0,80,0,'auto',NULL),(13565,10,4608,'2021-07-11',0,0,1,0,80,0,'21007608',0),(13566,13,4609,'2021-07-11',0,0,1,0,80,0,'auto',NULL),(13567,10,4609,'2021-07-11',0,0,1,0,80,0,'21007609',0),(13568,13,4610,'2021-07-11',0,0,1,0,80,0,'auto',NULL),(13569,10,4610,'2021-07-11',0,0,1,0,80,0,'21007610',0),(13570,13,4611,'2021-07-11',0,0,1,0,80,0,'auto',NULL),(13571,10,4611,'2021-07-11',0,0,1,0,80,0,'21007611',0),(13572,13,4612,'2021-07-11',0,0,1,0,80,0,'auto',NULL),(13573,10,4612,'2021-07-11',0,0,1,0,80,0,'21007612',0),(13574,13,4613,'2021-07-11',0,0,1,0,80,0,'auto',NULL),(13575,10,4613,'2021-07-11',0,0,1,0,80,0,'21007613',0),(13576,13,4614,'2021-07-11',0,0,1,0,320,0,'auto',NULL),(13577,10,4614,'2021-07-11',0,0,1,0,320,0,'21007614',0),(13578,10,4614,'2021-07-11',0,0,1,0,320,0,'21007614',0),(13579,13,4615,'2021-07-11',0,0,1,0,0,0,'auto',NULL),(13580,10,4615,'2021-07-11',0,0,1,0,0,0,'21007615',0),(13581,13,4616,'2021-07-11',0,0,1,0,80,0,'auto',NULL),(13582,10,4616,'2021-07-11',0,0,1,0,80,0,'21007615',0),(13583,13,4617,'2021-07-11',0,0,1,0,80,0,'auto',NULL),(13584,10,4617,'2021-07-11',0,0,1,0,80,0,'21007616',0),(13585,13,4618,'2021-07-11',0,0,1,0,80,0,'auto',NULL),(13586,10,4618,'2021-07-11',0,0,1,0,80,0,'21007617',0),(13587,13,4619,'2021-07-11',0,0,1,0,80,0,'auto',NULL),(13588,10,4619,'2021-07-11',0,0,1,0,80,0,'21007618',0),(13589,13,4620,'2021-07-11',0,0,1,0,880,0,'auto',NULL),(13590,10,4620,'2021-07-11',0,0,1,0,880,0,'21007619',0),(13591,10,4620,'2021-07-11',0,0,1,0,880,0,'21007619',0),(13592,10,4620,'2021-07-11',0,0,1,0,880,0,'21007619',0),(13593,10,4620,'2021-07-11',0,0,1,0,880,0,'21007619',0),(13594,10,4620,'2021-07-11',0,0,1,0,880,0,'21007619',0),(13595,13,4621,'2021-07-12',0,0,1,0,240,0,'auto',NULL),(13596,10,4621,'2021-07-12',0,0,1,0,240,0,'21007620',0),(13597,10,4621,'2021-07-12',0,0,1,0,240,0,'21007620',0),(13598,10,4621,'2021-07-12',0,0,1,0,240,0,'21007620',0),(13599,13,4622,'2021-07-12',0,0,1,0,80,0,'auto',NULL),(13600,10,4622,'2021-07-12',0,0,1,0,80,0,'21007621',0),(13601,13,4623,'2021-07-12',0,0,1,0,240,0,'auto',NULL),(13602,10,4623,'2021-07-12',0,0,1,0,240,0,'21007622',0),(13603,10,4623,'2021-07-12',0,0,1,0,240,0,'21007622',0),(13604,10,4623,'2021-07-12',0,0,1,0,240,0,'21007622',0),(13605,10,4623,'2021-07-12',0,0,1,0,240,0,'21007622',0),(13606,13,4624,'2021-07-12',0,0,1,0,80,0,'auto',NULL),(13607,10,4624,'2021-07-12',0,0,1,0,80,0,'21007623',0),(13608,13,4625,'2021-07-12',0,0,1,0,80,0,'auto',NULL),(13609,10,4625,'2021-07-12',0,0,1,0,80,0,'21007624',0),(13610,13,4626,'2021-07-12',0,0,1,0,80,0,'auto',NULL),(13611,10,4626,'2021-07-12',0,0,1,0,80,0,'21007625',0),(13612,13,4627,'2021-07-12',0,0,1,0,80,0,'auto',NULL),(13613,10,4627,'2021-07-12',0,0,1,0,80,0,'21007626',0),(13614,13,4628,'2021-07-12',0,0,1,0,80,0,'auto',NULL),(13615,10,4628,'2021-07-12',0,0,1,0,80,0,'21007627',0),(13616,13,4629,'2021-07-12',0,0,1,0,80,0,'auto',NULL),(13617,10,4629,'2021-07-12',0,0,1,0,80,0,'21007628',0),(13618,13,4630,'2021-07-12',0,0,1,0,240,0,'auto',NULL),(13619,10,4630,'2021-07-12',0,0,1,0,240,0,'21007629',0),(13620,13,4631,'2021-07-12',0,0,1,0,80,0,'auto',NULL),(13621,10,4631,'2021-07-12',0,0,1,0,80,0,'21007630',0),(13622,13,4632,'2021-07-12',0,0,1,0,99,0,'auto',NULL),(13623,10,4632,'2021-07-12',0,0,1,0,99,0,'21007631',0),(13624,10,4632,'2021-07-12',0,0,1,0,99,0,'21007631',0),(13625,13,4633,'2021-07-12',0,0,1,0,19,0,'auto',NULL),(13626,10,4633,'2021-07-12',0,0,1,0,19,0,'21007632',0),(13627,13,4634,'2021-07-12',0,0,1,0,19,0,'auto',NULL),(13628,10,4634,'2021-07-12',0,0,1,0,19,0,'21007633',0),(13629,13,4635,'2021-07-12',0,0,1,0,240,0,'auto',NULL),(13630,10,4635,'2021-07-12',0,0,1,0,240,0,'21007634',0),(13631,13,4636,'2021-07-12',0,0,1,0,120,0,'auto',NULL),(13632,10,4636,'2021-07-12',0,0,1,0,120,0,'21007635',0),(13633,10,4636,'2021-07-12',0,0,1,0,120,0,'21007635',0),(13634,10,4636,'2021-07-12',0,0,1,0,120,0,'21007635',0),(13635,13,4637,'2021-07-12',0,0,1,0,80,0,'auto',NULL),(13636,10,4637,'2021-07-12',0,0,1,0,80,0,'21007636',0),(13637,13,4638,'2021-07-12',0,0,1,0,160,0,'auto',NULL),(13638,10,4638,'2021-07-12',0,0,1,0,160,0,'21007637',0),(13639,10,4638,'2021-07-12',0,0,1,0,160,0,'21007637',0),(13640,13,4639,'2021-07-12',0,0,1,0,120,0,'auto',NULL),(13641,10,4639,'2021-07-12',0,0,1,0,120,0,'21007638',0),(13642,10,4639,'2021-07-12',0,0,1,0,120,0,'21007638',0),(13643,13,4640,'2021-07-12',0,0,1,0,80,0,'auto',NULL),(13644,10,4640,'2021-07-12',0,0,1,0,80,0,'21007639',0),(13645,13,4641,'2021-07-12',0,0,1,0,80,0,'auto',NULL),(13646,10,4641,'2021-07-12',0,0,1,0,80,0,'21007640',0),(13647,13,4642,'2021-07-12',0,0,1,0,80,0,'auto',NULL),(13648,10,4642,'2021-07-12',0,0,1,0,80,0,'21007641',0),(13649,13,4643,'2021-07-12',0,0,1,0,80,0,'auto',NULL),(13650,10,4643,'2021-07-12',0,0,1,0,80,0,'21007642',0),(13651,13,4644,'2021-07-12',0,0,1,0,80,0,'auto',NULL),(13652,10,4644,'2021-07-12',0,0,1,0,80,0,'21007643',0),(13653,13,4645,'2021-07-12',0,0,1,0,120,0,'auto',NULL),(13654,10,4645,'2021-07-12',0,0,1,0,120,0,'21007644',0),(13655,10,4645,'2021-07-12',0,0,1,0,120,0,'21007644',0),(13656,13,4646,'2021-07-12',0,0,1,0,80,0,'auto',NULL),(13657,10,4646,'2021-07-12',0,0,1,0,80,0,'21007645',0),(13658,13,4647,'2021-07-12',0,0,1,0,80,0,'auto',NULL),(13659,10,4647,'2021-07-12',0,0,1,0,80,0,'21007646',0),(13660,13,4648,'2021-07-12',0,0,1,0,80,0,'auto',NULL),(13661,10,4648,'2021-07-12',0,0,1,0,80,0,'21007647',0),(13662,13,4649,'2021-07-12',0,0,1,0,80,0,'auto',NULL),(13663,10,4649,'2021-07-12',0,0,1,0,80,0,'21007648',0),(13664,13,4650,'2021-07-12',0,0,1,0,80,0,'auto',NULL),(13665,10,4650,'2021-07-12',0,0,1,0,80,0,'21007649',0),(13666,13,4651,'2021-07-12',0,0,1,0,40,0,'auto',NULL),(13667,10,4651,'2021-07-12',0,0,1,0,40,0,'21007650',0),(13668,13,4652,'2021-07-12',0,0,1,0,160,0,'auto',NULL),(13669,10,4652,'2021-07-12',0,0,1,0,160,0,'21007651',0),(13670,10,4652,'2021-07-12',0,0,1,0,160,0,'21007651',0),(13671,13,4653,'2021-07-12',0,0,1,0,80,0,'auto',NULL),(13672,10,4653,'2021-07-12',0,0,1,0,80,0,'21007652',0),(13673,13,4654,'2021-07-12',0,0,1,0,240,0,'auto',NULL),(13674,10,4654,'2021-07-12',0,0,1,0,240,0,'21007653',0),(13675,13,4655,'2021-07-12',0,0,1,0,80,0,'auto',NULL),(13676,10,4655,'2021-07-12',0,0,1,0,80,0,'21007654',0),(13677,13,4656,'2021-07-12',0,0,1,0,120,0,'auto',NULL),(13678,10,4656,'2021-07-12',0,0,1,0,120,0,'21007655',0),(13679,10,4656,'2021-07-12',0,0,1,0,120,0,'21007655',0),(13680,13,4657,'2021-07-12',0,0,1,0,80,0,'auto',NULL),(13681,10,4657,'2021-07-12',0,0,1,0,80,0,'21007656',0),(13682,13,4658,'2021-07-12',0,0,1,0,80,0,'auto',NULL),(13683,10,4658,'2021-07-12',0,0,1,0,80,0,'21007657',0),(13684,13,4659,'2021-07-12',0,0,1,0,80,0,'auto',NULL),(13685,10,4659,'2021-07-12',0,0,1,0,80,0,'21007658',0),(13686,13,4660,'2021-07-12',0,0,1,0,80,0,'auto',NULL),(13687,10,4660,'2021-07-12',0,0,1,0,80,0,'21007659',0),(13688,13,4661,'2021-07-12',0,0,1,0,114,0,'auto',NULL),(13689,10,4661,'2021-07-12',0,0,1,0,114,0,'21007660',0),(13690,10,4661,'2021-07-12',0,0,1,0,114,0,'21007660',0),(13691,10,4661,'2021-07-12',0,0,1,0,114,0,'21007660',0),(13692,10,4661,'2021-07-12',0,0,1,0,114,0,'21007660',0),(13693,10,4661,'2021-07-12',0,0,1,0,114,0,'21007660',0),(13694,10,4661,'2021-07-12',0,0,1,0,114,0,'21007660',0),(13695,13,4662,'2021-07-12',0,0,1,0,80,0,'auto',NULL),(13696,10,4662,'2021-07-12',0,0,1,0,80,0,'21007661',0),(13697,13,4663,'2021-07-12',0,0,1,0,80,0,'auto',NULL),(13698,10,4663,'2021-07-12',0,0,1,0,80,0,'21007662',0),(13699,13,4664,'2021-07-12',0,0,1,0,240,0,'auto',NULL),(13700,10,4664,'2021-07-12',0,0,1,0,240,0,'21007663',0),(13701,10,4664,'2021-07-12',0,0,1,0,240,0,'21007663',0),(13702,10,4664,'2021-07-12',0,0,1,0,240,0,'21007663',0),(13703,13,4665,'2021-07-12',0,0,1,0,240,0,'auto',NULL),(13704,10,4665,'2021-07-12',0,0,1,0,240,0,'21007664',0),(13705,13,4666,'2021-07-12',0,0,1,0,160,0,'auto',NULL),(13706,10,4666,'2021-07-12',0,0,1,0,160,0,'21007665',0),(13707,10,4666,'2021-07-12',0,0,1,0,160,0,'21007665',0),(13708,13,4667,'2021-07-13',0,0,1,0,80,0,'auto',NULL),(13709,10,4667,'2021-07-13',0,0,1,0,80,0,'21007666',0),(13710,13,4668,'2021-07-13',0,0,1,0,960,0,'auto',NULL),(13711,10,4668,'2021-07-13',0,0,1,0,960,0,'21007667',0),(13712,10,4668,'2021-07-13',0,0,1,0,960,0,'21007667',0),(13713,10,4668,'2021-07-13',0,0,1,0,960,0,'21007667',0),(13714,10,4668,'2021-07-13',0,0,1,0,960,0,'21007667',0),(13715,10,4668,'2021-07-13',0,0,1,0,960,0,'21007667',0),(13716,10,4668,'2021-07-13',0,0,1,0,960,0,'21007667',0),(13717,13,4669,'2021-07-13',0,0,1,0,80,0,'auto',NULL),(13718,10,4669,'2021-07-13',0,0,1,0,80,0,'21007668',0),(13719,13,4670,'2021-07-13',0,0,1,0,80,0,'auto',NULL),(13720,10,4670,'2021-07-13',0,0,1,0,80,0,'21007669',0),(13721,13,4671,'2021-07-13',0,0,1,0,240,0,'auto',NULL),(13722,10,4671,'2021-07-13',0,0,1,0,240,0,'21007670',0),(13723,13,4672,'2021-07-13',0,0,1,0,80,0,'auto',NULL),(13724,10,4672,'2021-07-13',0,0,1,0,80,0,'21007671',0),(13725,13,4673,'2021-07-13',0,0,1,0,80,0,'auto',NULL),(13726,10,4673,'2021-07-13',0,0,1,0,80,0,'21007672',0),(13727,13,4674,'2021-07-13',0,0,1,0,80,0,'auto',NULL),(13728,10,4674,'2021-07-13',0,0,1,0,80,0,'21007673',0),(13729,13,4675,'2021-07-13',0,0,1,0,240,0,'auto',NULL),(13730,10,4675,'2021-07-13',0,0,1,0,240,0,'21007674',0),(13731,13,4676,'2021-07-13',0,0,1,0,80,0,'auto',NULL),(13732,10,4676,'2021-07-13',0,0,1,0,80,0,'21007675',0),(13733,13,4677,'2021-07-13',0,0,1,0,80,0,'auto',NULL),(13734,10,4677,'2021-07-13',0,0,1,0,80,0,'21007676',0),(13735,13,4678,'2021-07-13',0,0,1,0,80,0,'auto',NULL),(13736,10,4678,'2021-07-13',0,0,1,0,80,0,'21007677',0),(13737,13,4679,'2021-07-13',0,0,1,0,240,0,'auto',NULL),(13738,10,4679,'2021-07-13',0,0,1,0,240,0,'21007678',0),(13739,13,4680,'2021-07-13',0,0,1,0,160,0,'auto',NULL),(13740,10,4680,'2021-07-13',0,0,1,0,160,0,'21007679',0),(13741,10,4680,'2021-07-13',0,0,1,0,160,0,'21007679',0),(13742,13,4681,'2021-07-13',0,0,1,0,80,0,'auto',NULL),(13743,10,4681,'2021-07-13',0,0,1,0,80,0,'21007680',0),(13744,13,4682,'2021-07-13',0,0,1,0,0,0,'auto',NULL),(13745,10,4682,'2021-07-13',0,0,1,0,0,0,'21007681',0),(13746,10,4682,'2021-07-13',0,0,1,0,0,0,'21007681',0),(13747,10,4682,'2021-07-13',0,0,1,0,0,0,'21007681',0),(13748,10,4682,'2021-07-13',0,0,1,0,0,0,'21007681',0),(13749,10,4682,'2021-07-13',0,0,1,0,0,0,'21007681',0),(13750,13,4683,'2021-07-13',0,0,1,0,0,0,'auto',NULL),(13751,10,4683,'2021-07-13',0,0,1,0,0,0,'21007682',0),(13752,10,4683,'2021-07-13',0,0,1,0,0,0,'21007682',0),(13753,10,4683,'2021-07-13',0,0,1,0,0,0,'21007682',0),(13754,13,4684,'2021-07-13',0,0,1,0,80,0,'auto',NULL),(13755,10,4684,'2021-07-13',0,0,1,0,80,0,'21007683',0),(13756,13,4685,'2021-07-13',0,0,1,0,80,0,'auto',NULL),(13757,10,4685,'2021-07-13',0,0,1,0,80,0,'21007684',0),(13758,13,4686,'2021-07-13',0,0,1,0,80,0,'auto',NULL),(13759,10,4686,'2021-07-13',0,0,1,0,80,0,'21007685',0),(13760,13,4687,'2021-07-13',0,0,1,0,40,0,'auto',NULL),(13761,10,4687,'2021-07-13',0,0,1,0,40,0,'21007686',0),(13762,13,4688,'2021-07-13',0,0,1,0,80,0,'auto',NULL),(13763,10,4688,'2021-07-13',0,0,1,0,80,0,'21007687',0),(13764,13,4689,'2021-07-13',0,0,1,0,80,0,'auto',NULL),(13765,10,4689,'2021-07-13',0,0,1,0,80,0,'21007688',0),(13766,13,4690,'2021-07-13',0,0,1,0,480,0,'auto',NULL),(13767,10,4690,'2021-07-13',0,0,1,0,480,0,'21007689',0),(13768,10,4690,'2021-07-13',0,0,1,0,480,0,'21007689',0),(13769,13,4691,'2021-07-13',0,0,1,0,80,0,'auto',NULL),(13770,10,4691,'2021-07-13',0,0,1,0,80,0,'21007690',0),(13771,13,4692,'2021-07-13',0,0,1,0,80,0,'auto',NULL),(13772,10,4692,'2021-07-13',0,0,1,0,80,0,'21007691',0),(13773,13,4693,'2021-07-13',0,0,1,0,80,0,'auto',NULL),(13774,10,4693,'2021-07-13',0,0,1,0,80,0,'21007692',0),(13775,13,4694,'2021-07-13',0,0,1,0,0,0,'auto',NULL),(13776,10,4694,'2021-07-13',0,0,1,0,0,0,'21007681',0),(13777,10,4694,'2021-07-13',0,0,1,0,0,0,'21007681',0),(13778,10,4694,'2021-07-13',0,0,1,0,0,0,'21007681',0),(13779,10,4694,'2021-07-13',0,0,1,0,0,0,'21007681',0),(13780,13,4695,'2021-07-13',0,0,1,0,240,0,'auto',NULL),(13781,10,4695,'2021-07-13',0,0,1,0,240,0,'21007682',0),(13782,10,4695,'2021-07-13',0,0,1,0,240,0,'21007682',0),(13783,10,4695,'2021-07-13',0,0,1,0,240,0,'21007682',0),(13784,13,4696,'2021-07-13',0,0,1,0,400,0,'auto',NULL),(13785,10,4696,'2021-07-13',0,0,1,0,400,0,'21007681',0),(13786,10,4696,'2021-07-13',0,0,1,0,400,0,'21007681',0),(13787,10,4696,'2021-07-13',0,0,1,0,400,0,'21007681',0),(13788,10,4696,'2021-07-13',0,0,1,0,400,0,'21007681',0),(13789,10,4696,'2021-07-13',0,0,1,0,400,0,'21007681',0),(13790,13,4697,'2021-07-13',0,0,1,0,80,0,'auto',NULL),(13791,10,4697,'2021-07-13',0,0,1,0,80,0,'21007693',0),(13792,13,4698,'2021-07-13',0,0,1,0,80,0,'auto',NULL),(13793,10,4698,'2021-07-13',0,0,1,0,80,0,'21007694',0),(13794,13,4699,'2021-07-13',0,0,1,0,360,0,'auto',NULL),(13795,10,4699,'2021-07-13',0,0,1,0,360,0,'21007695',0),(13796,10,4699,'2021-07-13',0,0,1,0,360,0,'21007695',0),(13797,10,4699,'2021-07-13',0,0,1,0,360,0,'21007695',0),(13798,10,4699,'2021-07-13',0,0,1,0,360,0,'21007695',0),(13799,10,4699,'2021-07-13',0,0,1,0,360,0,'21007695',0),(13800,10,4699,'2021-07-13',0,0,1,0,360,0,'21007695',0),(13801,13,4700,'2021-07-13',0,0,1,0,99,0,'auto',NULL),(13802,10,4700,'2021-07-13',0,0,1,0,99,0,'21007696',0),(13803,10,4700,'2021-07-13',0,0,1,0,99,0,'21007696',0),(13804,13,4701,'2021-07-13',0,0,1,0,80,0,'auto',NULL),(13805,10,4701,'2021-07-13',0,0,1,0,80,0,'21007697',0),(13806,13,4702,'2021-07-13',0,0,1,0,80,0,'auto',NULL),(13807,10,4702,'2021-07-13',0,0,1,0,80,0,'21007698',0),(13808,13,4703,'2021-07-13',0,0,1,0,80,0,'auto',NULL),(13809,10,4703,'2021-07-13',0,0,1,0,80,0,'21007699',0),(13810,13,4704,'2021-07-13',0,0,1,0,240,0,'auto',NULL),(13811,10,4704,'2021-07-13',0,0,1,0,240,0,'21007700',0),(13812,13,4705,'2021-07-13',0,0,1,0,320,0,'auto',NULL),(13813,10,4705,'2021-07-13',0,0,1,0,320,0,'21007701',0),(13814,10,4705,'2021-07-13',0,0,1,0,320,0,'21007701',0),(13815,13,4706,'2021-07-14',0,0,1,0,240,0,'auto',NULL),(13816,10,4706,'2021-07-14',0,0,1,0,240,0,'21007702',0),(13817,13,4707,'2021-07-14',0,0,1,0,160,0,'auto',NULL),(13818,10,4707,'2021-07-14',0,0,1,0,160,0,'21007703',0),(13819,10,4707,'2021-07-14',0,0,1,0,160,0,'21007703',0),(13820,13,4708,'2021-07-14',0,0,1,0,80,0,'auto',NULL),(13821,10,4708,'2021-07-14',0,0,1,0,80,0,'21007704',0),(13822,13,4709,'2021-07-14',0,0,1,0,80,0,'auto',NULL),(13823,10,4709,'2021-07-14',0,0,1,0,80,0,'21007705',0),(13824,13,4710,'2021-07-14',0,0,1,0,80,0,'auto',NULL),(13825,10,4710,'2021-07-14',0,0,1,0,80,0,'21007706',0),(13826,13,4711,'2021-07-14',0,0,1,0,80,0,'auto',NULL),(13827,10,4711,'2021-07-14',0,0,1,0,80,0,'21007707',0),(13828,13,4712,'2021-07-14',0,0,1,0,80,0,'auto',NULL),(13829,10,4712,'2021-07-14',0,0,1,0,80,0,'21007708',0),(13830,13,4713,'2021-07-14',0,0,1,0,240,0,'auto',NULL),(13831,10,4713,'2021-07-14',0,0,1,0,240,0,'21007709',0),(13832,13,4714,'2021-07-14',0,0,1,0,80,0,'auto',NULL),(13833,10,4714,'2021-07-14',0,0,1,0,80,0,'21007710',0),(13834,13,4715,'2021-07-14',0,0,1,0,80,0,'auto',NULL),(13835,10,4715,'2021-07-14',0,0,1,0,80,0,'21007711',0),(13836,13,4716,'2021-07-14',0,0,1,0,80,0,'auto',NULL),(13837,10,4716,'2021-07-14',0,0,1,0,80,0,'21007712',0),(13838,13,4717,'2021-07-14',0,0,1,0,160,0,'auto',NULL),(13839,10,4717,'2021-07-14',0,0,1,0,160,0,'21007713',0),(13840,10,4717,'2021-07-14',0,0,1,0,160,0,'21007713',0),(13841,13,4718,'2021-07-14',0,0,1,0,160,0,'auto',NULL),(13842,10,4718,'2021-07-14',0,0,1,0,160,0,'21007714',0),(13843,10,4718,'2021-07-14',0,0,1,0,160,0,'21007714',0),(13844,13,4719,'2021-07-14',0,0,1,0,80,0,'auto',NULL),(13845,10,4719,'2021-07-14',0,0,1,0,80,0,'21007715',0),(13846,13,4720,'2021-07-14',0,0,1,0,240,0,'auto',NULL),(13847,10,4720,'2021-07-14',0,0,1,0,240,0,'21007716',0),(13848,13,4721,'2021-07-14',0,0,1,0,80,0,'auto',NULL),(13849,10,4721,'2021-07-14',0,0,1,0,80,0,'21007717',0),(13850,13,4722,'2021-07-14',0,0,1,0,80,0,'auto',NULL),(13851,10,4722,'2021-07-14',0,0,1,0,80,0,'21007718',0),(13852,13,4723,'2021-07-14',0,0,1,0,80,0,'auto',NULL),(13853,10,4723,'2021-07-14',0,0,1,0,80,0,'21007719',0),(13854,13,4724,'2021-07-14',0,0,1,0,240,0,'auto',NULL),(13855,10,4724,'2021-07-14',0,0,1,0,240,0,'21007720',0),(13856,13,4725,'2021-07-14',0,0,1,0,40,0,'auto',NULL),(13857,10,4725,'2021-07-14',0,0,1,0,40,0,'21007721',0),(13858,13,4726,'2021-07-14',0,0,1,0,80,0,'auto',NULL),(13859,10,4726,'2021-07-14',0,0,1,0,80,0,'21007722',0),(13860,13,4727,'2021-07-14',0,0,1,0,0,0,'auto',NULL),(13861,10,4727,'2021-07-14',0,0,1,0,0,0,'21007723',0),(13862,13,4728,'2021-07-14',0,0,1,0,160,0,'auto',NULL),(13863,10,4728,'2021-07-14',0,0,1,0,160,0,'21007724',0),(13864,10,4728,'2021-07-14',0,0,1,0,160,0,'21007724',0),(13865,13,4729,'2021-07-14',0,0,1,0,80,0,'auto',NULL),(13866,10,4729,'2021-07-14',0,0,1,0,80,0,'21007725',0),(13867,13,4730,'2021-07-14',0,0,1,0,160,0,'auto',NULL),(13868,10,4730,'2021-07-14',0,0,1,0,160,0,'21007726',0),(13869,10,4730,'2021-07-14',0,0,1,0,160,0,'21007726',0),(13870,13,4731,'2021-07-14',0,0,1,0,320,0,'auto',NULL),(13871,10,4731,'2021-07-14',0,0,1,0,320,0,'21007727',0),(13872,10,4731,'2021-07-14',0,0,1,0,320,0,'21007727',0),(13873,10,4731,'2021-07-14',0,0,1,0,320,0,'21007727',0),(13874,10,4731,'2021-07-14',0,0,1,0,320,0,'21007727',0),(13875,13,4732,'2021-07-14',0,0,1,0,240,0,'auto',NULL),(13876,10,4732,'2021-07-14',0,0,1,0,240,0,'21007728',0),(13877,10,4732,'2021-07-14',0,0,1,0,240,0,'21007728',0),(13878,10,4732,'2021-07-14',0,0,1,0,240,0,'21007728',0),(13879,13,4733,'2021-07-14',0,0,1,0,99,0,'auto',NULL),(13880,10,4733,'2021-07-14',0,0,1,0,99,0,'21007729',0),(13881,10,4733,'2021-07-14',0,0,1,0,99,0,'21007729',0),(13882,13,4734,'2021-07-14',0,0,1,0,80,0,'auto',NULL),(13883,10,4734,'2021-07-14',0,0,1,0,80,0,'21007730',0),(13884,13,4735,'2021-07-14',0,0,1,0,80,0,'auto',NULL),(13885,10,4735,'2021-07-14',0,0,1,0,80,0,'21007731',0),(13886,13,4736,'2021-07-14',0,0,1,0,80,0,'auto',NULL),(13887,10,4736,'2021-07-14',0,0,1,0,80,0,'21007723',0),(13888,13,4737,'2021-07-14',0,0,1,0,80,0,'auto',NULL),(13889,10,4737,'2021-07-14',0,0,1,0,80,0,'21007732',0),(13890,13,4738,'2021-07-14',0,0,1,0,179,0,'auto',NULL),(13891,10,4738,'2021-07-14',0,0,1,0,179,0,'21007733',0),(13892,10,4738,'2021-07-14',0,0,1,0,179,0,'21007733',0),(13893,10,4738,'2021-07-14',0,0,1,0,179,0,'21007733',0),(13894,13,4739,'2021-07-14',0,0,1,0,240,0,'auto',NULL),(13895,10,4739,'2021-07-14',0,0,1,0,240,0,'21007734',0),(13896,13,4740,'2021-07-14',0,0,1,0,80,0,'auto',NULL),(13897,10,4740,'2021-07-14',0,0,1,0,80,0,'21007735',0),(13898,13,4741,'2021-07-14',0,0,1,0,160,0,'auto',NULL),(13899,10,4741,'2021-07-14',0,0,1,0,160,0,'21007736',0),(13900,10,4741,'2021-07-14',0,0,1,0,160,0,'21007736',0),(13901,10,4741,'2021-07-14',0,0,1,0,160,0,'21007736',0),(13902,13,4742,'2021-07-14',0,0,1,0,99,0,'auto',NULL),(13903,10,4742,'2021-07-14',0,0,1,0,99,0,'21007737',0),(13904,10,4742,'2021-07-14',0,0,1,0,99,0,'21007737',0),(13905,13,4743,'2021-07-14',0,0,1,0,80,0,'auto',NULL),(13906,10,4743,'2021-07-14',0,0,1,0,80,0,'21007738',0),(13907,13,4744,'2021-07-14',0,0,1,0,240,0,'auto',NULL),(13908,10,4744,'2021-07-14',0,0,1,0,240,0,'21007739',0),(13909,13,4745,'2021-07-14',0,0,1,0,80,0,'auto',NULL),(13910,10,4745,'2021-07-14',0,0,1,0,80,0,'21007740',0),(13911,10,4745,'2021-07-14',0,0,1,0,80,0,'21007740',0),(13912,13,4746,'2021-07-14',0,0,1,0,240,0,'auto',NULL),(13913,10,4746,'2021-07-14',0,0,1,0,240,0,'21007741',0),(13914,13,4747,'2021-07-14',0,0,1,0,0,0,'auto',NULL),(13915,10,4747,'2021-07-14',0,0,1,0,0,0,'21007742',0),(13916,13,4748,'2021-07-14',0,0,1,0,240,0,'auto',NULL),(13917,10,4748,'2021-07-14',0,0,1,0,240,0,'21007742',0),(13918,13,4749,'2021-07-14',0,0,1,0,160,0,'auto',NULL),(13919,10,4749,'2021-07-14',0,0,1,0,160,0,'21007743',0),(13920,10,4749,'2021-07-14',0,0,1,0,160,0,'21007743',0),(13921,13,4750,'2021-07-14',0,0,1,0,840,0,'auto',NULL),(13922,10,4750,'2021-07-14',0,0,1,0,840,0,'21007744',0),(13923,10,4750,'2021-07-14',0,0,1,0,840,0,'21007744',0),(13924,10,4750,'2021-07-14',0,0,1,0,840,0,'21007744',0),(13925,10,4750,'2021-07-14',0,0,1,0,840,0,'21007744',0),(13926,10,4750,'2021-07-14',0,0,1,0,840,0,'21007744',0),(13927,10,4750,'2021-07-14',0,0,1,0,840,0,'21007744',0),(13928,10,4750,'2021-07-14',0,0,1,0,840,0,'21007744',0),(13929,13,4751,'2021-07-15',0,0,1,0,80,0,'auto',NULL),(13930,10,4751,'2021-07-15',0,0,1,0,80,0,'21007745',0),(13931,13,4752,'2021-07-15',0,0,1,0,80,0,'auto',NULL),(13932,10,4752,'2021-07-15',0,0,1,0,80,0,'21007746',0),(13933,13,4753,'2021-07-15',0,0,1,0,280,0,'auto',NULL),(13934,10,4753,'2021-07-15',0,0,1,0,280,0,'21007747',0),(13935,10,4753,'2021-07-15',0,0,1,0,280,0,'21007747',0),(13936,10,4753,'2021-07-15',0,0,1,0,280,0,'21007747',0),(13937,10,4753,'2021-07-15',0,0,1,0,280,0,'21007747',0),(13938,13,4754,'2021-07-15',0,0,1,0,80,0,'auto',NULL),(13939,10,4754,'2021-07-15',0,0,1,0,80,0,'21007748',0),(13940,13,4755,'2021-07-15',0,0,1,0,80,0,'auto',NULL),(13941,10,4755,'2021-07-15',0,0,1,0,80,0,'21007749',0),(13942,13,4756,'2021-07-15',0,0,1,0,99,0,'auto',NULL),(13943,10,4756,'2021-07-15',0,0,1,0,99,0,'21007749',0),(13944,10,4756,'2021-07-15',0,0,1,0,99,0,'21007749',0),(13945,13,4757,'2021-07-15',0,0,1,0,480,0,'auto',NULL),(13946,10,4757,'2021-07-15',0,0,1,0,480,0,'21007751',0),(13947,10,4757,'2021-07-15',0,0,1,0,480,0,'21007751',0),(13948,13,4758,'2021-07-15',0,0,1,0,80,0,'auto',NULL),(13949,10,4758,'2021-07-15',0,0,1,0,80,0,'21007752',0),(13950,13,4759,'2021-07-15',0,0,1,0,80,0,'auto',NULL),(13951,10,4759,'2021-07-15',0,0,1,0,80,0,'21007753',0),(13952,13,4760,'2021-07-15',0,0,1,0,19,0,'auto',NULL),(13953,10,4760,'2021-07-15',0,0,1,0,19,0,'21007754',0),(13954,13,4761,'2021-07-15',0,0,1,0,320,0,'auto',NULL),(13955,10,4761,'2021-07-15',0,0,1,0,320,0,'21007755',0),(13956,10,4761,'2021-07-15',0,0,1,0,320,0,'21007755',0),(13957,13,4762,'2021-07-15',0,0,1,0,0,0,'auto',NULL),(13958,10,4762,'2021-07-15',0,0,1,0,0,0,'21007756',0),(13959,13,4763,'2021-07-15',0,0,1,0,0,0,'auto',NULL),(13960,10,4763,'2021-07-15',0,0,1,0,0,0,'21007757',0),(13961,13,4764,'2021-07-15',0,0,1,0,0,0,'auto',NULL),(13962,10,4764,'2021-07-15',0,0,1,0,0,0,'21007756',0),(13963,13,4765,'2021-07-15',0,0,1,0,80,0,'auto',NULL),(13964,10,4765,'2021-07-15',0,0,1,0,80,0,'21007756',0),(13965,13,4766,'2021-07-15',0,0,1,0,80,0,'auto',NULL),(13966,10,4766,'2021-07-15',0,0,1,0,80,0,'21007757',0),(13967,13,4767,'2021-07-15',0,0,1,0,80,0,'auto',NULL),(13968,10,4767,'2021-07-15',0,0,1,0,80,0,'21007758',0),(13969,13,4768,'2021-07-15',0,0,1,0,80,0,'auto',NULL),(13970,10,4768,'2021-07-15',0,0,1,0,80,0,'21007759',0),(13971,13,4769,'2021-07-15',0,0,1,0,80,0,'auto',NULL),(13972,10,4769,'2021-07-15',0,0,1,0,80,0,'21007760',0),(13973,13,4770,'2021-07-15',0,0,1,0,80,0,'auto',NULL),(13974,10,4770,'2021-07-15',0,0,1,0,80,0,'21007761',0),(13975,13,4771,'2021-07-15',0,0,1,0,80,0,'auto',NULL),(13976,10,4771,'2021-07-15',0,0,1,0,80,0,'21007762',0),(13977,13,4772,'2021-07-15',0,0,1,0,80,0,'auto',NULL),(13978,10,4772,'2021-07-15',0,0,1,0,80,0,'21007763',0),(13979,13,4773,'2021-07-15',0,0,1,0,80,0,'auto',NULL),(13980,10,4773,'2021-07-15',0,0,1,0,80,0,'21007764',0),(13981,13,4774,'2021-07-15',0,0,1,0,80,0,'auto',NULL),(13982,10,4774,'2021-07-15',0,0,1,0,80,0,'21007765',0),(13983,13,4775,'2021-07-15',0,0,1,0,160,0,'auto',NULL),(13984,10,4775,'2021-07-15',0,0,1,0,160,0,'21007766',0),(13985,10,4775,'2021-07-15',0,0,1,0,160,0,'21007766',0),(13986,13,4776,'2021-07-15',0,0,1,0,240,0,'auto',NULL),(13987,10,4776,'2021-07-15',0,0,1,0,240,0,'21007767',0),(13988,13,4777,'2021-07-15',0,0,1,0,240,0,'auto',NULL),(13989,10,4777,'2021-07-15',0,0,1,0,240,0,'21007768',0),(13990,13,4778,'2021-07-15',0,0,1,0,160,0,'auto',NULL),(13991,10,4778,'2021-07-15',0,0,1,0,160,0,'21007769',0),(13992,10,4778,'2021-07-15',0,0,1,0,160,0,'21007769',0),(13993,13,4779,'2021-07-15',0,0,1,0,80,0,'auto',NULL),(13994,10,4779,'2021-07-15',0,0,1,0,80,0,'21007770',0),(13995,13,4780,'2021-07-15',0,0,1,0,40,0,'auto',NULL),(13996,10,4780,'2021-07-15',0,0,1,0,40,0,'21007771',0),(13997,13,4781,'2021-07-15',0,0,1,0,80,0,'auto',NULL),(13998,10,4781,'2021-07-15',0,0,1,0,80,0,'21007772',0),(13999,13,4782,'2021-07-15',0,0,1,0,80,0,'auto',NULL),(14000,10,4782,'2021-07-15',0,0,1,0,80,0,'21007773',0),(14001,13,4783,'2021-07-15',0,0,1,0,80,0,'auto',NULL),(14002,10,4783,'2021-07-15',0,0,1,0,80,0,'21007774',0),(14003,13,4784,'2021-07-15',0,0,1,0,560,0,'auto',NULL),(14004,10,4784,'2021-07-15',0,0,1,0,560,0,'21007775',0),(14005,10,4784,'2021-07-15',0,0,1,0,560,0,'21007775',0),(14006,10,4784,'2021-07-15',0,0,1,0,560,0,'21007775',0),(14007,10,4784,'2021-07-15',0,0,1,0,560,0,'21007775',0),(14008,10,4784,'2021-07-15',0,0,1,0,560,0,'21007775',0),(14009,13,4785,'2021-07-15',0,0,1,0,320,0,'auto',NULL),(14010,10,4785,'2021-07-15',0,0,1,0,320,0,'21007776',0),(14011,10,4785,'2021-07-15',0,0,1,0,320,0,'21007776',0),(14012,13,4786,'2021-07-15',0,0,1,0,560,0,'auto',NULL),(14013,10,4786,'2021-07-15',0,0,1,0,560,0,'21007777',0),(14014,10,4786,'2021-07-15',0,0,1,0,560,0,'21007777',0),(14015,10,4786,'2021-07-15',0,0,1,0,560,0,'21007777',0),(14016,13,4787,'2021-07-15',0,0,1,0,80,0,'auto',NULL),(14017,10,4787,'2021-07-15',0,0,1,0,80,0,'21007778',0),(14018,13,4788,'2021-07-17',0,0,1,0,160,0,'auto',NULL),(14019,10,4788,'2021-07-17',0,0,1,0,160,0,'21007779',0),(14020,10,4788,'2021-07-17',0,0,1,0,160,0,'21007779',0),(14021,13,4789,'2021-07-17',0,0,1,0,80,0,'auto',NULL),(14022,10,4789,'2021-07-17',0,0,1,0,80,0,'21007780',0),(14023,13,4790,'2021-07-17',0,0,1,0,80,0,'auto',NULL),(14024,10,4790,'2021-07-17',0,0,1,0,80,0,'21007781',0),(14025,13,4791,'2021-07-17',0,0,1,0,19,0,'auto',NULL),(14026,10,4791,'2021-07-17',0,0,1,0,19,0,'21007782',0),(14027,13,4792,'2021-07-17',0,0,1,0,80,0,'auto',NULL),(14028,10,4792,'2021-07-17',0,0,1,0,80,0,'21007783',0),(14029,13,4793,'2021-07-17',0,0,1,0,80,0,'auto',NULL),(14030,10,4793,'2021-07-17',0,0,1,0,80,0,'21007784',0),(14031,13,4794,'2021-07-17',0,0,1,0,80,0,'auto',NULL),(14032,10,4794,'2021-07-17',0,0,1,0,80,0,'21007785',0),(14033,13,4795,'2021-07-17',0,0,1,0,560,0,'auto',NULL),(14034,10,4795,'2021-07-17',0,0,1,0,560,0,'21007786',0),(14035,10,4795,'2021-07-17',0,0,1,0,560,0,'21007786',0),(14036,10,4795,'2021-07-17',0,0,1,0,560,0,'21007786',0),(14037,13,4796,'2021-07-17',0,0,1,0,80,0,'auto',NULL),(14038,10,4796,'2021-07-17',0,0,1,0,80,0,'21007787',0),(14039,13,4797,'2021-07-17',0,0,1,0,80,0,'auto',NULL),(14040,10,4797,'2021-07-17',0,0,1,0,80,0,'21007788',0),(14041,13,4798,'2021-07-17',0,0,1,0,80,0,'auto',NULL),(14042,10,4798,'2021-07-17',0,0,1,0,80,0,'21007789',0),(14043,13,4799,'2021-07-17',0,0,1,0,440,0,'auto',NULL),(14044,10,4799,'2021-07-17',0,0,1,0,440,0,'21007790',0),(14045,10,4799,'2021-07-17',0,0,1,0,440,0,'21007790',0),(14046,10,4799,'2021-07-17',0,0,1,0,440,0,'21007790',0),(14047,10,4799,'2021-07-17',0,0,1,0,440,0,'21007790',0),(14048,13,4800,'2021-07-18',0,0,1,0,160,0,'auto',NULL),(14049,10,4800,'2021-07-18',0,0,1,0,160,0,'21007791',0),(14050,10,4800,'2021-07-18',0,0,1,0,160,0,'21007791',0),(14051,13,4801,'2021-07-18',0,0,1,0,240,0,'auto',NULL),(14052,10,4801,'2021-07-18',0,0,1,0,240,0,'21007792',0),(14053,13,4802,'2021-07-18',0,0,1,0,80,0,'auto',NULL),(14054,10,4802,'2021-07-18',0,0,1,0,80,0,'21007793',0),(14055,13,4803,'2021-07-18',0,0,1,0,160,0,'auto',NULL),(14056,10,4803,'2021-07-18',0,0,1,0,160,0,'21007794',0),(14057,10,4803,'2021-07-18',0,0,1,0,160,0,'21007794',0),(14058,10,4803,'2021-07-18',0,0,1,0,160,0,'21007794',0),(14059,10,4803,'2021-07-18',0,0,1,0,160,0,'21007794',0),(14060,13,4804,'2021-07-18',0,0,1,0,240,0,'auto',NULL),(14061,10,4804,'2021-07-18',0,0,1,0,240,0,'21007795',0),(14062,13,4805,'2021-07-18',0,0,1,0,40,0,'auto',NULL),(14063,10,4805,'2021-07-18',0,0,1,0,40,0,'21007796',0),(14064,13,4806,'2021-07-18',0,0,1,0,240,0,'auto',NULL),(14065,10,4806,'2021-07-18',0,0,1,0,240,0,'21007797',0),(14066,13,4807,'2021-07-18',0,0,1,0,240,0,'auto',NULL),(14067,10,4807,'2021-07-18',0,0,1,0,240,0,'21007798',0),(14068,13,4808,'2021-07-18',0,0,1,0,80,0,'auto',NULL),(14069,10,4808,'2021-07-18',0,0,1,0,80,0,'21007799',0),(14070,13,4809,'2021-07-18',0,0,1,0,80,0,'auto',NULL),(14071,10,4809,'2021-07-18',0,0,1,0,80,0,'21007800',0),(14072,13,4810,'2021-07-18',0,0,1,0,80,0,'auto',NULL),(14073,10,4810,'2021-07-18',0,0,1,0,80,0,'21007801',0),(14074,13,4811,'2021-07-18',0,0,1,0,80,0,'auto',NULL),(14075,10,4811,'2021-07-18',0,0,1,0,80,0,'21007802',0),(14076,13,4812,'2021-07-18',0,0,1,0,240,0,'auto',NULL),(14077,10,4812,'2021-07-18',0,0,1,0,240,0,'21007803',0),(14078,13,4813,'2021-07-18',0,0,1,0,40,0,'auto',NULL),(14079,10,4813,'2021-07-18',0,0,1,0,40,0,'21007804',0),(14080,13,4814,'2021-07-18',0,0,1,0,80,0,'auto',NULL),(14081,10,4814,'2021-07-18',0,0,1,0,80,0,'21007805',0),(14082,13,4815,'2021-07-18',0,0,1,0,240,0,'auto',NULL),(14083,10,4815,'2021-07-18',0,0,1,0,240,0,'21007806',0),(14084,10,4815,'2021-07-18',0,0,1,0,240,0,'21007806',0),(14085,10,4815,'2021-07-18',0,0,1,0,240,0,'21007806',0),(14086,13,4816,'2021-07-18',0,0,1,0,120,0,'auto',NULL),(14087,10,4816,'2021-07-18',0,0,1,0,120,0,'21007807',0),(14088,10,4816,'2021-07-18',0,0,1,0,120,0,'21007807',0),(14089,13,4817,'2021-07-18',0,0,1,0,80,0,'auto',NULL),(14090,10,4817,'2021-07-18',0,0,1,0,80,0,'21007808',0),(14091,13,4818,'2021-07-18',0,0,1,0,80,0,'auto',NULL),(14092,10,4818,'2021-07-18',0,0,1,0,80,0,'21007809',0),(14093,13,4819,'2021-07-18',0,0,1,0,480,0,'auto',NULL),(14094,10,4819,'2021-07-18',0,0,1,0,480,0,'21007810',0),(14095,10,4819,'2021-07-18',0,0,1,0,480,0,'21007810',0),(14096,10,4819,'2021-07-18',0,0,1,0,480,0,'21007810',0),(14097,10,4819,'2021-07-18',0,0,1,0,480,0,'21007810',0),(14098,13,4820,'2021-07-18',0,0,1,0,40,0,'auto',NULL),(14099,10,4820,'2021-07-18',0,0,1,0,40,0,'21007811',0),(14100,13,4821,'2021-07-18',0,0,1,0,240,0,'auto',NULL),(14101,10,4821,'2021-07-18',0,0,1,0,240,0,'21007812',0),(14102,13,4822,'2021-07-18',0,0,1,0,80,0,'auto',NULL),(14103,10,4822,'2021-07-18',0,0,1,0,80,0,'21007813',0),(14104,13,4823,'2021-07-18',0,0,1,0,80,0,'auto',NULL),(14105,10,4823,'2021-07-18',0,0,1,0,80,0,'21007814',0),(14106,13,4824,'2021-07-18',0,0,1,0,38,0,'auto',NULL),(14107,10,4824,'2021-07-18',0,0,1,0,38,0,'21007815',0),(14108,10,4824,'2021-07-18',0,0,1,0,38,0,'21007815',0),(14109,13,4825,'2021-07-18',0,0,1,0,80,0,'auto',NULL),(14110,10,4825,'2021-07-18',0,0,1,0,80,0,'21007816',0),(14111,13,4826,'2021-07-18',0,0,1,0,240,0,'auto',NULL),(14112,10,4826,'2021-07-18',0,0,1,0,240,0,'21007817',0),(14113,13,4827,'2021-07-18',0,0,1,0,160,0,'auto',NULL),(14114,10,4827,'2021-07-18',0,0,1,0,160,0,'21007818',0),(14115,10,4827,'2021-07-18',0,0,1,0,160,0,'21007818',0),(14116,13,4828,'2021-07-18',0,0,1,0,80,0,'auto',NULL),(14117,10,4828,'2021-07-18',0,0,1,0,80,0,'21007819',0),(14118,13,4829,'2021-07-18',0,0,1,0,80,0,'auto',NULL),(14119,10,4829,'2021-07-18',0,0,1,0,80,0,'21007820',0),(14120,13,4830,'2021-07-18',0,0,1,0,80,0,'auto',NULL),(14121,10,4830,'2021-07-18',0,0,1,0,80,0,'21007821',0),(14122,13,4831,'2021-07-18',0,0,1,0,400,0,'auto',NULL),(14123,10,4831,'2021-07-18',0,0,1,0,400,0,'21007822',0),(14124,10,4831,'2021-07-18',0,0,1,0,400,0,'21007822',0),(14125,10,4831,'2021-07-18',0,0,1,0,400,0,'21007822',0),(14126,10,4831,'2021-07-18',0,0,1,0,400,0,'21007822',0),(14127,10,4831,'2021-07-18',0,0,1,0,400,0,'21007822',0),(14128,10,4831,'2021-07-18',0,0,1,0,400,0,'21007822',0),(14129,10,4831,'2021-07-18',0,0,1,0,400,0,'21007822',0),(14130,13,4832,'2021-07-24',0,0,1,0,80,0,'auto',NULL),(14131,10,4832,'2021-07-24',0,0,1,0,80,0,'21007823',0),(14132,13,4833,'2021-07-24',0,0,1,0,80,0,'auto',NULL),(14133,10,4833,'2021-07-24',0,0,1,0,80,0,'21007824',0),(14134,13,4834,'2021-07-24',0,0,1,0,80,0,'auto',NULL),(14135,10,4834,'2021-07-24',0,0,1,0,80,0,'21007825',0),(14136,13,4835,'2021-07-24',0,0,1,0,240,0,'auto',NULL),(14137,10,4835,'2021-07-24',0,0,1,0,240,0,'21007826',0),(14138,13,4836,'2021-07-24',0,0,1,0,80,0,'auto',NULL),(14139,10,4836,'2021-07-24',0,0,1,0,80,0,'21007827',0),(14140,13,4837,'2021-07-24',0,0,1,0,80,0,'auto',NULL),(14141,10,4837,'2021-07-24',0,0,1,0,80,0,'21007828',0),(14142,13,4838,'2021-07-24',0,0,1,0,80,0,'auto',NULL),(14143,10,4838,'2021-07-24',0,0,1,0,80,0,'21007829',0),(14144,13,4839,'2021-07-24',0,0,1,0,240,0,'auto',NULL),(14145,10,4839,'2021-07-24',0,0,1,0,240,0,'21007830',0),(14146,13,4840,'2021-07-24',0,0,1,0,80,0,'auto',NULL),(14147,10,4840,'2021-07-24',0,0,1,0,80,0,'21007831',0),(14148,13,4841,'2021-07-24',0,0,1,0,80,0,'auto',NULL),(14149,10,4841,'2021-07-24',0,0,1,0,80,0,'21007832',0),(14150,13,4842,'2021-07-24',0,0,1,0,480,0,'auto',NULL),(14151,10,4842,'2021-07-24',0,0,1,0,480,0,'21007833',0),(14152,10,4842,'2021-07-24',0,0,1,0,480,0,'21007833',0),(14153,13,4843,'2021-07-24',0,0,1,0,240,0,'auto',NULL),(14154,10,4843,'2021-07-24',0,0,1,0,240,0,'21007834',0),(14155,13,4844,'2021-07-24',0,0,1,0,240,0,'auto',NULL),(14156,10,4844,'2021-07-24',0,0,1,0,240,0,'21007835',0),(14157,13,4845,'2021-07-24',0,0,1,0,240,0,'auto',NULL),(14158,10,4845,'2021-07-24',0,0,1,0,240,0,'21007836',0),(14159,13,4846,'2021-07-25',0,0,1,0,80,0,'auto',NULL),(14160,10,4846,'2021-07-25',0,0,1,0,80,0,'21007837',0),(14161,13,4847,'2021-07-25',0,0,1,0,80,0,'auto',NULL),(14162,10,4847,'2021-07-25',0,0,1,0,80,0,'21007838',0),(14163,13,4848,'2021-07-25',0,0,1,0,360,0,'auto',NULL),(14164,10,4848,'2021-07-25',0,0,1,0,360,0,'21007839',0),(14165,10,4848,'2021-07-25',0,0,1,0,360,0,'21007839',0),(14166,10,4848,'2021-07-25',0,0,1,0,360,0,'21007839',0),(14167,10,4848,'2021-07-25',0,0,1,0,360,0,'21007839',0),(14168,10,4848,'2021-07-25',0,0,1,0,360,0,'21007839',0),(14169,10,4848,'2021-07-25',0,0,1,0,360,0,'21007839',0),(14170,13,4849,'2021-07-25',0,0,1,0,80,0,'auto',NULL),(14171,10,4849,'2021-07-25',0,0,1,0,80,0,'21007840',0),(14172,13,4850,'2021-07-25',0,0,1,0,80,0,'auto',NULL),(14173,10,4850,'2021-07-25',0,0,1,0,80,0,'21007841',0),(14174,13,4851,'2021-07-25',0,0,1,0,80,0,'auto',NULL),(14175,10,4851,'2021-07-25',0,0,1,0,80,0,'21007842',0),(14176,13,4852,'2021-07-25',0,0,1,0,80,0,'auto',NULL),(14177,10,4852,'2021-07-25',0,0,1,0,80,0,'21007843',0),(14178,13,4853,'2021-07-25',0,0,1,0,80,0,'auto',NULL),(14179,10,4853,'2021-07-25',0,0,1,0,80,0,'21007844',0),(14180,13,4854,'2021-07-25',0,0,1,0,80,0,'auto',NULL),(14181,10,4854,'2021-07-25',0,0,1,0,80,0,'21007845',0),(14182,13,4855,'2021-07-25',0,0,1,0,80,0,'auto',NULL),(14183,10,4855,'2021-07-25',0,0,1,0,80,0,'21007846',0),(14184,13,4856,'2021-07-25',0,0,1,0,80,0,'auto',NULL),(14185,10,4856,'2021-07-25',0,0,1,0,80,0,'21007847',0),(14186,13,4857,'2021-07-25',0,0,1,0,160,0,'auto',NULL),(14187,10,4857,'2021-07-25',0,0,1,0,160,0,'21007848',0),(14188,10,4857,'2021-07-25',0,0,1,0,160,0,'21007848',0),(14189,13,4858,'2021-07-25',0,0,1,0,80,0,'auto',NULL),(14190,10,4858,'2021-07-25',0,0,1,0,80,0,'21007849',0),(14191,13,4859,'2021-07-25',0,0,1,0,80,0,'auto',NULL),(14192,10,4859,'2021-07-25',0,0,1,0,80,0,'21007850',0),(14193,13,4860,'2021-07-25',0,0,1,0,240,0,'auto',NULL),(14194,10,4860,'2021-07-25',0,0,1,0,240,0,'21007851',0),(14195,13,4861,'2021-07-25',0,0,1,0,240,0,'auto',NULL),(14196,10,4861,'2021-07-25',0,0,1,0,240,0,'21007852',0),(14197,13,4862,'2021-07-25',0,0,1,0,80,0,'auto',NULL),(14198,10,4862,'2021-07-25',0,0,1,0,80,0,'21007853',0),(14199,13,4863,'2021-07-25',0,0,1,0,80,0,'auto',NULL),(14200,10,4863,'2021-07-25',0,0,1,0,80,0,'21007854',0),(14201,13,4864,'2021-07-25',0,0,1,0,160,0,'auto',NULL),(14202,10,4864,'2021-07-25',0,0,1,0,160,0,'21007855',0),(14203,10,4864,'2021-07-25',0,0,1,0,160,0,'21007855',0),(14204,13,4865,'2021-07-25',0,0,1,0,240,0,'auto',NULL),(14205,10,4865,'2021-07-25',0,0,1,0,240,0,'21007856',0),(14206,13,4866,'2021-07-25',0,0,1,0,80,0,'auto',NULL),(14207,10,4866,'2021-07-25',0,0,1,0,80,0,'21007857',0),(14208,13,4867,'2021-07-25',0,0,1,0,19,0,'auto',NULL),(14209,10,4867,'2021-07-25',0,0,1,0,19,0,'21007858',0),(14210,13,4868,'2021-07-25',0,0,1,0,80,0,'auto',NULL),(14211,10,4868,'2021-07-25',0,0,1,0,80,0,'21007859',0),(14212,13,4869,'2021-07-25',0,0,1,0,240,0,'auto',NULL),(14213,10,4869,'2021-07-25',0,0,1,0,240,0,'21007860',0),(14214,13,4870,'2021-07-25',0,0,1,0,80,0,'auto',NULL),(14215,10,4870,'2021-07-25',0,0,1,0,80,0,'21007861',0),(14216,13,4871,'2021-07-25',0,0,1,0,80,0,'auto',NULL),(14217,10,4871,'2021-07-25',0,0,1,0,80,0,'21007862',0),(14218,13,4872,'2021-07-25',0,0,1,0,80,0,'auto',NULL),(14219,10,4872,'2021-07-25',0,0,1,0,80,0,'21007863',0),(14220,13,4873,'2021-07-25',0,0,1,0,80,0,'auto',NULL),(14221,10,4873,'2021-07-25',0,0,1,0,80,0,'21007864',0),(14222,13,4874,'2021-07-25',0,0,1,0,80,0,'auto',NULL),(14223,10,4874,'2021-07-25',0,0,1,0,80,0,'21007865',0),(14224,13,4875,'2021-07-25',0,0,1,0,80,0,'auto',NULL),(14225,10,4875,'2021-07-25',0,0,1,0,80,0,'21007866',0),(14226,13,4876,'2021-07-25',0,0,1,0,160,0,'auto',NULL),(14227,10,4876,'2021-07-25',0,0,1,0,160,0,'21007867',0),(14228,10,4876,'2021-07-25',0,0,1,0,160,0,'21007867',0),(14229,13,4877,'2021-07-25',0,0,1,0,80,0,'auto',NULL),(14230,10,4877,'2021-07-25',0,0,1,0,80,0,'21007868',0),(14231,13,4878,'2021-07-26',0,0,1,0,40,0,'auto',NULL),(14232,10,4878,'2021-07-26',0,0,1,0,40,0,'21007869',0),(14233,13,4879,'2021-07-26',0,0,1,0,80,0,'auto',NULL),(14234,10,4879,'2021-07-26',0,0,1,0,80,0,'21007870',0),(14235,13,4880,'2021-07-26',0,0,1,0,19,0,'auto',NULL),(14236,10,4880,'2021-07-26',0,0,1,0,19,0,'21007871',0),(14237,13,4881,'2021-07-26',0,0,1,0,80,0,'auto',NULL),(14238,10,4881,'2021-07-26',0,0,1,0,80,0,'21007872',0),(14239,13,4882,'2021-07-26',0,0,1,0,80,0,'auto',NULL),(14240,10,4882,'2021-07-26',0,0,1,0,80,0,'21007873',0),(14241,13,4883,'2021-07-26',0,0,1,0,80,0,'auto',NULL),(14242,10,4883,'2021-07-26',0,0,1,0,80,0,'21007874',0),(14243,13,4884,'2021-07-26',0,0,1,0,160,0,'auto',NULL),(14244,10,4884,'2021-07-26',0,0,1,0,160,0,'21007875',0),(14245,10,4884,'2021-07-26',0,0,1,0,160,0,'21007875',0),(14246,13,4885,'2021-07-26',0,0,1,0,80,0,'auto',NULL),(14247,10,4885,'2021-07-26',0,0,1,0,80,0,'21007876',0),(14248,13,4886,'2021-07-26',0,0,1,0,80,0,'auto',NULL),(14249,10,4886,'2021-07-26',0,0,1,0,80,0,'21007877',0),(14250,13,4887,'2021-07-26',0,0,1,0,80,0,'auto',NULL),(14251,10,4887,'2021-07-26',0,0,1,0,80,0,'21007878',0),(14252,13,4888,'2021-07-26',0,0,1,0,80,0,'auto',NULL),(14253,10,4888,'2021-07-26',0,0,1,0,80,0,'21007879',0),(14254,13,4889,'2021-07-26',0,0,1,0,160,0,'auto',NULL),(14255,10,4889,'2021-07-26',0,0,1,0,160,0,'21007880',0),(14256,10,4889,'2021-07-26',0,0,1,0,160,0,'21007880',0),(14257,13,4890,'2021-07-26',0,0,1,0,80,0,'auto',NULL),(14258,10,4890,'2021-07-26',0,0,1,0,80,0,'21007881',0),(14259,13,4891,'2021-07-26',0,0,1,0,80,0,'auto',NULL),(14260,10,4891,'2021-07-26',0,0,1,0,80,0,'21007882',0),(14261,13,4892,'2021-07-26',0,0,1,0,80,0,'auto',NULL),(14262,10,4892,'2021-07-26',0,0,1,0,80,0,'21007883',0),(14263,13,4893,'2021-07-26',0,0,1,0,160,0,'auto',NULL),(14264,10,4893,'2021-07-26',0,0,1,0,160,0,'21007884',0),(14265,10,4893,'2021-07-26',0,0,1,0,160,0,'21007884',0),(14266,13,4894,'2021-07-26',0,0,1,0,80,0,'auto',NULL),(14267,10,4894,'2021-07-26',0,0,1,0,80,0,'21007885',0),(14268,13,4895,'2021-07-26',0,0,1,0,80,0,'auto',NULL),(14269,10,4895,'2021-07-26',0,0,1,0,80,0,'21007886',0),(14270,13,4896,'2021-07-26',0,0,1,0,80,0,'auto',NULL),(14271,10,4896,'2021-07-26',0,0,1,0,80,0,'21007887',0),(14272,13,4897,'2021-07-26',0,0,1,0,80,0,'auto',NULL),(14273,10,4897,'2021-07-26',0,0,1,0,80,0,'21007888',0),(14274,13,4898,'2021-07-26',0,0,1,0,120,0,'auto',NULL),(14275,10,4898,'2021-07-26',0,0,1,0,120,0,'21007889',0),(14276,10,4898,'2021-07-26',0,0,1,0,120,0,'21007889',0),(14277,13,4899,'2021-07-26',0,0,1,0,19,0,'auto',NULL),(14278,10,4899,'2021-07-26',0,0,1,0,19,0,'21007890',0),(14279,13,4900,'2021-07-26',0,0,1,0,80,0,'auto',NULL),(14280,10,4900,'2021-07-26',0,0,1,0,80,0,'21007891',0),(14281,13,4901,'2021-07-26',0,0,1,0,19,0,'auto',NULL),(14282,10,4901,'2021-07-26',0,0,1,0,19,0,'21007892',0),(14283,13,4902,'2021-07-26',0,0,1,0,80,0,'auto',NULL),(14284,10,4902,'2021-07-26',0,0,1,0,80,0,'21007893',0),(14285,13,4903,'2021-07-26',0,0,1,0,80,0,'auto',NULL),(14286,10,4903,'2021-07-26',0,0,1,0,80,0,'21007894',0),(14287,13,4904,'2021-07-26',0,0,1,0,80,0,'auto',NULL),(14288,10,4904,'2021-07-26',0,0,1,0,80,0,'21007895',0),(14289,13,4905,'2021-07-26',0,0,1,0,99,0,'auto',NULL),(14290,10,4905,'2021-07-26',0,0,1,0,99,0,'21007896',0),(14291,10,4905,'2021-07-26',0,0,1,0,99,0,'21007896',0),(14292,13,4906,'2021-07-26',0,0,1,0,80,0,'auto',NULL),(14293,10,4906,'2021-07-26',0,0,1,0,80,0,'21007897',0),(14294,13,4907,'2021-07-26',0,0,1,0,240,0,'auto',NULL),(14295,10,4907,'2021-07-26',0,0,1,0,240,0,'21007898',0),(14296,13,4908,'2021-07-26',0,0,1,0,80,0,'auto',NULL),(14297,10,4908,'2021-07-26',0,0,1,0,80,0,'21007899',0),(14298,13,4909,'2021-07-26',0,0,1,0,80,0,'auto',NULL),(14299,10,4909,'2021-07-26',0,0,1,0,80,0,'21007900',0),(14300,13,4910,'2021-07-26',0,0,1,0,19,0,'auto',NULL),(14301,10,4910,'2021-07-26',0,0,1,0,19,0,'21007901',0),(14302,13,4911,'2021-07-26',0,0,1,0,19,0,'auto',NULL),(14303,10,4911,'2021-07-26',0,0,1,0,19,0,'21007902',0),(14304,13,4912,'2021-07-26',0,0,1,0,80,0,'auto',NULL),(14305,10,4912,'2021-07-26',0,0,1,0,80,0,'21007903',0),(14306,13,4913,'2021-07-26',0,0,1,0,80,0,'auto',NULL),(14307,10,4913,'2021-07-26',0,0,1,0,80,0,'21007904',0),(14308,13,4914,'2021-07-26',0,0,1,0,240,0,'auto',NULL),(14309,10,4914,'2021-07-26',0,0,1,0,240,0,'21007904',0),(14310,10,4914,'2021-07-26',0,0,1,0,240,0,'21007904',0),(14311,10,4914,'2021-07-26',0,0,1,0,240,0,'21007904',0),(14312,13,4915,'2021-07-26',0,0,1,0,80,0,'auto',NULL),(14313,10,4915,'2021-07-26',0,0,1,0,80,0,'21007906',0),(14314,13,4916,'2021-07-26',0,0,1,0,240,0,'auto',NULL),(14315,10,4916,'2021-07-26',0,0,1,0,240,0,'21007907',0),(14316,13,4917,'2021-07-26',0,0,1,0,80,0,'auto',NULL),(14317,10,4917,'2021-07-26',0,0,1,0,80,0,'21007908',0),(14318,13,4918,'2021-07-27',0,0,1,0,40,0,'auto',NULL),(14319,10,4918,'2021-07-27',0,0,1,0,40,0,'21007909',0),(14320,13,4919,'2021-07-27',0,0,1,0,240,0,'auto',NULL),(14321,10,4919,'2021-07-27',0,0,1,0,240,0,'21007910',0),(14322,13,4920,'2021-07-27',0,0,1,0,40,0,'auto',NULL),(14323,10,4920,'2021-07-27',0,0,1,0,40,0,'21007911',0),(14324,13,4921,'2021-07-27',0,0,1,0,19,0,'auto',NULL),(14325,10,4921,'2021-07-27',0,0,1,0,19,0,'21007912',0),(14326,13,4922,'2021-07-27',0,0,1,0,80,0,'auto',NULL),(14327,10,4922,'2021-07-27',0,0,1,0,80,0,'21007913',0),(14328,13,4923,'2021-07-27',0,0,1,0,80,0,'auto',NULL),(14329,10,4923,'2021-07-27',0,0,1,0,80,0,'21007914',0),(14330,13,4924,'2021-07-27',0,0,1,0,240,0,'auto',NULL),(14331,10,4924,'2021-07-27',0,0,1,0,240,0,'21007915',0),(14332,10,4924,'2021-07-27',0,0,1,0,240,0,'21007915',0),(14333,10,4924,'2021-07-27',0,0,1,0,240,0,'21007915',0),(14334,13,4925,'2021-07-27',0,0,1,0,80,0,'auto',NULL),(14335,10,4925,'2021-07-27',0,0,1,0,80,0,'21007916',0),(14336,13,4926,'2021-07-27',0,0,1,0,80,0,'auto',NULL),(14337,10,4926,'2021-07-27',0,0,1,0,80,0,'21007917',0),(14338,13,4927,'2021-07-27',0,0,1,0,80,0,'auto',NULL),(14339,10,4927,'2021-07-27',0,0,1,0,80,0,'21007918',0),(14340,13,4928,'2021-07-27',0,0,1,0,80,0,'auto',NULL),(14341,10,4928,'2021-07-27',0,0,1,0,80,0,'21007919',0),(14342,13,4929,'2021-07-27',0,0,1,0,80,0,'auto',NULL),(14343,10,4929,'2021-07-27',0,0,1,0,80,0,'21007920',0),(14344,13,4930,'2021-07-27',0,0,1,0,240,0,'auto',NULL),(14345,10,4930,'2021-07-27',0,0,1,0,240,0,'21007921',0),(14346,13,4931,'2021-07-27',0,0,1,0,0,0,'auto',NULL),(14347,10,4931,'2021-07-27',0,0,1,0,0,0,'21007922',0),(14348,13,4932,'2021-07-27',0,0,1,0,80,0,'auto',NULL),(14349,10,4932,'2021-07-27',0,0,1,0,80,0,'21007922',0),(14350,13,4933,'2021-07-27',0,0,1,0,80,0,'auto',NULL),(14351,10,4933,'2021-07-27',0,0,1,0,80,0,'21007923',0),(14352,13,4934,'2021-07-27',0,0,1,0,80,0,'auto',NULL),(14353,10,4934,'2021-07-27',0,0,1,0,80,0,'21007924',0),(14354,13,4935,'2021-07-27',0,0,1,0,19,0,'auto',NULL),(14355,10,4935,'2021-07-27',0,0,1,0,19,0,'21007925',0),(14356,13,4936,'2021-07-27',0,0,1,0,240,0,'auto',NULL),(14357,10,4936,'2021-07-27',0,0,1,0,240,0,'21007926',0),(14358,13,4937,'2021-07-27',0,0,1,0,240,0,'auto',NULL),(14359,10,4937,'2021-07-27',0,0,1,0,240,0,'21007927',0),(14360,13,4938,'2021-07-27',0,0,1,0,80,0,'auto',NULL),(14361,10,4938,'2021-07-27',0,0,1,0,80,0,'21007928',0),(14362,13,4939,'2021-07-27',0,0,1,0,80,0,'auto',NULL),(14363,10,4939,'2021-07-27',0,0,1,0,80,0,'21007929',0),(14364,13,4940,'2021-07-27',0,0,1,0,120,0,'auto',NULL),(14365,10,4940,'2021-07-27',0,0,1,0,120,0,'21007930',0),(14366,10,4940,'2021-07-27',0,0,1,0,120,0,'21007930',0),(14367,13,4941,'2021-07-27',0,0,1,0,120,0,'auto',NULL),(14368,10,4941,'2021-07-27',0,0,1,0,120,0,'21007931',0),(14369,10,4941,'2021-07-27',0,0,1,0,120,0,'21007931',0),(14370,13,4942,'2021-07-27',0,0,1,0,160,0,'auto',NULL),(14371,10,4942,'2021-07-27',0,0,1,0,160,0,'21007932',0),(14372,10,4942,'2021-07-27',0,0,1,0,160,0,'21007932',0),(14373,13,4943,'2021-07-27',0,0,1,0,80,0,'auto',NULL),(14374,10,4943,'2021-07-27',0,0,1,0,80,0,'21007933',0),(14375,13,4944,'2021-07-28',0,0,1,0,80,0,'auto',NULL),(14376,10,4944,'2021-07-28',0,0,1,0,80,0,'21007934',0),(14377,13,4945,'2021-07-28',0,0,1,0,99,0,'auto',NULL),(14378,10,4945,'2021-07-28',0,0,1,0,99,0,'21007935',0),(14379,10,4945,'2021-07-28',0,0,1,0,99,0,'21007935',0),(14380,13,4946,'2021-07-28',0,0,1,0,80,0,'auto',NULL),(14381,10,4946,'2021-07-28',0,0,1,0,80,0,'21007936',0),(14382,13,4947,'2021-07-28',0,0,1,0,80,0,'auto',NULL),(14383,10,4947,'2021-07-28',0,0,1,0,80,0,'21007937',0),(14384,13,4948,'2021-07-28',0,0,1,0,80,0,'auto',NULL),(14385,10,4948,'2021-07-28',0,0,1,0,80,0,'21007938',0),(14386,13,4949,'2021-07-28',0,0,1,0,19,0,'auto',NULL),(14387,10,4949,'2021-07-28',0,0,1,0,19,0,'21007939',0),(14388,13,4950,'2021-07-28',0,0,1,0,80,0,'auto',NULL),(14389,10,4950,'2021-07-28',0,0,1,0,80,0,'21007940',0),(14390,13,4951,'2021-07-28',0,0,1,0,80,0,'auto',NULL),(14391,10,4951,'2021-07-28',0,0,1,0,80,0,'21007941',0),(14392,13,4952,'2021-07-28',0,0,1,0,80,0,'auto',NULL),(14393,10,4952,'2021-07-28',0,0,1,0,80,0,'21007942',0),(14394,13,4953,'2021-07-28',0,0,1,0,120,0,'auto',NULL),(14395,10,4953,'2021-07-28',0,0,1,0,120,0,'21007943',0),(14396,10,4953,'2021-07-28',0,0,1,0,120,0,'21007943',0),(14397,13,4954,'2021-07-28',0,0,1,0,120,0,'auto',NULL),(14398,10,4954,'2021-07-28',0,0,1,0,120,0,'21007944',0),(14399,10,4954,'2021-07-28',0,0,1,0,120,0,'21007944',0),(14400,13,4955,'2021-07-28',0,0,1,0,80,0,'auto',NULL),(14401,10,4955,'2021-07-28',0,0,1,0,80,0,'21007945',0),(14402,13,4956,'2021-07-28',0,0,1,0,19,0,'auto',NULL),(14403,10,4956,'2021-07-28',0,0,1,0,19,0,'21007946',0),(14404,13,4957,'2021-07-28',0,0,1,0,0,0,'auto',NULL),(14405,10,4957,'2021-07-28',0,0,1,0,0,0,'21007946',0),(14406,13,4958,'2021-07-28',0,0,1,0,19,0,'auto',NULL),(14407,10,4958,'2021-07-28',0,0,1,0,19,0,'21007948',0),(14408,13,4959,'2021-07-28',0,0,1,0,19,0,'auto',NULL),(14409,10,4959,'2021-07-28',0,0,1,0,19,0,'21007949',0),(14410,13,4960,'2021-07-28',0,0,1,0,19,0,'auto',NULL),(14411,10,4960,'2021-07-28',0,0,1,0,19,0,'21007950',0),(14412,13,4961,'2021-07-28',0,0,1,0,19,0,'auto',NULL),(14413,10,4961,'2021-07-28',0,0,1,0,19,0,'21007951',0),(14414,13,4962,'2021-07-28',0,0,1,0,19,0,'auto',NULL),(14415,10,4962,'2021-07-28',0,0,1,0,19,0,'21007952',0),(14416,13,4963,'2021-07-28',0,0,1,0,19,0,'auto',NULL),(14417,10,4963,'2021-07-28',0,0,1,0,19,0,'21007953',0),(14418,13,4965,'2021-07-28',0,0,1,0,19,0,'auto',NULL),(14419,10,4965,'2021-07-28',0,0,1,0,19,0,'21007955',0),(14420,13,4966,'2021-07-28',0,0,1,0,19,0,'auto',NULL),(14421,10,4966,'2021-07-28',0,0,1,0,19,0,'21007956',0),(14422,13,4967,'2021-07-28',0,0,1,0,80,0,'auto',NULL),(14423,10,4967,'2021-07-28',0,0,1,0,80,0,'21007957',0),(14424,13,4968,'2021-07-28',0,0,1,0,19,0,'auto',NULL),(14425,10,4968,'2021-07-28',0,0,1,0,19,0,'21007954',0),(14426,13,4969,'2021-07-28',0,0,1,0,80,0,'auto',NULL),(14427,10,4969,'2021-07-28',0,0,1,0,80,0,'21007958',0),(14428,13,4970,'2021-07-28',0,0,1,0,240,0,'auto',NULL),(14429,10,4970,'2021-07-28',0,0,1,0,240,0,'21007959',0),(14430,10,4970,'2021-07-28',0,0,1,0,240,0,'21007959',0),(14431,10,4970,'2021-07-28',0,0,1,0,240,0,'21007959',0),(14432,13,4971,'2021-07-28',0,0,1,0,80,0,'auto',NULL),(14433,10,4971,'2021-07-28',0,0,1,0,80,0,'21007960',0),(14434,13,4972,'2021-07-28',0,0,1,0,80,0,'auto',NULL),(14435,10,4972,'2021-07-28',0,0,1,0,80,0,'21007961',0),(14436,13,4973,'2021-07-28',0,0,1,0,80,0,'auto',NULL),(14437,10,4973,'2021-07-28',0,0,1,0,80,0,'21007962',0),(14438,13,4974,'2021-07-28',0,0,1,0,40,0,'auto',NULL),(14439,10,4974,'2021-07-28',0,0,1,0,40,0,'21007963',0),(14440,13,4975,'2021-07-28',0,0,1,0,80,0,'auto',NULL),(14441,10,4975,'2021-07-28',0,0,1,0,80,0,'21007964',0),(14442,13,4976,'2021-07-28',0,0,1,0,19,0,'auto',NULL),(14443,10,4976,'2021-07-28',0,0,1,0,19,0,'21007947',0),(14444,13,4977,'2021-07-28',0,0,1,0,80,0,'auto',NULL),(14445,10,4977,'2021-07-28',0,0,1,0,80,0,'21007965',0),(14446,13,4978,'2021-07-28',0,0,1,0,80,0,'auto',NULL),(14447,10,4978,'2021-07-28',0,0,1,0,80,0,'21007966',0),(14448,13,4979,'2021-07-28',0,0,1,0,80,0,'auto',NULL),(14449,10,4979,'2021-07-28',0,0,1,0,80,0,'21007967',0),(14450,13,4980,'2021-07-28',0,0,1,0,80,0,'auto',NULL),(14451,10,4980,'2021-07-28',0,0,1,0,80,0,'21007968',0),(14452,13,4981,'2021-07-28',0,0,1,0,80,0,'auto',NULL),(14453,10,4981,'2021-07-28',0,0,1,0,80,0,'21007969',0),(14454,13,4982,'2021-07-28',0,0,1,0,160,0,'auto',NULL),(14455,10,4982,'2021-07-28',0,0,1,0,160,0,'21007970',0),(14456,10,4982,'2021-07-28',0,0,1,0,160,0,'21007970',0),(14457,13,4983,'2021-07-28',0,0,1,0,80,0,'auto',NULL),(14458,10,4983,'2021-07-28',0,0,1,0,80,0,'21007971',0),(14459,13,4984,'2021-07-28',0,0,1,0,19,0,'auto',NULL),(14460,10,4984,'2021-07-28',0,0,1,0,19,0,'21007972',0),(14461,13,4985,'2021-07-28',0,0,1,0,80,0,'auto',NULL),(14462,10,4985,'2021-07-28',0,0,1,0,80,0,'21007973',0),(14463,13,4986,'2021-07-28',0,0,1,0,480,0,'auto',NULL),(14464,10,4986,'2021-07-28',0,0,1,0,480,0,'21007974',0),(14465,10,4986,'2021-07-28',0,0,1,0,480,0,'21007974',0),(14466,13,4987,'2021-07-28',0,0,1,0,240,0,'auto',NULL),(14467,10,4987,'2021-07-28',0,0,1,0,240,0,'21007975',0),(14468,13,4988,'2021-07-29',0,0,1,0,19,0,'auto',NULL),(14469,10,4988,'2021-07-29',0,0,1,0,19,0,'21007976',0),(14470,13,4989,'2021-07-29',0,0,1,0,80,0,'auto',NULL),(14471,10,4989,'2021-07-29',0,0,1,0,80,0,'21007977',0),(14472,13,4990,'2021-07-29',0,0,1,0,240,0,'auto',NULL),(14473,10,4990,'2021-07-29',0,0,1,0,240,0,'21007978',0),(14474,13,4991,'2021-07-29',0,0,1,0,160,0,'auto',NULL),(14475,10,4991,'2021-07-29',0,0,1,0,160,0,'21007979',0),(14476,10,4991,'2021-07-29',0,0,1,0,160,0,'21007979',0),(14477,13,4992,'2021-07-29',0,0,1,0,40,0,'auto',NULL),(14478,10,4992,'2021-07-29',0,0,1,0,40,0,'21007980',0),(14479,13,4993,'2021-07-29',0,0,1,0,80,0,'auto',NULL),(14480,10,4993,'2021-07-29',0,0,1,0,80,0,'21007981',0),(14481,13,4994,'2021-07-29',0,0,1,0,80,0,'auto',NULL),(14482,10,4994,'2021-07-29',0,0,1,0,80,0,'21007982',0),(14483,13,4995,'2021-07-29',0,0,1,0,80,0,'auto',NULL),(14484,10,4995,'2021-07-29',0,0,1,0,80,0,'21007983',0),(14485,13,4996,'2021-07-29',0,0,1,0,80,0,'auto',NULL),(14486,10,4996,'2021-07-29',0,0,1,0,80,0,'21007984',0),(14487,13,4997,'2021-07-29',0,0,1,0,80,0,'auto',NULL),(14488,10,4997,'2021-07-29',0,0,1,0,80,0,'21007985',0),(14489,13,4998,'2021-07-29',0,0,1,0,19,0,'auto',NULL),(14490,10,4998,'2021-07-29',0,0,1,0,19,0,'21007986',0),(14491,13,4999,'2021-07-29',0,0,1,0,80,0,'auto',NULL),(14492,10,4999,'2021-07-29',0,0,1,0,80,0,'21007987',0),(14493,13,5000,'2021-07-29',0,0,1,0,600,0,'auto',NULL),(14494,10,5000,'2021-07-29',0,0,1,0,600,0,'21007988',0),(14495,10,5000,'2021-07-29',0,0,1,0,600,0,'21007988',0),(14496,10,5000,'2021-07-29',0,0,1,0,600,0,'21007988',0),(14497,10,5000,'2021-07-29',0,0,1,0,600,0,'21007988',0),(14498,10,5000,'2021-07-29',0,0,1,0,600,0,'21007988',0),(14499,10,5000,'2021-07-29',0,0,1,0,600,0,'21007988',0),(14500,13,5001,'2021-07-29',0,0,1,0,80,0,'auto',NULL),(14501,10,5001,'2021-07-29',0,0,1,0,80,0,'21007989',0),(14502,13,5002,'2021-07-29',0,0,1,0,80,0,'auto',NULL),(14503,10,5002,'2021-07-29',0,0,1,0,80,0,'21007990',0),(14504,13,5003,'2021-07-29',0,0,1,0,80,0,'auto',NULL),(14505,10,5003,'2021-07-29',0,0,1,0,80,0,'21007991',0),(14506,13,5004,'2021-07-29',0,0,1,0,80,0,'auto',NULL),(14507,10,5004,'2021-07-29',0,0,1,0,80,0,'21007992',0),(14508,13,5005,'2021-07-29',0,0,1,0,80,0,'auto',NULL),(14509,10,5005,'2021-07-29',0,0,1,0,80,0,'21007993',0),(14510,13,5006,'2021-07-29',0,0,1,0,240,0,'auto',NULL),(14511,10,5006,'2021-07-29',0,0,1,0,240,0,'21007994',0),(14512,13,5007,'2021-07-29',0,0,1,0,240,0,'auto',NULL),(14513,10,5007,'2021-07-29',0,0,1,0,240,0,'21007995',0),(14514,13,5008,'2021-07-29',0,0,1,0,0,0,'auto',NULL),(14515,10,5008,'2021-07-29',0,0,1,0,0,0,'21007996',0),(14516,13,5009,'2021-07-29',0,0,1,0,80,0,'auto',NULL),(14517,10,5009,'2021-07-29',0,0,1,0,80,0,'21007996',0),(14518,13,5010,'2021-07-29',0,0,1,0,80,0,'auto',NULL),(14519,10,5010,'2021-07-29',0,0,1,0,80,0,'21007997',0),(14520,13,5011,'2021-07-29',0,0,1,0,80,0,'auto',NULL),(14521,10,5011,'2021-07-29',0,0,1,0,80,0,'21007998',0),(14522,13,5012,'2021-07-29',0,0,1,0,240,0,'auto',NULL),(14523,10,5012,'2021-07-29',0,0,1,0,240,0,'21007999',0),(14524,13,5013,'2021-07-29',0,0,1,0,80,0,'auto',NULL),(14525,10,5013,'2021-07-29',0,0,1,0,80,0,'21008000',0),(14526,13,5014,'2021-07-29',0,0,1,0,80,0,'auto',NULL),(14527,10,5014,'2021-07-29',0,0,1,0,80,0,'21008001',0),(14528,13,5015,'2021-07-29',0,0,1,0,240,0,'auto',NULL),(14529,10,5015,'2021-07-29',0,0,1,0,240,0,'21008002',0),(14530,13,5016,'2021-07-29',0,0,1,0,80,0,'auto',NULL),(14531,10,5016,'2021-07-29',0,0,1,0,80,0,'21008003',0),(14532,13,5017,'2021-07-29',0,0,1,0,160,0,'auto',NULL),(14533,10,5017,'2021-07-29',0,0,1,0,160,0,'21008004',0),(14534,10,5017,'2021-07-29',0,0,1,0,160,0,'21008004',0),(14535,13,5018,'2021-07-29',0,0,1,0,80,0,'auto',NULL),(14536,10,5018,'2021-07-29',0,0,1,0,80,0,'21008005',0),(14537,13,5019,'2021-07-29',0,0,1,0,160,0,'auto',NULL),(14538,10,5019,'2021-07-29',0,0,1,0,160,0,'21008006',0),(14539,10,5019,'2021-07-29',0,0,1,0,160,0,'21008006',0),(14540,13,5020,'2021-07-29',0,0,1,0,80,0,'auto',NULL),(14541,10,5020,'2021-07-29',0,0,1,0,80,0,'21008007',0),(14542,13,5021,'2021-07-31',0,0,1,0,80,0,'auto',NULL),(14543,10,5021,'2021-07-31',0,0,1,0,80,0,'21008008',0),(14544,13,5022,'2021-07-31',0,0,1,0,80,0,'auto',NULL),(14545,10,5022,'2021-07-31',0,0,1,0,80,0,'21008009',0),(14546,13,5023,'2021-07-31',0,0,1,0,240,0,'auto',NULL),(14547,10,5023,'2021-07-31',0,0,1,0,240,0,'21008010',0),(14548,13,5024,'2021-07-31',0,0,1,0,160,0,'auto',NULL),(14549,10,5024,'2021-07-31',0,0,1,0,160,0,'21008011',0),(14550,10,5024,'2021-07-31',0,0,1,0,160,0,'21008011',0),(14551,13,5025,'2021-07-31',0,0,1,0,240,0,'auto',NULL),(14552,10,5025,'2021-07-31',0,0,1,0,240,0,'21008012',0),(14553,13,5026,'2021-07-31',0,0,1,0,40,0,'auto',NULL),(14554,10,5026,'2021-07-31',0,0,1,0,40,0,'21008013',0),(14555,13,5027,'2021-07-31',0,0,1,0,80,0,'auto',NULL),(14556,10,5027,'2021-07-31',0,0,1,0,80,0,'21008014',0),(14557,13,5028,'2021-07-31',0,0,1,0,240,0,'auto',NULL),(14558,10,5028,'2021-07-31',0,0,1,0,240,0,'21008015',0),(14559,13,5029,'2021-07-31',0,0,1,0,0,0,'auto',NULL),(14560,10,5029,'2021-07-31',0,0,1,0,0,0,'21008016',0),(14561,10,5029,'2021-07-31',0,0,1,0,0,0,'21008016',0),(14562,10,5029,'2021-07-31',0,0,1,0,0,0,'21008016',0),(14563,10,5029,'2021-07-31',0,0,1,0,0,0,'21008016',0),(14564,10,5029,'2021-07-31',0,0,1,0,0,0,'21008016',0),(14565,13,5030,'2021-07-31',0,0,1,0,240,0,'auto',NULL),(14566,10,5030,'2021-07-31',0,0,1,0,240,0,'21008017',0),(14567,13,5031,'2021-07-31',0,0,1,0,320,0,'auto',NULL),(14568,10,5031,'2021-07-31',0,0,1,0,320,0,'21008018',0),(14569,10,5031,'2021-07-31',0,0,1,0,320,0,'21008018',0),(14570,10,5031,'2021-07-31',0,0,1,0,320,0,'21008018',0),(14571,10,5031,'2021-07-31',0,0,1,0,320,0,'21008018',0),(14572,13,5032,'2021-07-31',0,0,1,0,160,0,'auto',NULL),(14573,10,5032,'2021-07-31',0,0,1,0,160,0,'21008019',0),(14574,10,5032,'2021-07-31',0,0,1,0,160,0,'21008019',0),(14575,13,5033,'2021-07-31',0,0,1,0,80,0,'auto',NULL),(14576,10,5033,'2021-07-31',0,0,1,0,80,0,'21008020',0),(14577,13,5034,'2021-07-31',0,0,1,0,80,0,'auto',NULL),(14578,10,5034,'2021-07-31',0,0,1,0,80,0,'21008021',0),(14579,13,5035,'2021-07-31',0,0,1,0,480,0,'auto',NULL),(14580,10,5035,'2021-07-31',0,0,1,0,480,0,'21008016',0),(14581,10,5035,'2021-07-31',0,0,1,0,480,0,'21008016',0),(14582,10,5035,'2021-07-31',0,0,1,0,480,0,'21008016',0),(14583,10,5035,'2021-07-31',0,0,1,0,480,0,'21008016',0),(14584,13,5036,'2021-07-31',0,0,1,0,80,0,'auto',NULL),(14585,10,5036,'2021-07-31',0,0,1,0,80,0,'21008022',0),(14586,13,5037,'2021-08-01',0,0,1,0,80,0,'auto',NULL),(14587,10,5037,'2021-08-01',0,0,1,0,80,0,'21008023',0),(14588,13,5038,'2021-08-01',0,0,1,0,320,0,'auto',NULL),(14589,10,5038,'2021-08-01',0,0,1,0,320,0,'21008024',0),(14590,10,5038,'2021-08-01',0,0,1,0,320,0,'21008024',0),(14591,13,5039,'2021-08-01',0,0,1,0,80,0,'auto',NULL),(14592,10,5039,'2021-08-01',0,0,1,0,80,0,'21008025',0),(14593,13,5040,'2021-08-01',0,0,1,0,80,0,'auto',NULL),(14594,10,5040,'2021-08-01',0,0,1,0,80,0,'21008026',0),(14595,13,5041,'2021-08-01',0,0,1,0,80,0,'auto',NULL),(14596,10,5041,'2021-08-01',0,0,1,0,80,0,'21008027',0),(14597,13,5042,'2021-08-01',0,0,1,0,80,0,'auto',NULL),(14598,10,5042,'2021-08-01',0,0,1,0,80,0,'21008028',0),(14599,13,5043,'2021-08-01',0,0,1,0,200,0,'auto',NULL),(14600,10,5043,'2021-08-01',0,0,1,0,200,0,'21008029',0),(14601,10,5043,'2021-08-01',0,0,1,0,200,0,'21008029',0),(14602,10,5043,'2021-08-01',0,0,1,0,200,0,'21008029',0),(14603,13,5044,'2021-08-01',0,0,1,0,240,0,'auto',NULL),(14604,10,5044,'2021-08-01',0,0,1,0,240,0,'21008030',0),(14605,13,5045,'2021-08-01',0,0,1,0,160,0,'auto',NULL),(14606,10,5045,'2021-08-01',0,0,1,0,160,0,'21008031',0),(14607,10,5045,'2021-08-01',0,0,1,0,160,0,'21008031',0),(14608,13,5046,'2021-08-01',0,0,1,0,0,0,'auto',NULL),(14609,10,5046,'2021-08-01',0,0,1,0,0,0,'21008032',0),(14610,10,5046,'2021-08-01',0,0,1,0,0,0,'21008032',0),(14611,13,5047,'2021-08-01',0,0,1,0,80,0,'auto',NULL),(14612,10,5047,'2021-08-01',0,0,1,0,80,0,'21008033',0),(14613,13,5048,'2021-08-01',0,0,1,0,160,0,'auto',NULL),(14614,10,5048,'2021-08-01',0,0,1,0,160,0,'21008032',0),(14615,10,5048,'2021-08-01',0,0,1,0,160,0,'21008032',0),(14616,13,5049,'2021-08-01',0,0,1,0,160,0,'auto',NULL),(14617,10,5049,'2021-08-01',0,0,1,0,160,0,'21008034',0),(14618,10,5049,'2021-08-01',0,0,1,0,160,0,'21008034',0),(14619,13,5050,'2021-08-01',0,0,1,0,80,0,'auto',NULL),(14620,10,5050,'2021-08-01',0,0,1,0,80,0,'21008035',0),(14621,13,5051,'2021-08-01',0,0,1,0,80,0,'auto',NULL),(14622,10,5051,'2021-08-01',0,0,1,0,80,0,'21008036',0),(14623,13,5052,'2021-08-01',0,0,1,0,80,0,'auto',NULL),(14624,10,5052,'2021-08-01',0,0,1,0,80,0,'21008037',0),(14625,13,5053,'2021-08-01',0,0,1,0,80,0,'auto',NULL),(14626,10,5053,'2021-08-01',0,0,1,0,80,0,'21008038',0),(14627,13,5054,'2021-08-01',0,0,1,0,40,0,'auto',NULL),(14628,10,5054,'2021-08-01',0,0,1,0,40,0,'21008039',0),(14629,13,5055,'2021-08-01',0,0,1,0,160,0,'auto',NULL),(14630,10,5055,'2021-08-01',0,0,1,0,160,0,'21008040',0),(14631,10,5055,'2021-08-01',0,0,1,0,160,0,'21008040',0),(14632,13,5056,'2021-08-01',0,0,1,0,80,0,'auto',NULL),(14633,10,5056,'2021-08-01',0,0,1,0,80,0,'21008041',0),(14634,13,5057,'2021-08-01',0,0,1,0,160,0,'auto',NULL),(14635,10,5057,'2021-08-01',0,0,1,0,160,0,'21008042',0),(14636,10,5057,'2021-08-01',0,0,1,0,160,0,'21008042',0),(14637,13,5058,'2021-08-01',0,0,1,0,80,0,'auto',NULL),(14638,10,5058,'2021-08-01',0,0,1,0,80,0,'21008043',0),(14639,13,5059,'2021-08-01',0,0,1,0,80,0,'auto',NULL),(14640,10,5059,'2021-08-01',0,0,1,0,80,0,'21008044',0),(14641,13,5060,'2021-08-01',0,0,1,0,80,0,'auto',NULL),(14642,10,5060,'2021-08-01',0,0,1,0,80,0,'21008045',0),(14643,13,5061,'2021-08-01',0,0,1,0,80,0,'auto',NULL),(14644,10,5061,'2021-08-01',0,0,1,0,80,0,'21008046',0),(14645,13,5062,'2021-08-01',0,0,1,0,80,0,'auto',NULL),(14646,10,5062,'2021-08-01',0,0,1,0,80,0,'21008047',0),(14647,13,5063,'2021-08-01',0,0,1,0,240,0,'auto',NULL),(14648,10,5063,'2021-08-01',0,0,1,0,240,0,'21008048',0),(14649,13,5064,'2021-08-01',0,0,1,0,80,0,'auto',NULL),(14650,10,5064,'2021-08-01',0,0,1,0,80,0,'21008049',0),(14651,13,5065,'2021-08-01',0,0,1,0,80,0,'auto',NULL),(14652,10,5065,'2021-08-01',0,0,1,0,80,0,'21008050',0),(14653,13,5066,'2021-08-01',0,0,1,0,320,0,'auto',NULL),(14654,10,5066,'2021-08-01',0,0,1,0,320,0,'21008051',0),(14655,10,5066,'2021-08-01',0,0,1,0,320,0,'21008051',0),(14656,10,5066,'2021-08-01',0,0,1,0,320,0,'21008051',0),(14657,10,5066,'2021-08-01',0,0,1,0,320,0,'21008051',0),(14658,13,5067,'2021-08-01',0,0,1,0,80,0,'auto',NULL),(14659,10,5067,'2021-08-01',0,0,1,0,80,0,'21008052',0),(14660,13,5068,'2021-08-01',0,0,1,0,160,0,'auto',NULL),(14661,10,5068,'2021-08-01',0,0,1,0,160,0,'21008053',0),(14662,10,5068,'2021-08-01',0,0,1,0,160,0,'21008053',0),(14663,13,5069,'2021-08-01',0,0,1,0,80,0,'auto',NULL),(14664,10,5069,'2021-08-01',0,0,1,0,80,0,'21008054',0),(14665,13,5070,'2021-08-01',0,0,1,0,80,0,'auto',NULL),(14666,10,5070,'2021-08-01',0,0,1,0,80,0,'21008055',0),(14667,13,5071,'2021-08-01',0,0,1,0,80,0,'auto',NULL),(14668,10,5071,'2021-08-01',0,0,1,0,80,0,'21008056',0),(14669,13,5072,'2021-08-01',0,0,1,0,219,0,'auto',NULL),(14670,10,5072,'2021-08-01',0,0,1,0,219,0,'21008057',0),(14671,10,5072,'2021-08-01',0,0,1,0,219,0,'21008057',0),(14672,10,5072,'2021-08-01',0,0,1,0,219,0,'21008057',0),(14673,10,5072,'2021-08-01',0,0,1,0,219,0,'21008057',0),(14674,13,5073,'2021-08-02',0,0,1,0,38,0,'auto',NULL),(14675,10,5073,'2021-08-02',0,0,1,0,38,0,'21008058',0),(14676,10,5073,'2021-08-02',0,0,1,0,38,0,'21008058',0),(14677,13,5074,'2021-08-02',0,0,1,0,200,0,'auto',NULL),(14678,10,5074,'2021-08-02',0,0,1,0,200,0,'21008059',0),(14679,10,5074,'2021-08-02',0,0,1,0,200,0,'21008059',0),(14680,10,5074,'2021-08-02',0,0,1,0,200,0,'21008059',0),(14681,13,5075,'2021-08-02',0,0,1,0,80,0,'auto',NULL),(14682,10,5075,'2021-08-02',0,0,1,0,80,0,'21008060',0),(14683,13,5076,'2021-08-02',0,0,1,0,80,0,'auto',NULL),(14684,10,5076,'2021-08-02',0,0,1,0,80,0,'21008061',0),(14685,13,5077,'2021-08-02',0,0,1,0,80,0,'auto',NULL),(14686,10,5077,'2021-08-02',0,0,1,0,80,0,'21008062',0),(14687,13,5078,'2021-08-02',0,0,1,0,40,0,'auto',NULL),(14688,10,5078,'2021-08-02',0,0,1,0,40,0,'21008063',0),(14689,13,5079,'2021-08-02',0,0,1,0,560,0,'auto',NULL),(14690,10,5079,'2021-08-02',0,0,1,0,560,0,'21008064',0),(14691,10,5079,'2021-08-02',0,0,1,0,560,0,'21008064',0),(14692,10,5079,'2021-08-02',0,0,1,0,560,0,'21008064',0),(14693,10,5079,'2021-08-02',0,0,1,0,560,0,'21008064',0),(14694,10,5079,'2021-08-02',0,0,1,0,560,0,'21008064',0),(14695,10,5079,'2021-08-02',0,0,1,0,560,0,'21008064',0),(14696,10,5079,'2021-08-02',0,0,1,0,560,0,'21008064',0),(14697,13,5080,'2021-08-02',0,0,1,0,19,0,'auto',NULL),(14698,10,5080,'2021-08-02',0,0,1,0,19,0,'21008064',0),(14699,13,5081,'2021-08-02',0,0,1,0,80,0,'auto',NULL),(14700,10,5081,'2021-08-02',0,0,1,0,80,0,'21008065',0),(14701,13,5082,'2021-08-02',0,0,1,0,80,0,'auto',NULL),(14702,10,5082,'2021-08-02',0,0,1,0,80,0,'21008067',0),(14703,13,5083,'2021-08-02',0,0,1,0,40,0,'auto',NULL),(14704,10,5083,'2021-08-02',0,0,1,0,40,0,'21008068',0),(14705,13,5084,'2021-08-02',0,0,1,0,40,0,'auto',NULL),(14706,10,5084,'2021-08-02',0,0,1,0,40,0,'21008069',0),(14707,13,5085,'2021-08-02',0,0,1,0,80,0,'auto',NULL),(14708,10,5085,'2021-08-02',0,0,1,0,80,0,'21008070',0),(14709,13,5086,'2021-08-02',0,0,1,0,80,0,'auto',NULL),(14710,10,5086,'2021-08-02',0,0,1,0,80,0,'21008071',0),(14711,13,5087,'2021-08-02',0,0,1,0,80,0,'auto',NULL),(14712,10,5087,'2021-08-02',0,0,1,0,80,0,'21008072',0),(14713,13,5088,'2021-08-02',0,0,1,0,80,0,'auto',NULL),(14714,10,5088,'2021-08-02',0,0,1,0,80,0,'21008073',0),(14715,13,5089,'2021-08-02',0,0,1,0,80,0,'auto',NULL),(14716,10,5089,'2021-08-02',0,0,1,0,80,0,'21008074',0),(14717,13,5090,'2021-08-02',0,0,1,0,80,0,'auto',NULL),(14718,10,5090,'2021-08-02',0,0,1,0,80,0,'21008075',0),(14719,13,5091,'2021-08-02',0,0,1,0,480,0,'auto',NULL),(14720,10,5091,'2021-08-02',0,0,1,0,480,0,'21008076',0),(14721,10,5091,'2021-08-02',0,0,1,0,480,0,'21008076',0),(14722,13,5092,'2021-08-02',0,0,1,0,80,0,'auto',NULL),(14723,10,5092,'2021-08-02',0,0,1,0,80,0,'21008077',0),(14724,13,5093,'2021-08-02',0,0,1,0,120,0,'auto',NULL),(14725,10,5093,'2021-08-02',0,0,1,0,120,0,'21008078',0),(14726,10,5093,'2021-08-02',0,0,1,0,120,0,'21008078',0),(14727,13,5094,'2021-08-02',0,0,1,0,240,0,'auto',NULL),(14728,10,5094,'2021-08-02',0,0,1,0,240,0,'21008079',0),(14729,13,5095,'2021-08-02',0,0,1,0,19,0,'auto',NULL),(14730,10,5095,'2021-08-02',0,0,1,0,19,0,'21008080',0),(14731,13,5096,'2021-08-02',0,0,1,0,80,0,'auto',NULL),(14732,10,5096,'2021-08-02',0,0,1,0,80,0,'21008081',0),(14733,13,5097,'2021-08-02',0,0,1,0,80,0,'auto',NULL),(14734,10,5097,'2021-08-02',0,0,1,0,80,0,'21008082',0),(14735,13,5098,'2021-08-02',0,0,1,0,80,0,'auto',NULL),(14736,10,5098,'2021-08-02',0,0,1,0,80,0,'21008083',0),(14737,13,5099,'2021-08-02',0,0,1,0,80,0,'auto',NULL),(14738,10,5099,'2021-08-02',0,0,1,0,80,0,'21008084',0),(14739,13,5100,'2021-08-02',0,0,1,0,320,0,'auto',NULL),(14740,10,5100,'2021-08-02',0,0,1,0,320,0,'21008085',0),(14741,10,5100,'2021-08-02',0,0,1,0,320,0,'21008085',0),(14742,13,5101,'2021-08-02',0,0,1,0,480,0,'auto',NULL),(14743,10,5101,'2021-08-02',0,0,1,0,480,0,'21008086',0),(14744,10,5101,'2021-08-02',0,0,1,0,480,0,'21008086',0),(14745,13,5102,'2021-08-03',0,0,1,0,80,0,'auto',NULL),(14746,10,5102,'2021-08-03',0,0,1,0,80,0,'21008087',0),(14747,13,5103,'2021-08-03',0,0,1,0,160,0,'auto',NULL),(14748,10,5103,'2021-08-03',0,0,1,0,160,0,'21008088',0),(14749,10,5103,'2021-08-03',0,0,1,0,160,0,'21008088',0),(14750,13,5104,'2021-08-03',0,0,1,0,80,0,'auto',NULL),(14751,10,5104,'2021-08-03',0,0,1,0,80,0,'21008089',0),(14752,13,5105,'2021-08-03',0,0,1,0,160,0,'auto',NULL),(14753,10,5105,'2021-08-03',0,0,1,0,160,0,'21008090',0),(14754,10,5105,'2021-08-03',0,0,1,0,160,0,'21008090',0),(14755,13,5106,'2021-08-03',0,0,1,0,59,0,'auto',NULL),(14756,10,5106,'2021-08-03',0,0,1,0,59,0,'21008091',0),(14757,10,5106,'2021-08-03',0,0,1,0,59,0,'21008091',0),(14758,13,5107,'2021-08-03',0,0,1,0,80,0,'auto',NULL),(14759,10,5107,'2021-08-03',0,0,1,0,80,0,'21008092',0),(14760,13,5108,'2021-08-03',0,0,1,0,80,0,'auto',NULL),(14761,10,5108,'2021-08-03',0,0,1,0,80,0,'21008093',0),(14762,13,5109,'2021-08-03',0,0,1,0,99,0,'auto',NULL),(14763,10,5109,'2021-08-03',0,0,1,0,99,0,'21008094',0),(14764,10,5109,'2021-08-03',0,0,1,0,99,0,'21008094',0),(14765,13,5110,'2021-08-03',0,0,1,0,0,0,'auto',NULL),(14766,10,5110,'2021-08-03',0,0,1,0,0,0,'21008095',0),(14767,13,5111,'2021-08-03',0,0,1,0,19,0,'auto',NULL),(14768,10,5111,'2021-08-03',0,0,1,0,19,0,'21008095',0),(14769,13,5112,'2021-08-03',0,0,1,0,360,0,'auto',NULL),(14770,10,5112,'2021-08-03',0,0,1,0,360,0,'21008096',0),(14771,10,5112,'2021-08-03',0,0,1,0,360,0,'21008096',0),(14772,10,5112,'2021-08-03',0,0,1,0,360,0,'21008096',0),(14773,10,5112,'2021-08-03',0,0,1,0,360,0,'21008096',0),(14774,10,5112,'2021-08-03',0,0,1,0,360,0,'21008096',0),(14775,13,5113,'2021-08-03',0,0,1,0,240,0,'auto',NULL),(14776,10,5113,'2021-08-03',0,0,1,0,240,0,'21008097',0),(14777,13,5114,'2021-08-03',0,0,1,0,160,0,'auto',NULL),(14778,10,5114,'2021-08-03',0,0,1,0,160,0,'21008098',0),(14779,10,5114,'2021-08-03',0,0,1,0,160,0,'21008098',0),(14780,13,5115,'2021-08-03',0,0,1,0,80,0,'auto',NULL),(14781,10,5115,'2021-08-03',0,0,1,0,80,0,'21008099',0),(14782,13,5116,'2021-08-03',0,0,1,0,80,0,'auto',NULL),(14783,10,5116,'2021-08-03',0,0,1,0,80,0,'21008100',0),(14784,13,5117,'2021-08-03',0,0,1,0,80,0,'auto',NULL),(14785,10,5117,'2021-08-03',0,0,1,0,80,0,'21008101',0),(14786,13,5118,'2021-08-03',0,0,1,0,240,0,'auto',NULL),(14787,10,5118,'2021-08-03',0,0,1,0,240,0,'21008102',0),(14788,10,5118,'2021-08-03',0,0,1,0,240,0,'21008102',0),(14789,10,5118,'2021-08-03',0,0,1,0,240,0,'21008102',0),(14790,13,5119,'2021-08-03',0,0,1,0,80,0,'auto',NULL),(14791,10,5119,'2021-08-03',0,0,1,0,80,0,'21008103',0),(14792,13,5120,'2021-08-03',0,0,1,0,80,0,'auto',NULL),(14793,10,5120,'2021-08-03',0,0,1,0,80,0,'21008104',0),(14794,13,5121,'2021-08-03',0,0,1,0,120,0,'auto',NULL),(14795,10,5121,'2021-08-03',0,0,1,0,120,0,'21008105',0),(14796,10,5121,'2021-08-03',0,0,1,0,120,0,'21008105',0),(14797,13,5122,'2021-08-03',0,0,1,0,80,0,'auto',NULL),(14798,10,5122,'2021-08-03',0,0,1,0,80,0,'21008106',0),(14799,13,5123,'2021-08-03',0,0,1,0,80,0,'auto',NULL),(14800,10,5123,'2021-08-03',0,0,1,0,80,0,'21008107',0),(14801,13,5124,'2021-08-03',0,0,1,0,400,0,'auto',NULL),(14802,10,5124,'2021-08-03',0,0,1,0,400,0,'21008108',0),(14803,10,5124,'2021-08-03',0,0,1,0,400,0,'21008108',0),(14804,10,5124,'2021-08-03',0,0,1,0,400,0,'21008108',0),(14805,10,5124,'2021-08-03',0,0,1,0,400,0,'21008108',0),(14806,10,5124,'2021-08-03',0,0,1,0,400,0,'21008108',0),(14807,13,5125,'2021-08-03',0,0,1,0,80,0,'auto',NULL),(14808,10,5125,'2021-08-03',0,0,1,0,80,0,'21008109',0),(14809,13,5126,'2021-08-03',0,0,1,0,80,0,'auto',NULL),(14810,10,5126,'2021-08-03',0,0,1,0,80,0,'21008110',0),(14811,13,5127,'2021-08-03',0,0,1,0,80,0,'auto',NULL),(14812,10,5127,'2021-08-03',0,0,1,0,80,0,'21008111',0),(14813,13,5128,'2021-08-03',0,0,1,0,80,0,'auto',NULL),(14814,10,5128,'2021-08-03',0,0,1,0,80,0,'21008112',0),(14815,13,5129,'2021-08-03',0,0,1,0,240,0,'auto',NULL),(14816,10,5129,'2021-08-03',0,0,1,0,240,0,'21008113',0),(14817,13,5130,'2021-08-03',0,0,1,0,80,0,'auto',NULL),(14818,10,5130,'2021-08-03',0,0,1,0,80,0,'21008114',0),(14819,13,5131,'2021-08-03',0,0,1,0,120,0,'auto',NULL),(14820,10,5131,'2021-08-03',0,0,1,0,120,0,'21008115',0),(14821,10,5131,'2021-08-03',0,0,1,0,120,0,'21008115',0),(14822,13,5132,'2021-08-03',0,0,1,0,200,0,'auto',NULL),(14823,10,5132,'2021-08-03',0,0,1,0,200,0,'21008116',0),(14824,10,5132,'2021-08-03',0,0,1,0,200,0,'21008116',0),(14825,10,5132,'2021-08-03',0,0,1,0,200,0,'21008116',0),(14826,13,5133,'2021-08-03',0,0,1,0,80,0,'auto',NULL),(14827,10,5133,'2021-08-03',0,0,1,0,80,0,'21008117',0),(14828,13,5134,'2021-08-03',0,0,1,0,80,0,'auto',NULL),(14829,10,5134,'2021-08-03',0,0,1,0,80,0,'21008118',0),(14830,13,5135,'2021-08-04',0,0,1,0,80,0,'auto',NULL),(14831,10,5135,'2021-08-04',0,0,1,0,80,0,'21008119',0),(14832,13,5136,'2021-08-04',0,0,1,0,80,0,'auto',NULL),(14833,10,5136,'2021-08-04',0,0,1,0,80,0,'21008120',0),(14834,13,5137,'2021-08-04',0,0,1,0,40,0,'auto',NULL),(14835,10,5137,'2021-08-04',0,0,1,0,40,0,'21008121',0),(14836,13,5138,'2021-08-04',0,0,1,0,80,0,'auto',NULL),(14837,10,5138,'2021-08-04',0,0,1,0,80,0,'21008122',0),(14838,13,5139,'2021-08-04',0,0,1,0,160,0,'auto',NULL),(14839,10,5139,'2021-08-04',0,0,1,0,160,0,'21008123',0),(14840,10,5139,'2021-08-04',0,0,1,0,160,0,'21008123',0),(14841,13,5140,'2021-08-04',0,0,1,0,240,0,'auto',NULL),(14842,10,5140,'2021-08-04',0,0,1,0,240,0,'21008124',0),(14843,10,5140,'2021-08-04',0,0,1,0,240,0,'21008124',0),(14844,10,5140,'2021-08-04',0,0,1,0,240,0,'21008124',0),(14845,13,5141,'2021-08-04',0,0,1,0,80,0,'auto',NULL),(14846,10,5141,'2021-08-04',0,0,1,0,80,0,'21008125',0),(14847,13,5142,'2021-08-04',0,0,1,0,720,0,'auto',NULL),(14848,10,5142,'2021-08-04',0,0,1,0,720,0,'21008126',0),(14849,10,5142,'2021-08-04',0,0,1,0,720,0,'21008126',0),(14850,10,5142,'2021-08-04',0,0,1,0,720,0,'21008126',0),(14851,10,5142,'2021-08-04',0,0,1,0,720,0,'21008126',0),(14852,10,5142,'2021-08-04',0,0,1,0,720,0,'21008126',0),(14853,10,5142,'2021-08-04',0,0,1,0,720,0,'21008126',0),(14854,10,5142,'2021-08-04',0,0,1,0,720,0,'21008126',0),(14855,10,5142,'2021-08-04',0,0,1,0,720,0,'21008126',0),(14856,10,5142,'2021-08-04',0,0,1,0,720,0,'21008126',0),(14857,10,5142,'2021-08-04',0,0,1,0,720,0,'21008126',0),(14858,10,5142,'2021-08-04',0,0,1,0,720,0,'21008126',0),(14859,10,5142,'2021-08-04',0,0,1,0,720,0,'21008126',0),(14860,10,5142,'2021-08-04',0,0,1,0,720,0,'21008126',0),(14861,10,5142,'2021-08-04',0,0,1,0,720,0,'21008126',0),(14862,10,5142,'2021-08-04',0,0,1,0,720,0,'21008126',0),(14863,10,5142,'2021-08-04',0,0,1,0,720,0,'21008126',0),(14864,13,5143,'2021-08-04',0,0,1,0,80,0,'auto',NULL),(14865,10,5143,'2021-08-04',0,0,1,0,80,0,'21008127',0),(14866,13,5144,'2021-08-04',0,0,1,0,240,0,'auto',NULL),(14867,10,5144,'2021-08-04',0,0,1,0,240,0,'21008128',0),(14868,13,5145,'2021-08-04',0,0,1,0,80,0,'auto',NULL),(14869,10,5145,'2021-08-04',0,0,1,0,80,0,'21008129',0),(14870,13,5146,'2021-08-04',0,0,1,0,80,0,'auto',NULL),(14871,10,5146,'2021-08-04',0,0,1,0,80,0,'21008130',0),(14872,13,5147,'2021-08-04',0,0,1,0,19,0,'auto',NULL),(14873,10,5147,'2021-08-04',0,0,1,0,19,0,'21008131',0),(14874,13,5148,'2021-08-04',0,0,1,0,80,0,'auto',NULL),(14875,10,5148,'2021-08-04',0,0,1,0,80,0,'21008132',0),(14876,13,5149,'2021-08-04',0,0,1,0,99,0,'auto',NULL),(14877,10,5149,'2021-08-04',0,0,1,0,99,0,'21008133',0),(14878,10,5149,'2021-08-04',0,0,1,0,99,0,'21008133',0),(14879,13,5150,'2021-08-04',0,0,1,0,80,0,'auto',NULL),(14880,10,5150,'2021-08-04',0,0,1,0,80,0,'21008134',0),(14881,13,5151,'2021-08-04',0,0,1,0,320,0,'auto',NULL),(14882,10,5151,'2021-08-04',0,0,1,0,320,0,'21008135',0),(14883,10,5151,'2021-08-04',0,0,1,0,320,0,'21008135',0),(14884,13,5152,'2021-08-04',0,0,1,0,80,0,'auto',NULL),(14885,10,5152,'2021-08-04',0,0,1,0,80,0,'21008136',0),(14886,13,5153,'2021-08-04',0,0,1,0,160,0,'auto',NULL),(14887,10,5153,'2021-08-04',0,0,1,0,160,0,'21008137',0),(14888,10,5153,'2021-08-04',0,0,1,0,160,0,'21008137',0),(14889,13,5154,'2021-08-04',0,0,1,0,40,0,'auto',NULL),(14890,10,5154,'2021-08-04',0,0,1,0,40,0,'21008138',0),(14891,13,5155,'2021-08-04',0,0,1,0,1040,0,'auto',NULL),(14892,10,5155,'2021-08-04',0,0,1,0,1040,0,'21008139',0),(14893,10,5155,'2021-08-04',0,0,1,0,1040,0,'21008139',0),(14894,10,5155,'2021-08-04',0,0,1,0,1040,0,'21008139',0),(14895,10,5155,'2021-08-04',0,0,1,0,1040,0,'21008139',0),(14896,10,5155,'2021-08-04',0,0,1,0,1040,0,'21008139',0),(14897,13,5156,'2021-08-04',0,0,1,0,160,0,'auto',NULL),(14898,10,5156,'2021-08-04',0,0,1,0,160,0,'21008140',0),(14899,10,5156,'2021-08-04',0,0,1,0,160,0,'21008140',0),(14900,13,5157,'2021-08-04',0,0,1,0,80,0,'auto',NULL),(14901,10,5157,'2021-08-04',0,0,1,0,80,0,'21008141',0),(14902,13,5158,'2021-08-04',0,0,1,0,80,0,'auto',NULL),(14903,10,5158,'2021-08-04',0,0,1,0,80,0,'21008142',0),(14904,13,5159,'2021-08-04',0,0,1,0,80,0,'auto',NULL),(14905,10,5159,'2021-08-04',0,0,1,0,80,0,'21008143',0),(14906,13,5160,'2021-08-04',0,0,1,0,240,0,'auto',NULL),(14907,10,5160,'2021-08-04',0,0,1,0,240,0,'21008144',0),(14908,10,5160,'2021-08-04',0,0,1,0,240,0,'21008144',0),(14909,10,5160,'2021-08-04',0,0,1,0,240,0,'21008144',0),(14910,13,5161,'2021-08-04',0,0,1,0,19,0,'auto',NULL),(14911,10,5161,'2021-08-04',0,0,1,0,19,0,'21008145',0),(14912,13,5162,'2021-08-04',0,0,1,0,240,0,'auto',NULL),(14913,10,5162,'2021-08-04',0,0,1,0,240,0,'21008146',0),(14914,13,5163,'2021-08-04',0,0,1,0,80,0,'auto',NULL),(14915,10,5163,'2021-08-04',0,0,1,0,80,0,'21008147',0),(14916,13,5164,'2021-08-04',0,0,1,0,80,0,'auto',NULL),(14917,10,5164,'2021-08-04',0,0,1,0,80,0,'21008148',0),(14918,13,5165,'2021-08-04',0,0,1,0,80,0,'auto',NULL),(14919,10,5165,'2021-08-04',0,0,1,0,80,0,'21008149',0),(14920,13,5166,'2021-08-04',0,0,1,0,80,0,'auto',NULL),(14921,10,5166,'2021-08-04',0,0,1,0,80,0,'21008150',0),(14922,13,5167,'2021-08-04',0,0,1,0,80,0,'auto',NULL),(14923,10,5167,'2021-08-04',0,0,1,0,80,0,'21008151',0),(14924,13,5168,'2021-08-04',0,0,1,0,80,0,'auto',NULL),(14925,10,5168,'2021-08-04',0,0,1,0,80,0,'21008152',0),(14926,13,5169,'2021-08-04',0,0,1,0,400,0,'auto',NULL),(14927,10,5169,'2021-08-04',0,0,1,0,400,0,'21008153',0),(14928,10,5169,'2021-08-04',0,0,1,0,400,0,'21008153',0),(14929,10,5169,'2021-08-04',0,0,1,0,400,0,'21008153',0),(14930,10,5169,'2021-08-04',0,0,1,0,400,0,'21008153',0),(14931,10,5169,'2021-08-04',0,0,1,0,400,0,'21008153',0),(14932,13,5170,'2021-08-04',0,0,1,0,80,0,'auto',NULL),(14933,10,5170,'2021-08-04',0,0,1,0,80,0,'21008154',0),(14934,13,5171,'2021-08-04',0,0,1,0,480,0,'auto',NULL),(14935,10,5171,'2021-08-04',0,0,1,0,480,0,'21008155',0),(14936,10,5171,'2021-08-04',0,0,1,0,480,0,'21008155',0),(14937,13,5172,'2021-08-04',0,0,1,0,80,0,'auto',NULL),(14938,10,5172,'2021-08-04',0,0,1,0,80,0,'21008156',0),(14939,13,5173,'2021-08-04',0,0,1,0,80,0,'auto',NULL),(14940,10,5173,'2021-08-04',0,0,1,0,80,0,'21008157',0),(14941,13,5174,'2021-08-04',0,0,1,0,80,0,'auto',NULL),(14942,10,5174,'2021-08-04',0,0,1,0,80,0,'21008158',0),(14943,13,5175,'2021-08-04',0,0,1,0,80,0,'auto',NULL),(14944,10,5175,'2021-08-04',0,0,1,0,80,0,'21008159',0),(14945,13,5176,'2021-08-04',0,0,1,0,80,0,'auto',NULL),(14946,10,5176,'2021-08-04',0,0,1,0,80,0,'21008160',0),(14947,13,5177,'2021-08-04',0,0,1,0,720,0,'auto',NULL),(14948,10,5177,'2021-08-04',0,0,1,0,720,0,'21008161',0),(14949,10,5177,'2021-08-04',0,0,1,0,720,0,'21008161',0),(14950,10,5177,'2021-08-04',0,0,1,0,720,0,'21008161',0),(14951,10,5177,'2021-08-04',0,0,1,0,720,0,'21008161',0),(14952,10,5177,'2021-08-04',0,0,1,0,720,0,'21008161',0),(14953,10,5177,'2021-08-04',0,0,1,0,720,0,'21008161',0),(14954,10,5177,'2021-08-04',0,0,1,0,720,0,'21008161',0),(14955,13,5178,'2021-08-05',0,0,1,0,80,0,'auto',NULL),(14956,10,5178,'2021-08-05',0,0,1,0,80,0,'21008162',0),(14957,13,5179,'2021-08-05',0,0,1,0,160,0,'auto',NULL),(14958,10,5179,'2021-08-05',0,0,1,0,160,0,'21008163',0),(14959,10,5179,'2021-08-05',0,0,1,0,160,0,'21008163',0),(14960,10,5179,'2021-08-05',0,0,1,0,160,0,'21008163',0),(14961,10,5179,'2021-08-05',0,0,1,0,160,0,'21008163',0),(14962,13,5180,'2021-08-05',0,0,1,0,80,0,'auto',NULL),(14963,10,5180,'2021-08-05',0,0,1,0,80,0,'21008164',0),(14964,13,5181,'2021-08-05',0,0,1,0,240,0,'auto',NULL),(14965,10,5181,'2021-08-05',0,0,1,0,240,0,'21008165',0),(14966,13,5182,'2021-08-05',0,0,1,0,40,0,'auto',NULL),(14967,10,5182,'2021-08-05',0,0,1,0,40,0,'21008166',0),(14968,13,5183,'2021-08-05',0,0,1,0,80,0,'auto',NULL),(14969,10,5183,'2021-08-05',0,0,1,0,80,0,'21008167',0),(14970,13,5184,'2021-08-05',0,0,1,0,80,0,'auto',NULL),(14971,10,5184,'2021-08-05',0,0,1,0,80,0,'21008168',0),(14972,13,5185,'2021-08-05',0,0,1,0,120,0,'auto',NULL),(14973,10,5185,'2021-08-05',0,0,1,0,120,0,'21008169',0),(14974,10,5185,'2021-08-05',0,0,1,0,120,0,'21008169',0),(14975,13,5186,'2021-08-05',0,0,1,0,80,0,'auto',NULL),(14976,10,5186,'2021-08-05',0,0,1,0,80,0,'21008170',0),(14977,13,5187,'2021-08-05',0,0,1,0,80,0,'auto',NULL),(14978,10,5187,'2021-08-05',0,0,1,0,80,0,'21008171',0),(14979,13,5188,'2021-08-05',0,0,1,0,80,0,'auto',NULL),(14980,10,5188,'2021-08-05',0,0,1,0,80,0,'21008172',0),(14981,13,5189,'2021-08-05',0,0,1,0,200,0,'auto',NULL),(14982,10,5189,'2021-08-05',0,0,1,0,200,0,'21008173',0),(14983,10,5189,'2021-08-05',0,0,1,0,200,0,'21008173',0),(14984,10,5189,'2021-08-05',0,0,1,0,200,0,'21008173',0),(14985,13,5190,'2021-08-05',0,0,1,0,80,0,'auto',NULL),(14986,10,5190,'2021-08-05',0,0,1,0,80,0,'21008174',0),(14987,13,5191,'2021-08-05',0,0,1,0,80,0,'auto',NULL),(14988,10,5191,'2021-08-05',0,0,1,0,80,0,'21008175',0),(14989,13,5192,'2021-08-05',0,0,1,0,80,0,'auto',NULL),(14990,10,5192,'2021-08-05',0,0,1,0,80,0,'21008176',0),(14991,13,5193,'2021-08-05',0,0,1,0,80,0,'auto',NULL),(14992,10,5193,'2021-08-05',0,0,1,0,80,0,'21008177',0),(14993,13,5194,'2021-08-05',0,0,1,0,80,0,'auto',NULL),(14994,10,5194,'2021-08-05',0,0,1,0,80,0,'21008178',0),(14995,13,5195,'2021-08-05',0,0,1,0,19,0,'auto',NULL),(14996,10,5195,'2021-08-05',0,0,1,0,19,0,'21008179',0),(14997,13,5196,'2021-08-05',0,0,1,0,80,0,'auto',NULL),(14998,10,5196,'2021-08-05',0,0,1,0,80,0,'21008180',0),(14999,13,5197,'2021-08-05',0,0,1,0,200,0,'auto',NULL),(15000,10,5197,'2021-08-05',0,0,1,0,200,0,'21008181',0),(15001,10,5197,'2021-08-05',0,0,1,0,200,0,'21008181',0),(15002,10,5197,'2021-08-05',0,0,1,0,200,0,'21008181',0),(15003,13,5198,'2021-08-05',0,0,1,0,240,0,'auto',NULL),(15004,10,5198,'2021-08-05',0,0,1,0,240,0,'21008182',0),(15005,13,5199,'2021-08-05',0,0,1,0,19,0,'auto',NULL),(15006,10,5199,'2021-08-05',0,0,1,0,19,0,'21008183',0),(15007,13,5200,'2021-08-05',0,0,1,0,80,0,'auto',NULL),(15008,10,5200,'2021-08-05',0,0,1,0,80,0,'21008184',0),(15009,13,5201,'2021-08-05',0,0,1,0,240,0,'auto',NULL),(15010,10,5201,'2021-08-05',0,0,1,0,240,0,'21008185',0),(15011,13,5202,'2021-08-05',0,0,1,0,160,0,'auto',NULL),(15012,10,5202,'2021-08-05',0,0,1,0,160,0,'21008186',0),(15013,10,5202,'2021-08-05',0,0,1,0,160,0,'21008186',0),(15014,13,5203,'2021-08-05',0,0,1,0,80,0,'auto',NULL),(15015,10,5203,'2021-08-05',0,0,1,0,80,0,'21008187',0),(15016,13,5204,'2021-08-05',0,0,1,0,80,0,'auto',NULL),(15017,10,5204,'2021-08-05',0,0,1,0,80,0,'21008188',0),(15018,13,5205,'2021-08-05',0,0,1,0,240,0,'auto',NULL),(15019,10,5205,'2021-08-05',0,0,1,0,240,0,'21008189',0),(15020,13,5206,'2021-08-05',0,0,1,0,80,0,'auto',NULL),(15021,10,5206,'2021-08-05',0,0,1,0,80,0,'21008190',0),(15022,13,5207,'2021-08-05',0,0,1,0,80,0,'auto',NULL),(15023,10,5207,'2021-08-05',0,0,1,0,80,0,'21008191',0),(15024,13,5208,'2021-08-05',0,0,1,0,80,0,'auto',NULL),(15025,10,5208,'2021-08-05',0,0,1,0,80,0,'21008192',0),(15026,13,5209,'2021-08-05',0,0,1,0,160,0,'auto',NULL),(15027,10,5209,'2021-08-05',0,0,1,0,160,0,'21008193',0),(15028,10,5209,'2021-08-05',0,0,1,0,160,0,'21008193',0),(15029,13,5210,'2021-08-05',0,0,1,0,19,0,'auto',NULL),(15030,10,5210,'2021-08-05',0,0,1,0,19,0,'21008194',0),(15031,13,5211,'2021-08-05',0,0,1,0,80,0,'auto',NULL),(15032,10,5211,'2021-08-05',0,0,1,0,80,0,'21008195',0),(15033,13,5212,'2021-08-05',0,0,1,0,80,0,'auto',NULL),(15034,10,5212,'2021-08-05',0,0,1,0,80,0,'21008196',0),(15035,13,5213,'2021-08-05',0,0,1,0,80,0,'auto',NULL),(15036,10,5213,'2021-08-05',0,0,1,0,80,0,'21008197',0),(15037,13,5214,'2021-08-05',0,0,1,0,880,0,'auto',NULL),(15038,10,5214,'2021-08-05',0,0,1,0,880,0,'21008198',0),(15039,10,5214,'2021-08-05',0,0,1,0,880,0,'21008198',0),(15040,10,5214,'2021-08-05',0,0,1,0,880,0,'21008198',0),(15041,10,5214,'2021-08-05',0,0,1,0,880,0,'21008198',0),(15042,10,5214,'2021-08-05',0,0,1,0,880,0,'21008198',0),(15043,10,5214,'2021-08-05',0,0,1,0,880,0,'21008198',0),(15044,10,5214,'2021-08-05',0,0,1,0,880,0,'21008198',0),(15045,13,5215,'2021-08-07',0,0,1,0,80,0,'auto',NULL),(15046,10,5215,'2021-08-07',0,0,1,0,80,0,'21008199',0),(15047,13,5216,'2021-08-07',0,0,1,0,99,0,'auto',NULL),(15048,10,5216,'2021-08-07',0,0,1,0,99,0,'21008200',0),(15049,10,5216,'2021-08-07',0,0,1,0,99,0,'21008200',0),(15050,13,5217,'2021-08-07',0,0,1,0,99,0,'auto',NULL),(15051,10,5217,'2021-08-07',0,0,1,0,99,0,'21008200',0),(15052,10,5217,'2021-08-07',0,0,1,0,99,0,'21008200',0),(15053,13,5218,'2021-08-07',0,0,1,0,99,0,'auto',NULL),(15054,10,5218,'2021-08-07',0,0,1,0,99,0,'21008202',0),(15055,10,5218,'2021-08-07',0,0,1,0,99,0,'21008202',0),(15056,13,5219,'2021-08-07',0,0,1,0,80,0,'auto',NULL),(15057,10,5219,'2021-08-07',0,0,1,0,80,0,'21008203',0),(15058,13,5220,'2021-08-07',0,0,1,0,80,0,'auto',NULL),(15059,10,5220,'2021-08-07',0,0,1,0,80,0,'21008204',0),(15060,13,5221,'2021-08-07',0,0,1,0,80,0,'auto',NULL),(15061,10,5221,'2021-08-07',0,0,1,0,80,0,'21008205',0),(15062,13,5222,'2021-08-07',0,0,1,0,160,0,'auto',NULL),(15063,10,5222,'2021-08-07',0,0,1,0,160,0,'21008206',0),(15064,10,5222,'2021-08-07',0,0,1,0,160,0,'21008206',0),(15065,13,5223,'2021-08-07',0,0,1,0,80,0,'auto',NULL),(15066,10,5223,'2021-08-07',0,0,1,0,80,0,'21008207',0),(15067,13,5224,'2021-08-07',0,0,1,0,240,0,'auto',NULL),(15068,10,5224,'2021-08-07',0,0,1,0,240,0,'21008208',0),(15069,13,5225,'2021-08-07',0,0,1,0,80,0,'auto',NULL),(15070,10,5225,'2021-08-07',0,0,1,0,80,0,'21008209',0),(15071,13,5226,'2021-08-07',0,0,1,0,80,0,'auto',NULL),(15072,10,5226,'2021-08-07',0,0,1,0,80,0,'21008210',0),(15073,13,5227,'2021-08-07',0,0,1,0,80,0,'auto',NULL),(15074,10,5227,'2021-08-07',0,0,1,0,80,0,'21008211',0),(15075,13,5228,'2021-08-07',0,0,1,0,80,0,'auto',NULL),(15076,10,5228,'2021-08-07',0,0,1,0,80,0,'21008212',0),(15077,13,5229,'2021-08-07',0,0,1,0,80,0,'auto',NULL),(15078,10,5229,'2021-08-07',0,0,1,0,80,0,'21008213',0),(15079,13,5230,'2021-08-07',0,0,1,0,80,0,'auto',NULL),(15080,10,5230,'2021-08-07',0,0,1,0,80,0,'21008214',0),(15081,13,5231,'2021-08-07',0,0,1,0,240,0,'auto',NULL),(15082,10,5231,'2021-08-07',0,0,1,0,240,0,'21008215',0),(15083,13,5232,'2021-08-08',0,0,1,0,160,0,'auto',NULL),(15084,10,5232,'2021-08-08',0,0,1,0,160,0,'21008216',0),(15085,10,5232,'2021-08-08',0,0,1,0,160,0,'21008216',0),(15086,13,5233,'2021-08-08',0,0,1,0,240,0,'auto',NULL),(15087,10,5233,'2021-08-08',0,0,1,0,240,0,'21008217',0),(15088,13,5234,'2021-08-08',0,0,1,0,0,0,'auto',NULL),(15089,10,5234,'2021-08-08',0,0,1,0,0,0,'21008218',0),(15090,10,5234,'2021-08-08',0,0,1,0,0,0,'21008218',0),(15091,10,5234,'2021-08-08',0,0,1,0,0,0,'21008218',0),(15092,13,5235,'2021-08-08',0,0,1,0,40,0,'auto',NULL),(15093,10,5235,'2021-08-08',0,0,1,0,40,0,'21008219',0),(15094,13,5236,'2021-08-08',0,0,1,0,80,0,'auto',NULL),(15095,10,5236,'2021-08-08',0,0,1,0,80,0,'21008220',0),(15096,13,5237,'2021-08-08',0,0,1,0,120,0,'auto',NULL),(15097,10,5237,'2021-08-08',0,0,1,0,120,0,'21008218',0),(15098,10,5237,'2021-08-08',0,0,1,0,120,0,'21008218',0),(15099,10,5237,'2021-08-08',0,0,1,0,120,0,'21008218',0),(15100,13,5238,'2021-08-08',0,0,1,0,80,0,'auto',NULL),(15101,10,5238,'2021-08-08',0,0,1,0,80,0,'21008221',0),(15102,13,5239,'2021-08-08',0,0,1,0,19,0,'auto',NULL),(15103,10,5239,'2021-08-08',0,0,1,0,19,0,'21008222',0),(15104,13,5240,'2021-08-08',0,0,1,0,160,0,'auto',NULL),(15105,10,5240,'2021-08-08',0,0,1,0,160,0,'21008223',0),(15106,10,5240,'2021-08-08',0,0,1,0,160,0,'21008223',0),(15107,13,5241,'2021-08-08',0,0,1,0,80,0,'auto',NULL),(15108,10,5241,'2021-08-08',0,0,1,0,80,0,'21008224',0),(15109,13,5242,'2021-08-08',0,0,1,0,80,0,'auto',NULL),(15110,10,5242,'2021-08-08',0,0,1,0,80,0,'21008225',0),(15111,13,5243,'2021-08-08',0,0,1,0,40,0,'auto',NULL),(15112,10,5243,'2021-08-08',0,0,1,0,40,0,'21008226',0),(15113,13,5244,'2021-08-08',0,0,1,0,80,0,'auto',NULL),(15114,10,5244,'2021-08-08',0,0,1,0,80,0,'21008227',0),(15115,13,5245,'2021-08-08',0,0,1,0,80,0,'auto',NULL),(15116,10,5245,'2021-08-08',0,0,1,0,80,0,'21008228',0),(15117,13,5246,'2021-08-08',0,0,1,0,80,0,'auto',NULL),(15118,10,5246,'2021-08-08',0,0,1,0,80,0,'21008229',0),(15119,13,5247,'2021-08-08',0,0,1,0,80,0,'auto',NULL),(15120,10,5247,'2021-08-08',0,0,1,0,80,0,'21008230',0),(15121,13,5248,'2021-08-08',0,0,1,0,160,0,'auto',NULL),(15122,10,5248,'2021-08-08',0,0,1,0,160,0,'21008231',0),(15123,10,5248,'2021-08-08',0,0,1,0,160,0,'21008231',0),(15124,13,5249,'2021-08-08',0,0,1,0,120,0,'auto',NULL),(15125,10,5249,'2021-08-08',0,0,1,0,120,0,'21008232',0),(15126,10,5249,'2021-08-08',0,0,1,0,120,0,'21008232',0),(15127,13,5250,'2021-08-08',0,0,1,0,80,0,'auto',NULL),(15128,10,5250,'2021-08-08',0,0,1,0,80,0,'21008233',0),(15129,13,5251,'2021-08-08',0,0,1,0,80,0,'auto',NULL),(15130,10,5251,'2021-08-08',0,0,1,0,80,0,'21008234',0),(15131,13,5252,'2021-08-08',0,0,1,0,120,0,'auto',NULL),(15132,10,5252,'2021-08-08',0,0,1,0,120,0,'21008235',0),(15133,10,5252,'2021-08-08',0,0,1,0,120,0,'21008235',0),(15134,13,5253,'2021-08-08',0,0,1,0,19,0,'auto',NULL),(15135,10,5253,'2021-08-08',0,0,1,0,19,0,'21008236',0),(15136,13,5254,'2021-08-08',0,0,1,0,80,0,'auto',NULL),(15137,10,5254,'2021-08-08',0,0,1,0,80,0,'21008237',0),(15138,13,5255,'2021-08-08',0,0,1,0,160,0,'auto',NULL),(15139,10,5255,'2021-08-08',0,0,1,0,160,0,'21008238',0),(15140,10,5255,'2021-08-08',0,0,1,0,160,0,'21008238',0),(15141,13,5256,'2021-08-08',0,0,1,0,80,0,'auto',NULL),(15142,10,5256,'2021-08-08',0,0,1,0,80,0,'21008239',0),(15143,13,5257,'2021-08-08',0,0,1,0,80,0,'auto',NULL),(15144,10,5257,'2021-08-08',0,0,1,0,80,0,'21008240',0),(15145,13,5258,'2021-08-08',0,0,1,0,80,0,'auto',NULL),(15146,10,5258,'2021-08-08',0,0,1,0,80,0,'21008241',0),(15147,13,5259,'2021-08-08',0,0,1,0,80,0,'auto',NULL),(15148,10,5259,'2021-08-08',0,0,1,0,80,0,'21008242',0),(15149,13,5260,'2021-08-08',0,0,1,0,240,0,'auto',NULL),(15150,10,5260,'2021-08-08',0,0,1,0,240,0,'21008243',0),(15151,10,5260,'2021-08-08',0,0,1,0,240,0,'21008243',0),(15152,10,5260,'2021-08-08',0,0,1,0,240,0,'21008243',0),(15153,13,5261,'2021-08-09',0,0,1,0,120,0,'auto',NULL),(15154,10,5261,'2021-08-09',0,0,1,0,120,0,'21008244',0),(15155,10,5261,'2021-08-09',0,0,1,0,120,0,'21008244',0),(15156,13,5262,'2021-08-09',0,0,1,0,240,0,'auto',NULL),(15157,10,5262,'2021-08-09',0,0,1,0,240,0,'21008245',0),(15158,13,5263,'2021-08-09',0,0,1,0,80,0,'auto',NULL),(15159,10,5263,'2021-08-09',0,0,1,0,80,0,'21008246',0),(15160,13,5264,'2021-08-09',0,0,1,0,240,0,'auto',NULL),(15161,10,5264,'2021-08-09',0,0,1,0,240,0,'21008247',0),(15162,13,5265,'2021-08-09',0,0,1,0,80,0,'auto',NULL),(15163,10,5265,'2021-08-09',0,0,1,0,80,0,'21008248',0),(15164,13,5266,'2021-08-09',0,0,1,0,240,0,'auto',NULL),(15165,10,5266,'2021-08-09',0,0,1,0,240,0,'21008249',0),(15166,10,5266,'2021-08-09',0,0,1,0,240,0,'21008249',0),(15167,10,5266,'2021-08-09',0,0,1,0,240,0,'21008249',0),(15168,13,5267,'2021-08-09',0,0,1,0,80,0,'auto',NULL),(15169,10,5267,'2021-08-09',0,0,1,0,80,0,'21008250',0),(15170,13,5268,'2021-08-09',0,0,1,0,80,0,'auto',NULL),(15171,10,5268,'2021-08-09',0,0,1,0,80,0,'21008251',0),(15172,13,5269,'2021-08-09',0,0,1,0,80,0,'auto',NULL),(15173,10,5269,'2021-08-09',0,0,1,0,80,0,'21008252',0),(15174,13,5270,'2021-08-09',0,0,1,0,160,0,'auto',NULL),(15175,10,5270,'2021-08-09',0,0,1,0,160,0,'21008253',0),(15176,10,5270,'2021-08-09',0,0,1,0,160,0,'21008253',0),(15177,13,5271,'2021-08-09',0,0,1,0,80,0,'auto',NULL),(15178,10,5271,'2021-08-09',0,0,1,0,80,0,'21008254',0),(15179,13,5272,'2021-08-09',0,0,1,0,80,0,'auto',NULL),(15180,10,5272,'2021-08-09',0,0,1,0,80,0,'21008255',0),(15181,13,5273,'2021-08-09',0,0,1,0,720,0,'auto',NULL),(15182,10,5273,'2021-08-09',0,0,1,0,720,0,'21008256',0),(15183,10,5273,'2021-08-09',0,0,1,0,720,0,'21008256',0),(15184,10,5273,'2021-08-09',0,0,1,0,720,0,'21008256',0),(15185,13,5274,'2021-08-09',0,0,1,0,99,0,'auto',NULL),(15186,10,5274,'2021-08-09',0,0,1,0,99,0,'21008257',0),(15187,10,5274,'2021-08-09',0,0,1,0,99,0,'21008257',0),(15188,13,5275,'2021-08-09',0,0,1,0,80,0,'auto',NULL),(15189,10,5275,'2021-08-09',0,0,1,0,80,0,'21008258',0),(15190,13,5276,'2021-08-09',0,0,1,0,80,0,'auto',NULL),(15191,10,5276,'2021-08-09',0,0,1,0,80,0,'21008259',0),(15192,13,5277,'2021-08-09',0,0,1,0,160,0,'auto',NULL),(15193,10,5277,'2021-08-09',0,0,1,0,160,0,'21008260',0),(15194,10,5277,'2021-08-09',0,0,1,0,160,0,'21008260',0),(15195,13,5278,'2021-08-09',0,0,1,0,120,0,'auto',NULL),(15196,10,5278,'2021-08-09',0,0,1,0,120,0,'21008261',0),(15197,10,5278,'2021-08-09',0,0,1,0,120,0,'21008261',0),(15198,13,5279,'2021-08-09',0,0,1,0,80,0,'auto',NULL),(15199,10,5279,'2021-08-09',0,0,1,0,80,0,'21008262',0),(15200,13,5280,'2021-08-09',0,0,1,0,80,0,'auto',NULL),(15201,10,5280,'2021-08-09',0,0,1,0,80,0,'21008263',0),(15202,13,5281,'2021-08-09',0,0,1,0,99,0,'auto',NULL),(15203,10,5281,'2021-08-09',0,0,1,0,99,0,'21008264',0),(15204,10,5281,'2021-08-09',0,0,1,0,99,0,'21008264',0),(15205,13,5282,'2021-08-09',0,0,1,0,80,0,'auto',NULL),(15206,10,5282,'2021-08-09',0,0,1,0,80,0,'21008265',0),(15207,13,5283,'2021-08-09',0,0,1,0,0,0,'auto',NULL),(15208,10,5283,'2021-08-09',0,0,1,0,0,0,'21008266',0),(15209,10,5283,'2021-08-09',0,0,1,0,0,0,'21008266',0),(15210,13,5284,'2021-08-09',0,0,1,0,80,0,'auto',NULL),(15211,10,5284,'2021-08-09',0,0,1,0,80,0,'21008267',0),(15212,13,5285,'2021-08-09',0,0,1,0,240,0,'auto',NULL),(15213,10,5285,'2021-08-09',0,0,1,0,240,0,'21008268',0),(15214,13,5286,'2021-08-09',0,0,1,0,80,0,'auto',NULL),(15215,10,5286,'2021-08-09',0,0,1,0,80,0,'21008269',0),(15216,13,5287,'2021-08-09',0,0,1,0,0,0,'auto',NULL),(15217,10,5287,'2021-08-09',0,0,1,0,0,0,'21008270',0),(15218,13,5288,'2021-08-09',0,0,1,0,80,0,'auto',NULL),(15219,10,5288,'2021-08-09',0,0,1,0,80,0,'21008270',0),(15220,13,5289,'2021-08-09',0,0,1,0,379,0,'auto',NULL),(15221,10,5289,'2021-08-09',0,0,1,0,379,0,'21008271',0),(15222,10,5289,'2021-08-09',0,0,1,0,379,0,'21008271',0),(15223,10,5289,'2021-08-09',0,0,1,0,379,0,'21008271',0),(15224,10,5289,'2021-08-09',0,0,1,0,379,0,'21008271',0),(15225,10,5289,'2021-08-09',0,0,1,0,379,0,'21008271',0),(15226,10,5289,'2021-08-09',0,0,1,0,379,0,'21008271',0),(15227,13,5290,'2021-08-09',0,0,1,0,80,0,'auto',NULL),(15228,10,5290,'2021-08-09',0,0,1,0,80,0,'21008272',0),(15229,13,5291,'2021-08-09',0,0,1,0,19,0,'auto',NULL),(15230,10,5291,'2021-08-09',0,0,1,0,19,0,'21008273',0),(15231,13,5292,'2021-08-09',0,0,1,0,240,0,'auto',NULL),(15232,10,5292,'2021-08-09',0,0,1,0,240,0,'21008274',0),(15233,10,5292,'2021-08-09',0,0,1,0,240,0,'21008274',0),(15234,10,5292,'2021-08-09',0,0,1,0,240,0,'21008274',0),(15235,13,5293,'2021-08-09',0,0,1,0,320,0,'auto',NULL),(15236,10,5293,'2021-08-09',0,0,1,0,320,0,'21008275',0),(15237,10,5293,'2021-08-09',0,0,1,0,320,0,'21008275',0),(15238,13,5294,'2021-08-09',0,0,1,0,80,0,'auto',NULL),(15239,10,5294,'2021-08-09',0,0,1,0,80,0,'21008276',0),(15240,13,5295,'2021-08-09',0,0,1,0,80,0,'auto',NULL),(15241,10,5295,'2021-08-09',0,0,1,0,80,0,'21008277',0),(15242,13,5296,'2021-08-09',0,0,1,0,80,0,'auto',NULL),(15243,10,5296,'2021-08-09',0,0,1,0,80,0,'21008278',0),(15244,13,5297,'2021-08-09',0,0,1,0,80,0,'auto',NULL),(15245,10,5297,'2021-08-09',0,0,1,0,80,0,'21008279',0),(15246,13,5298,'2021-08-09',0,0,1,0,240,0,'auto',NULL),(15247,10,5298,'2021-08-09',0,0,1,0,240,0,'21008280',0),(15248,10,5298,'2021-08-09',0,0,1,0,240,0,'21008280',0),(15249,10,5298,'2021-08-09',0,0,1,0,240,0,'21008280',0),(15250,13,5299,'2021-08-09',0,0,1,0,19,0,'auto',NULL),(15251,10,5299,'2021-08-09',0,0,1,0,0,0,'21008281',0),(15252,13,5300,'2021-08-09',0,0,1,0,80,0,'auto',NULL),(15253,10,5300,'2021-08-09',0,0,1,0,80,0,'21008282',0),(15254,13,5301,'2021-08-09',0,0,1,0,38,0,'auto',NULL),(15255,10,5301,'2021-08-09',0,0,1,0,38,0,'21008266',0),(15256,10,5301,'2021-08-09',0,0,1,0,38,0,'21008266',0),(15257,13,5302,'2021-08-10',0,0,1,0,720,0,'auto',NULL),(15258,10,5302,'2021-08-10',0,0,1,0,720,0,'21008283',0),(15259,10,5302,'2021-08-10',0,0,1,0,720,0,'21008283',0),(15260,10,5302,'2021-08-10',0,0,1,0,720,0,'21008283',0),(15261,13,5303,'2021-08-10',0,0,1,0,80,0,'auto',NULL),(15262,10,5303,'2021-08-10',0,0,1,0,80,0,'21008284',0),(15263,13,5304,'2021-08-10',0,0,1,0,80,0,'auto',NULL),(15264,10,5304,'2021-08-10',0,0,1,0,80,0,'21008285',0),(15265,10,5304,'2021-08-10',0,0,1,0,80,0,'21008285',0),(15266,13,5305,'2021-08-10',0,0,1,0,19,0,'auto',NULL),(15267,10,5305,'2021-08-10',0,0,1,0,19,0,'21008286',0),(15268,13,5306,'2021-08-10',0,0,1,0,240,0,'auto',NULL),(15269,10,5306,'2021-08-10',0,0,1,0,240,0,'21008287',0),(15270,13,5307,'2021-08-10',0,0,1,0,80,0,'auto',NULL),(15271,10,5307,'2021-08-10',0,0,1,0,80,0,'21008288',0),(15272,13,5308,'2021-08-10',0,0,1,0,80,0,'auto',NULL),(15273,10,5308,'2021-08-10',0,0,1,0,80,0,'21008289',0),(15274,13,5309,'2021-08-10',0,0,1,0,80,0,'auto',NULL),(15275,10,5309,'2021-08-10',0,0,1,0,80,0,'21008290',0),(15276,13,5310,'2021-08-10',0,0,1,0,80,0,'auto',NULL),(15277,10,5310,'2021-08-10',0,0,1,0,80,0,'21008291',0),(15278,13,5311,'2021-08-10',0,0,1,0,160,0,'auto',NULL),(15279,10,5311,'2021-08-10',0,0,1,0,160,0,'21008292',0),(15280,10,5311,'2021-08-10',0,0,1,0,160,0,'21008292',0),(15281,13,5312,'2021-08-10',0,0,1,0,19,0,'auto',NULL),(15282,10,5312,'2021-08-10',0,0,1,0,19,0,'21008293',0),(15283,13,5313,'2021-08-10',0,0,1,0,80,0,'auto',NULL),(15284,10,5313,'2021-08-10',0,0,1,0,80,0,'21008294',0),(15285,13,5314,'2021-08-10',0,0,1,0,240,0,'auto',NULL),(15286,10,5314,'2021-08-10',0,0,1,0,240,0,'21008295',0),(15287,13,5315,'2021-08-10',0,0,1,0,80,0,'auto',NULL),(15288,10,5315,'2021-08-10',0,0,1,0,80,0,'21008296',0),(15289,13,5316,'2021-08-10',0,0,1,0,80,0,'auto',NULL),(15290,10,5316,'2021-08-10',0,0,1,0,80,0,'21008297',0),(15291,13,5317,'2021-08-10',0,0,1,0,99,0,'auto',NULL),(15292,10,5317,'2021-08-10',0,0,1,0,99,0,'21008298',0),(15293,10,5317,'2021-08-10',0,0,1,0,99,0,'21008298',0),(15294,13,5318,'2021-08-10',0,0,1,0,80,0,'auto',NULL),(15295,10,5318,'2021-08-10',0,0,1,0,80,0,'21008299',0),(15296,13,5319,'2021-08-10',0,0,1,0,80,0,'auto',NULL),(15297,10,5319,'2021-08-10',0,0,1,0,80,0,'21008300',0),(15298,13,5320,'2021-08-10',0,0,1,0,240,0,'auto',NULL),(15299,10,5320,'2021-08-10',0,0,1,0,240,0,'21008301',0),(15300,13,5321,'2021-08-10',0,0,1,0,80,0,'auto',NULL),(15301,10,5321,'2021-08-10',0,0,1,0,80,0,'21008302',0),(15302,13,5322,'2021-08-10',0,0,1,0,80,0,'auto',NULL),(15303,10,5322,'2021-08-10',0,0,1,0,80,0,'21008303',0),(15304,13,5323,'2021-08-10',0,0,1,0,80,0,'auto',NULL),(15305,10,5323,'2021-08-10',0,0,1,0,80,0,'21008304',0),(15306,13,5324,'2021-08-10',0,0,1,0,80,0,'auto',NULL),(15307,10,5324,'2021-08-10',0,0,1,0,80,0,'21008305',0),(15308,13,5325,'2021-08-10',0,0,1,0,80,0,'auto',NULL),(15309,10,5325,'2021-08-10',0,0,1,0,80,0,'21008306',0),(15310,13,5326,'2021-08-10',0,0,1,0,40,0,'auto',NULL),(15311,10,5326,'2021-08-10',0,0,1,0,40,0,'21008307',0),(15312,13,5327,'2021-08-10',0,0,1,0,80,0,'auto',NULL),(15313,10,5327,'2021-08-10',0,0,1,0,80,0,'21008308',0),(15314,13,5328,'2021-08-10',0,0,1,0,40,0,'auto',NULL),(15315,10,5328,'2021-08-10',0,0,1,0,40,0,'21008309',0),(15316,13,5329,'2021-08-10',0,0,1,0,80,0,'auto',NULL),(15317,10,5329,'2021-08-10',0,0,1,0,80,0,'21008310',0),(15318,13,5330,'2021-08-10',0,0,1,0,80,0,'auto',NULL),(15319,10,5330,'2021-08-10',0,0,1,0,80,0,'21008311',0),(15320,13,5331,'2021-08-10',0,0,1,0,80,0,'auto',NULL),(15321,10,5331,'2021-08-10',0,0,1,0,80,0,'21008312',0),(15322,13,5332,'2021-08-10',0,0,1,0,80,0,'auto',NULL),(15323,10,5332,'2021-08-10',0,0,1,0,80,0,'21008313',0),(15324,13,5333,'2021-08-10',0,0,1,0,80,0,'auto',NULL),(15325,10,5333,'2021-08-10',0,0,1,0,80,0,'21008314',0),(15326,13,5334,'2021-08-10',0,0,1,0,80,0,'auto',NULL),(15327,10,5334,'2021-08-10',0,0,1,0,80,0,'21008315',0),(15328,13,5335,'2021-08-10',0,0,1,0,240,0,'auto',NULL),(15329,10,5335,'2021-08-10',0,0,1,0,240,0,'21008316',0),(15330,13,5336,'2021-08-10',0,0,1,0,80,0,'auto',NULL),(15331,10,5336,'2021-08-10',0,0,1,0,80,0,'21008317',0),(15332,13,5337,'2021-08-10',0,0,1,0,80,0,'auto',NULL),(15333,10,5337,'2021-08-10',0,0,1,0,80,0,'21008318',0),(15334,13,5338,'2021-08-10',0,0,1,0,160,0,'auto',NULL),(15335,10,5338,'2021-08-10',0,0,1,0,160,0,'21008319',0),(15336,10,5338,'2021-08-10',0,0,1,0,160,0,'21008319',0),(15337,13,5339,'2021-08-10',0,0,1,0,400,0,'auto',NULL),(15338,10,5339,'2021-08-10',0,0,1,0,400,0,'21008320',0),(15339,10,5339,'2021-08-10',0,0,1,0,400,0,'21008320',0),(15340,10,5339,'2021-08-10',0,0,1,0,400,0,'21008320',0),(15341,13,5340,'2021-08-10',0,0,1,0,80,0,'auto',NULL),(15342,10,5340,'2021-08-10',0,0,1,0,80,0,'21008321',0),(15343,13,5341,'2021-08-10',0,0,1,0,80,0,'auto',NULL),(15344,10,5341,'2021-08-10',0,0,1,0,80,0,'21008322',0),(15345,13,5342,'2021-08-10',0,0,1,0,80,0,'auto',NULL),(15346,10,5342,'2021-08-10',0,0,1,0,80,0,'21008323',0),(15347,13,5343,'2021-08-10',0,0,1,0,80,0,'auto',NULL),(15348,10,5343,'2021-08-10',0,0,1,0,80,0,'21008324',0),(15349,13,5344,'2021-08-11',0,0,1,0,80,0,'auto',NULL),(15350,10,5344,'2021-08-11',0,0,1,0,80,0,'21008325',0),(15351,13,5345,'2021-08-11',0,0,1,0,80,0,'auto',NULL),(15352,10,5345,'2021-08-11',0,0,1,0,80,0,'21008326',0),(15353,13,5346,'2021-08-11',0,0,1,0,280,0,'auto',NULL),(15354,10,5346,'2021-08-11',0,0,1,0,280,0,'21008327',0),(15355,10,5346,'2021-08-11',0,0,1,0,280,0,'21008327',0),(15356,10,5346,'2021-08-11',0,0,1,0,280,0,'21008327',0),(15357,10,5346,'2021-08-11',0,0,1,0,280,0,'21008327',0),(15358,10,5346,'2021-08-11',0,0,1,0,280,0,'21008327',0),(15359,10,5346,'2021-08-11',0,0,1,0,280,0,'21008327',0),(15360,10,5346,'2021-08-11',0,0,1,0,280,0,'21008327',0),(15361,13,5347,'2021-08-11',0,0,1,0,80,0,'auto',NULL),(15362,10,5347,'2021-08-11',0,0,1,0,80,0,'21008328',0),(15363,13,5348,'2021-08-11',0,0,1,0,320,0,'auto',NULL),(15364,10,5348,'2021-08-11',0,0,1,0,320,0,'21008329',0),(15365,10,5348,'2021-08-11',0,0,1,0,320,0,'21008329',0),(15366,13,5349,'2021-08-11',0,0,1,0,120,0,'auto',NULL),(15367,10,5349,'2021-08-11',0,0,1,0,120,0,'21008330',0),(15368,10,5349,'2021-08-11',0,0,1,0,120,0,'21008330',0),(15369,13,5350,'2021-08-11',0,0,1,0,40,0,'auto',NULL),(15370,10,5350,'2021-08-11',0,0,1,0,40,0,'21008331',0),(15371,13,5351,'2021-08-11',0,0,1,0,80,0,'auto',NULL),(15372,10,5351,'2021-08-11',0,0,1,0,80,0,'21008332',0),(15373,13,5352,'2021-08-11',0,0,1,0,40,0,'auto',NULL),(15374,10,5352,'2021-08-11',0,0,1,0,40,0,'21008333',0),(15375,13,5353,'2021-08-11',0,0,1,0,80,0,'auto',NULL),(15376,10,5353,'2021-08-11',0,0,1,0,80,0,'21008334',0),(15377,13,5354,'2021-08-11',0,0,1,0,80,0,'auto',NULL),(15378,10,5354,'2021-08-11',0,0,1,0,80,0,'21008335',0),(15379,13,5355,'2021-08-11',0,0,1,0,19,0,'auto',NULL),(15380,10,5355,'2021-08-11',0,0,1,0,19,0,'21008336',0),(15381,13,5356,'2021-08-11',0,0,1,0,80,0,'auto',NULL),(15382,10,5356,'2021-08-11',0,0,1,0,80,0,'21008337',0),(15383,13,5357,'2021-08-11',0,0,1,0,80,0,'auto',NULL),(15384,10,5357,'2021-08-11',0,0,1,0,80,0,'21008338',0),(15385,13,5358,'2021-08-11',0,0,1,0,80,0,'auto',NULL),(15386,10,5358,'2021-08-11',0,0,1,0,80,0,'21008339',0),(15387,13,5359,'2021-08-11',0,0,1,0,80,0,'auto',NULL),(15388,10,5359,'2021-08-11',0,0,1,0,80,0,'21008340',0),(15389,13,5360,'2021-08-11',0,0,1,0,80,0,'auto',NULL),(15390,10,5360,'2021-08-11',0,0,1,0,80,0,'21008341',0),(15391,13,5361,'2021-08-11',0,0,1,0,80,0,'auto',NULL),(15392,10,5361,'2021-08-11',0,0,1,0,80,0,'21008342',0),(15393,13,5362,'2021-08-11',0,0,1,0,80,0,'auto',NULL),(15394,10,5362,'2021-08-11',0,0,1,0,80,0,'21008343',0),(15395,13,5363,'2021-08-11',0,0,1,0,80,0,'auto',NULL),(15396,10,5363,'2021-08-11',0,0,1,0,80,0,'21008344',0),(15397,13,5364,'2021-08-11',0,0,1,0,160,0,'auto',NULL),(15398,10,5364,'2021-08-11',0,0,1,0,160,0,'21008345',0),(15399,10,5364,'2021-08-11',0,0,1,0,160,0,'21008345',0),(15400,13,5365,'2021-08-11',0,0,1,0,480,0,'auto',NULL),(15401,10,5365,'2021-08-11',0,0,1,0,480,0,'21008346',0),(15402,10,5365,'2021-08-11',0,0,1,0,480,0,'21008346',0),(15403,13,5366,'2021-08-11',0,0,1,0,80,0,'auto',NULL),(15404,10,5366,'2021-08-11',0,0,1,0,80,0,'21008347',0),(15405,13,5367,'2021-08-11',0,0,1,0,160,0,'auto',NULL),(15406,10,5367,'2021-08-11',0,0,1,0,160,0,'21008348',0),(15407,10,5367,'2021-08-11',0,0,1,0,160,0,'21008348',0),(15408,13,5368,'2021-08-11',0,0,1,0,80,0,'auto',NULL),(15409,10,5368,'2021-08-11',0,0,1,0,80,0,'21008349',0),(15410,13,5369,'2021-08-11',0,0,1,0,80,0,'auto',NULL),(15411,10,5369,'2021-08-11',0,0,1,0,80,0,'21008350',0),(15412,13,5370,'2021-08-11',0,0,1,0,80,0,'auto',NULL),(15413,10,5370,'2021-08-11',0,0,1,0,80,0,'21008351',0),(15414,13,5371,'2021-08-11',0,0,1,0,80,0,'auto',NULL),(15415,10,5371,'2021-08-11',0,0,1,0,80,0,'21008352',0),(15416,13,5372,'2021-08-11',0,0,1,0,80,0,'auto',NULL),(15417,10,5372,'2021-08-11',0,0,1,0,80,0,'21008353',0),(15418,13,5373,'2021-08-11',0,0,1,0,80,0,'auto',NULL),(15419,10,5373,'2021-08-11',0,0,1,0,80,0,'21008354',0),(15420,13,5374,'2021-08-11',0,0,1,0,80,0,'auto',NULL),(15421,10,5374,'2021-08-11',0,0,1,0,80,0,'21008355',0),(15422,13,5375,'2021-08-11',0,0,1,0,80,0,'auto',NULL),(15423,10,5375,'2021-08-11',0,0,1,0,80,0,'21008356',0),(15424,13,5376,'2021-08-11',0,0,1,0,80,0,'auto',NULL),(15425,10,5376,'2021-08-11',0,0,1,0,80,0,'21008357',0),(15426,13,5377,'2021-08-11',0,0,1,0,80,0,'auto',NULL),(15427,10,5377,'2021-08-11',0,0,1,0,80,0,'21008358',0),(15428,13,5378,'2021-08-11',0,0,1,0,80,0,'auto',NULL),(15429,10,5378,'2021-08-11',0,0,1,0,80,0,'21008359',0),(15430,13,5379,'2021-08-11',0,0,1,0,80,0,'auto',NULL),(15431,10,5379,'2021-08-11',0,0,1,0,80,0,'21008360',0),(15432,13,5380,'2021-08-11',0,0,1,0,480,0,'auto',NULL),(15433,10,5380,'2021-08-11',0,0,1,0,480,0,'21008361',0),(15434,10,5380,'2021-08-11',0,0,1,0,480,0,'21008361',0),(15435,13,5381,'2021-08-11',0,0,1,0,80,0,'auto',NULL),(15436,10,5381,'2021-08-11',0,0,1,0,80,0,'21008362',0),(15437,13,5382,'2021-08-11',0,0,1,0,80,0,'auto',NULL),(15438,10,5382,'2021-08-11',0,0,1,0,80,0,'21008363',0),(15439,13,5383,'2021-08-11',0,0,1,0,200,0,'auto',NULL),(15440,10,5383,'2021-08-11',0,0,1,0,200,0,'21008364',0),(15441,10,5383,'2021-08-11',0,0,1,0,200,0,'21008364',0),(15442,10,5383,'2021-08-11',0,0,1,0,200,0,'21008364',0),(15443,13,5384,'2021-08-14',0,0,1,0,80,0,'auto',NULL),(15444,10,5384,'2021-08-14',0,0,1,0,80,0,'21008365',0),(15445,13,5385,'2021-08-14',0,0,1,0,80,0,'auto',NULL),(15446,10,5385,'2021-08-14',0,0,1,0,80,0,'21008366',0),(15447,13,5386,'2021-08-14',0,0,1,0,80,0,'auto',NULL),(15448,10,5386,'2021-08-14',0,0,1,0,80,0,'21008367',0),(15449,13,5387,'2021-08-14',0,0,1,0,80,0,'auto',NULL),(15450,10,5387,'2021-08-14',0,0,1,0,80,0,'21008368',0),(15451,13,5388,'2021-08-14',0,0,1,0,80,0,'auto',NULL),(15452,10,5388,'2021-08-14',0,0,1,0,80,0,'21008369',0),(15453,13,5389,'2021-08-14',0,0,1,0,80,0,'auto',NULL),(15454,10,5389,'2021-08-14',0,0,1,0,80,0,'21008370',0),(15455,13,5390,'2021-08-14',0,0,1,0,80,0,'auto',NULL),(15456,10,5390,'2021-08-14',0,0,1,0,80,0,'21008371',0),(15457,13,5391,'2021-08-14',0,0,1,0,80,0,'auto',NULL),(15458,10,5391,'2021-08-14',0,0,1,0,80,0,'21008372',0),(15459,13,5392,'2021-08-14',0,0,1,0,80,0,'auto',NULL),(15460,10,5392,'2021-08-14',0,0,1,0,80,0,'21008373',0),(15461,13,5393,'2021-08-14',0,0,1,0,160,0,'auto',NULL),(15462,10,5393,'2021-08-14',0,0,1,0,160,0,'21008374',0),(15463,10,5393,'2021-08-14',0,0,1,0,160,0,'21008374',0),(15464,13,5394,'2021-08-14',0,0,1,0,240,0,'auto',NULL),(15465,10,5394,'2021-08-14',0,0,1,0,240,0,'21008375',0),(15466,10,5394,'2021-08-14',0,0,1,0,240,0,'21008375',0),(15467,10,5394,'2021-08-14',0,0,1,0,240,0,'21008375',0),(15468,13,5395,'2021-08-14',0,0,1,0,80,0,'auto',NULL),(15469,10,5395,'2021-08-14',0,0,1,0,80,0,'21008376',0),(15470,13,5396,'2021-08-14',0,0,1,0,240,0,'auto',NULL),(15471,10,5396,'2021-08-14',0,0,1,0,240,0,'21008377',0),(15524,13,5397,'2021-08-14',0,0,1,0,0,0,'auto',NULL),(15525,10,5397,'2021-08-14',0,0,1,0,0,0,'21008378',0),(15526,13,5398,'2021-08-15',0,0,1,0,80,0,'auto',NULL),(15527,10,5398,'2021-08-15',0,0,1,0,80,0,'21008379',0),(15528,13,5399,'2021-08-15',0,0,1,0,80,0,'auto',NULL),(15529,10,5399,'2021-08-15',0,0,1,0,80,0,'21008380',0),(15530,13,5400,'2021-08-15',0,0,1,0,259,0,'auto',NULL),(15531,10,5400,'2021-08-15',0,0,1,0,259,0,'21008380',0),(15532,10,5400,'2021-08-15',0,0,1,0,259,0,'21008380',0),(15533,10,5400,'2021-08-15',0,0,1,0,259,0,'21008380',0),(15534,10,5400,'2021-08-15',0,0,1,0,259,0,'21008380',0),(15535,13,5401,'2021-08-15',0,0,1,0,240,0,'auto',NULL),(15536,10,5401,'2021-08-15',0,0,1,0,240,0,'21008382',0),(15537,10,5401,'2021-08-15',0,0,1,0,240,0,'21008382',0),(15538,10,5401,'2021-08-15',0,0,1,0,240,0,'21008382',0),(15539,10,5401,'2021-08-15',0,0,1,0,240,0,'21008382',0),(15540,13,5402,'2021-08-15',0,0,1,0,19,0,'auto',NULL),(15541,10,5402,'2021-08-15',0,0,1,0,19,0,'21008383',0),(15542,13,5403,'2021-08-15',0,0,1,0,80,0,'auto',NULL),(15543,10,5403,'2021-08-15',0,0,1,0,80,0,'21008384',0),(15544,13,5404,'2021-08-15',0,0,1,0,80,0,'auto',NULL),(15545,10,5404,'2021-08-15',0,0,1,0,80,0,'21008385',0),(15546,13,5405,'2021-08-15',0,0,1,0,80,0,'auto',NULL),(15547,10,5405,'2021-08-15',0,0,1,0,80,0,'21008386',0),(15548,13,5406,'2021-08-15',0,0,1,0,80,0,'auto',NULL),(15549,10,5406,'2021-08-15',0,0,1,0,80,0,'21008387',0),(15550,13,5407,'2021-08-15',0,0,1,0,240,0,'auto',NULL),(15551,10,5407,'2021-08-15',0,0,1,0,240,0,'21008388',0),(15552,13,5408,'2021-08-15',0,0,1,0,80,0,'auto',NULL),(15553,10,5408,'2021-08-15',0,0,1,0,80,0,'21008389',0),(15554,13,5409,'2021-08-15',0,0,1,0,99,0,'auto',NULL),(15555,10,5409,'2021-08-15',0,0,1,0,99,0,'21008390',0),(15556,10,5409,'2021-08-15',0,0,1,0,99,0,'21008390',0),(15557,13,5410,'2021-08-15',0,0,1,0,80,0,'auto',NULL),(15558,10,5410,'2021-08-15',0,0,1,0,80,0,'21008391',0),(15559,13,5411,'2021-08-15',0,0,1,0,80,0,'auto',NULL),(15560,10,5411,'2021-08-15',0,0,1,0,80,0,'21008392',0),(15561,13,5412,'2021-08-15',0,0,1,0,80,0,'auto',NULL),(15562,10,5412,'2021-08-15',0,0,1,0,80,0,'21008393',0),(15563,13,5413,'2021-08-15',0,0,1,0,80,0,'auto',NULL),(15564,10,5413,'2021-08-15',0,0,1,0,80,0,'21008394',0),(15565,13,5414,'2021-08-15',0,0,1,0,320,0,'auto',NULL),(15566,10,5414,'2021-08-15',0,0,1,0,320,0,'21008395',0),(15567,10,5414,'2021-08-15',0,0,1,0,320,0,'21008395',0),(15568,13,5415,'2021-08-15',0,0,1,0,19,0,'auto',NULL),(15569,10,5415,'2021-08-15',0,0,1,0,19,0,'21008396',0),(15570,13,5416,'2021-08-15',0,0,1,0,80,0,'auto',NULL),(15571,10,5416,'2021-08-15',0,0,1,0,80,0,'21008397',0),(15572,13,5417,'2021-08-15',0,0,1,0,80,0,'auto',NULL),(15573,10,5417,'2021-08-15',0,0,1,0,80,0,'21008398',0),(15574,13,5418,'2021-08-15',0,0,1,0,160,0,'auto',NULL),(15575,10,5418,'2021-08-15',0,0,1,0,160,0,'21008399',0),(15576,10,5418,'2021-08-15',0,0,1,0,160,0,'21008399',0),(15577,10,5418,'2021-08-15',0,0,1,0,160,0,'21008399',0),(15578,13,5419,'2021-08-15',0,0,1,0,240,0,'auto',NULL),(15579,10,5419,'2021-08-15',0,0,1,0,240,0,'21008400',0),(15580,13,5420,'2021-08-15',0,0,1,0,80,0,'auto',NULL),(15581,10,5420,'2021-08-15',0,0,1,0,80,0,'21008401',0),(15582,13,5421,'2021-08-15',0,0,1,0,80,0,'auto',NULL),(15583,10,5421,'2021-08-15',0,0,1,0,80,0,'21008402',0),(15584,13,5422,'2021-08-15',0,0,1,0,80,0,'auto',NULL),(15585,10,5422,'2021-08-15',0,0,1,0,80,0,'21008403',0),(15586,13,5423,'2021-08-15',0,0,1,0,0,0,'auto',NULL),(15587,10,5423,'2021-08-15',0,0,1,0,0,0,'21008404',0),(15588,10,5423,'2021-08-15',0,0,1,0,0,0,'21008404',0),(15589,10,5423,'2021-08-15',0,0,1,0,0,0,'21008404',0),(15590,10,5423,'2021-08-15',0,0,1,0,0,0,'21008404',0),(15591,10,5423,'2021-08-15',0,0,1,0,0,0,'21008404',0),(15592,10,5423,'2021-08-15',0,0,1,0,0,0,'21008404',0),(15593,13,5424,'2021-08-15',0,0,1,0,80,0,'auto',NULL),(15594,10,5424,'2021-08-15',0,0,1,0,80,0,'21008405',0),(15595,13,5425,'2021-08-15',0,0,1,0,480,0,'auto',NULL),(15596,10,5425,'2021-08-15',0,0,1,0,480,0,'21008406',0),(15597,10,5425,'2021-08-15',0,0,1,0,480,0,'21008406',0),(15598,13,5426,'2021-08-15',0,0,1,0,80,0,'auto',NULL),(15599,10,5426,'2021-08-15',0,0,1,0,80,0,'21008407',0),(15600,13,5427,'2021-08-15',0,0,1,0,80,0,'auto',NULL),(15601,10,5427,'2021-08-15',0,0,1,0,80,0,'21008408',0),(15602,13,5428,'2021-08-15',0,0,1,0,80,0,'auto',NULL),(15603,10,5428,'2021-08-15',0,0,1,0,80,0,'21008409',0),(15604,13,5429,'2021-08-15',0,0,1,0,240,0,'auto',NULL),(15605,10,5429,'2021-08-15',0,0,1,0,240,0,'21008410',0),(15606,13,5430,'2021-08-15',0,0,1,0,80,0,'auto',NULL),(15607,10,5430,'2021-08-15',0,0,1,0,80,0,'21008411',0),(15608,13,5431,'2021-08-15',0,0,1,0,80,0,'auto',NULL),(15609,10,5431,'2021-08-15',0,0,1,0,80,0,'21008412',0),(15610,13,5432,'2021-08-15',0,0,1,0,80,0,'auto',NULL),(15611,10,5432,'2021-08-15',0,0,1,0,80,0,'21008413',0),(15612,13,5433,'2021-08-15',0,0,1,0,240,0,'auto',NULL),(15613,10,5433,'2021-08-15',0,0,1,0,240,0,'21008414',0),(15614,13,5434,'2021-08-15',0,0,1,0,80,0,'auto',NULL),(15615,10,5434,'2021-08-15',0,0,1,0,80,0,'21008415',0),(15616,13,5435,'2021-08-15',0,0,1,0,80,0,'auto',NULL),(15617,10,5435,'2021-08-15',0,0,1,0,80,0,'21008416',0),(15618,13,5436,'2021-08-15',0,0,1,0,1120,0,'auto',NULL),(15619,10,5436,'2021-08-15',0,0,1,0,1120,0,'21008404',0),(15620,10,5436,'2021-08-15',0,0,1,0,1120,0,'21008404',0),(15621,10,5436,'2021-08-15',0,0,1,0,1120,0,'21008404',0),(15622,10,5436,'2021-08-15',0,0,1,0,1120,0,'21008404',0),(15623,10,5436,'2021-08-15',0,0,1,0,1120,0,'21008404',0),(15624,10,5436,'2021-08-15',0,0,1,0,1120,0,'21008404',0),(15625,13,5437,'2021-08-15',0,0,1,0,160,0,'auto',NULL),(15626,10,5437,'2021-08-15',0,0,1,0,160,0,'21008417',0),(15627,10,5437,'2021-08-15',0,0,1,0,160,0,'21008417',0),(15628,13,5438,'2021-08-15',0,0,1,0,80,0,'auto',NULL),(15629,10,5438,'2021-08-15',0,0,1,0,80,0,'21008418',0),(15630,13,5439,'2021-08-15',0,0,1,0,80,0,'auto',NULL),(15631,10,5439,'2021-08-15',0,0,1,0,80,0,'21008419',0),(15632,13,5440,'2021-08-16',0,0,1,0,40,0,'auto',NULL),(15633,10,5440,'2021-08-16',0,0,1,0,40,0,'21008420',0),(15634,13,5441,'2021-08-16',0,0,1,0,80,0,'auto',NULL),(15635,10,5441,'2021-08-16',0,0,1,0,80,0,'21008421',0),(15636,13,5442,'2021-08-16',0,0,1,0,160,0,'auto',NULL),(15637,10,5442,'2021-08-16',0,0,1,0,160,0,'21008422',0),(15638,10,5442,'2021-08-16',0,0,1,0,160,0,'21008422',0),(15639,13,5443,'2021-08-16',0,0,1,0,80,0,'auto',NULL),(15640,10,5443,'2021-08-16',0,0,1,0,80,0,'21008423',0),(15641,13,5444,'2021-08-16',0,0,1,0,0,0,'auto',NULL),(15642,10,5444,'2021-08-16',0,0,1,0,0,0,'21008424',0),(15643,13,5445,'2021-08-16',0,0,1,0,19,0,'auto',NULL),(15644,10,5445,'2021-08-16',0,0,1,0,19,0,'21008425',0),(15645,13,5446,'2021-08-16',0,0,1,0,99,0,'auto',NULL),(15646,10,5446,'2021-08-16',0,0,1,0,99,0,'21008426',0),(15647,10,5446,'2021-08-16',0,0,1,0,99,0,'21008426',0),(15648,13,5447,'2021-08-16',0,0,1,0,80,0,'auto',NULL),(15649,10,5447,'2021-08-16',0,0,1,0,80,0,'21008427',0),(15650,13,5448,'2021-08-16',0,0,1,0,80,0,'auto',NULL),(15651,10,5448,'2021-08-16',0,0,1,0,80,0,'21008428',0),(15652,13,5449,'2021-08-16',0,0,1,0,80,0,'auto',NULL),(15653,10,5449,'2021-08-16',0,0,1,0,80,0,'21008429',0),(15654,13,5450,'2021-08-16',0,0,1,0,80,0,'auto',NULL),(15655,10,5450,'2021-08-16',0,0,1,0,80,0,'21008430',0),(15656,13,5451,'2021-08-16',0,0,1,0,80,0,'auto',NULL),(15657,10,5451,'2021-08-16',0,0,1,0,80,0,'21008431',0),(15658,13,5452,'2021-08-16',0,0,1,0,99,0,'auto',NULL),(15659,10,5452,'2021-08-16',0,0,1,0,99,0,'21008432',0),(15660,10,5452,'2021-08-16',0,0,1,0,99,0,'21008432',0),(15661,13,5453,'2021-08-16',0,0,1,0,80,0,'auto',NULL),(15662,10,5453,'2021-08-16',0,0,1,0,80,0,'21008433',0),(15663,13,5454,'2021-08-16',0,0,1,0,80,0,'auto',NULL),(15664,10,5454,'2021-08-16',0,0,1,0,80,0,'21008424',0),(15665,13,5455,'2021-08-16',0,0,1,0,80,0,'auto',NULL),(15666,10,5455,'2021-08-16',0,0,1,0,80,0,'21008434',0),(15667,13,5456,'2021-08-16',0,0,1,0,80,0,'auto',NULL),(15668,10,5456,'2021-08-16',0,0,1,0,80,0,'21008435',0),(15669,13,5457,'2021-08-16',0,0,1,0,80,0,'auto',NULL),(15670,10,5457,'2021-08-16',0,0,1,0,80,0,'21008434',0),(15671,13,5458,'2021-08-16',0,0,1,0,80,0,'auto',NULL),(15672,10,5458,'2021-08-16',0,0,1,0,80,0,'21008437',0),(15673,13,5459,'2021-08-16',0,0,1,0,80,0,'auto',NULL),(15674,10,5459,'2021-08-16',0,0,1,0,80,0,'21008438',0),(15675,13,5460,'2021-08-16',0,0,1,0,80,0,'auto',NULL),(15676,10,5460,'2021-08-16',0,0,1,0,80,0,'21008439',0),(15677,13,5461,'2021-08-16',0,0,1,0,80,0,'auto',NULL),(15678,10,5461,'2021-08-16',0,0,1,0,80,0,'21008440',0),(15679,13,5462,'2021-08-16',0,0,1,0,160,0,'auto',NULL),(15680,10,5462,'2021-08-16',0,0,1,0,160,0,'21008441',0),(15681,10,5462,'2021-08-16',0,0,1,0,160,0,'21008441',0),(15682,13,5463,'2021-08-16',0,0,1,0,240,0,'auto',NULL),(15683,10,5463,'2021-08-16',0,0,1,0,240,0,'21008442',0),(15684,10,5463,'2021-08-16',0,0,1,0,240,0,'21008442',0),(15685,10,5463,'2021-08-16',0,0,1,0,240,0,'21008442',0),(15686,13,5464,'2021-08-16',0,0,1,0,80,0,'auto',NULL),(15687,10,5464,'2021-08-16',0,0,1,0,80,0,'21008443',0),(15688,13,5465,'2021-08-16',0,0,1,0,160,0,'auto',NULL),(15689,10,5465,'2021-08-16',0,0,1,0,160,0,'21008444',0),(15690,10,5465,'2021-08-16',0,0,1,0,160,0,'21008444',0),(15691,13,5466,'2021-08-16',0,0,1,0,0,0,'auto',NULL),(15692,10,5466,'2021-08-16',0,0,1,0,0,0,'21008445',0),(15693,10,5466,'2021-08-16',0,0,1,0,0,0,'21008445',0),(15694,10,5466,'2021-08-16',0,0,1,0,0,0,'21008445',0),(15695,10,5466,'2021-08-16',0,0,1,0,0,0,'21008445',0),(15696,10,5466,'2021-08-16',0,0,1,0,0,0,'21008445',0),(15697,13,5467,'2021-08-16',0,0,1,0,80,0,'auto',NULL),(15698,10,5467,'2021-08-16',0,0,1,0,80,0,'21008445',0),(15699,13,5468,'2021-08-16',0,0,1,0,40,0,'auto',NULL),(15700,10,5468,'2021-08-16',0,0,1,0,40,0,'21008447',0),(15701,13,5469,'2021-08-16',0,0,1,0,240,0,'auto',NULL),(15702,10,5469,'2021-08-16',0,0,1,0,240,0,'21008448',0),(15703,13,5470,'2021-08-16',0,0,1,0,160,0,'auto',NULL),(15704,10,5470,'2021-08-16',0,0,1,0,160,0,'21008447',0),(15705,10,5470,'2021-08-16',0,0,1,0,160,0,'21008447',0),(15706,13,5471,'2021-08-16',0,0,1,0,80,0,'auto',NULL),(15707,10,5471,'2021-08-16',0,0,1,0,80,0,'21008450',0),(15708,13,5472,'2021-08-16',0,0,1,0,80,0,'auto',NULL),(15709,10,5472,'2021-08-16',0,0,1,0,80,0,'21008451',0),(15710,13,5473,'2021-08-16',0,0,1,0,0,0,'auto',NULL),(15711,10,5473,'2021-08-16',0,0,1,0,0,0,'21008445',0),(15712,10,5473,'2021-08-16',0,0,1,0,0,0,'21008445',0),(15713,10,5473,'2021-08-16',0,0,1,0,0,0,'21008445',0),(15714,10,5473,'2021-08-16',0,0,1,0,0,0,'21008445',0),(15715,10,5473,'2021-08-16',0,0,1,0,0,0,'21008445',0),(15716,13,5474,'2021-08-16',0,0,1,0,80,0,'auto',NULL),(15717,10,5474,'2021-08-16',0,0,1,0,80,0,'21008452',0),(15718,13,5475,'2021-08-16',0,0,1,0,80,0,'auto',NULL),(15719,10,5475,'2021-08-16',0,0,1,0,80,0,'21008453',0),(15720,13,5476,'2021-08-16',0,0,1,0,80,0,'auto',NULL),(15721,10,5476,'2021-08-16',0,0,1,0,80,0,'21008454',0),(15722,13,5477,'2021-08-16',0,0,1,0,120,0,'auto',NULL),(15723,10,5477,'2021-08-16',0,0,1,0,120,0,'21008455',0),(15724,10,5477,'2021-08-16',0,0,1,0,120,0,'21008455',0),(15725,13,5478,'2021-08-16',0,0,1,0,80,0,'auto',NULL),(15726,10,5478,'2021-08-16',0,0,1,0,80,0,'21008456',0),(15727,13,5479,'2021-08-16',0,0,1,0,80,0,'auto',NULL),(15728,10,5479,'2021-08-16',0,0,1,0,80,0,'21008457',0),(15729,13,5480,'2021-08-16',0,0,1,0,0,0,'auto',NULL),(15730,10,5480,'2021-08-16',0,0,1,0,0,0,'21008458',0),(15731,10,5480,'2021-08-16',0,0,1,0,0,0,'21008458',0),(15732,13,5481,'2021-08-16',0,0,1,0,19,0,'auto',NULL),(15733,10,5481,'2021-08-16',0,0,1,0,19,0,'21008459',0),(15734,13,5482,'2021-08-16',0,0,1,0,80,0,'auto',NULL),(15735,10,5482,'2021-08-16',0,0,1,0,80,0,'21008460',0),(15736,13,5483,'2021-08-17',0,0,1,0,80,0,'auto',NULL),(15737,10,5483,'2021-08-17',0,0,1,0,80,0,'21008461',0),(15738,13,5484,'2021-08-17',0,0,1,0,80,0,'auto',NULL),(15739,10,5484,'2021-08-17',0,0,1,0,80,0,'21008462',0),(15740,13,5485,'2021-08-17',0,0,1,0,280,0,'auto',NULL),(15741,10,5485,'2021-08-17',0,0,1,0,280,0,'21008463',0),(15742,10,5485,'2021-08-17',0,0,1,0,280,0,'21008463',0),(15743,10,5485,'2021-08-17',0,0,1,0,280,0,'21008463',0),(15744,10,5485,'2021-08-17',0,0,1,0,280,0,'21008463',0),(15745,10,5485,'2021-08-17',0,0,1,0,280,0,'21008463',0),(15746,10,5485,'2021-08-17',0,0,1,0,280,0,'21008463',0),(15747,10,5485,'2021-08-17',0,0,1,0,280,0,'21008463',0),(15748,13,5486,'2021-08-17',0,0,1,0,80,0,'auto',NULL),(15749,10,5486,'2021-08-17',0,0,1,0,80,0,'21008464',0),(15750,13,5487,'2021-08-17',0,0,1,0,80,0,'auto',NULL),(15751,10,5487,'2021-08-17',0,0,1,0,80,0,'21008465',0),(15752,13,5488,'2021-08-17',0,0,1,0,80,0,'auto',NULL),(15753,10,5488,'2021-08-17',0,0,1,0,80,0,'21008466',0),(15754,13,5489,'2021-08-17',0,0,1,0,80,0,'auto',NULL),(15755,10,5489,'2021-08-17',0,0,1,0,80,0,'21008467',0),(15756,13,5490,'2021-08-17',0,0,1,0,80,0,'auto',NULL),(15757,10,5490,'2021-08-17',0,0,1,0,80,0,'21008468',0),(15758,13,5491,'2021-08-17',0,0,1,0,320,0,'auto',NULL),(15759,10,5491,'2021-08-17',0,0,1,0,320,0,'21008469',0),(15760,10,5491,'2021-08-17',0,0,1,0,320,0,'21008469',0),(15761,13,5492,'2021-08-17',0,0,1,0,80,0,'auto',NULL),(15762,10,5492,'2021-08-17',0,0,1,0,80,0,'21008470',0),(15763,13,5493,'2021-08-17',0,0,1,0,80,0,'auto',NULL),(15764,10,5493,'2021-08-17',0,0,1,0,80,0,'21008471',0),(15765,13,5494,'2021-08-17',0,0,1,0,80,0,'auto',NULL),(15766,10,5494,'2021-08-17',0,0,1,0,80,0,'21008472',0),(15767,13,5495,'2021-08-17',0,0,1,0,80,0,'auto',NULL),(15768,10,5495,'2021-08-17',0,0,1,0,80,0,'21008473',0),(15769,13,5496,'2021-08-17',0,0,1,0,80,0,'auto',NULL),(15770,10,5496,'2021-08-17',0,0,1,0,80,0,'21008474',0),(15771,13,5497,'2021-08-17',0,0,1,0,80,0,'auto',NULL),(15772,10,5497,'2021-08-17',0,0,1,0,80,0,'21008475',0),(15773,13,5498,'2021-08-17',0,0,1,0,80,0,'auto',NULL),(15774,10,5498,'2021-08-17',0,0,1,0,80,0,'21008476',0),(15775,13,5499,'2021-08-17',0,0,1,0,40,0,'auto',NULL),(15776,10,5499,'2021-08-17',0,0,1,0,40,0,'21008477',0),(15777,13,5500,'2021-08-17',0,0,1,0,80,0,'auto',NULL),(15778,10,5500,'2021-08-17',0,0,1,0,80,0,'21008478',0),(15779,13,5501,'2021-08-17',0,0,1,0,240,0,'auto',NULL),(15780,10,5501,'2021-08-17',0,0,1,0,240,0,'21008479',0),(15781,13,5502,'2021-08-17',0,0,1,0,80,0,'auto',NULL),(15782,10,5502,'2021-08-17',0,0,1,0,80,0,'21008480',0),(15783,13,5503,'2021-08-17',0,0,1,0,80,0,'auto',NULL),(15784,10,5503,'2021-08-17',0,0,1,0,80,0,'21008481',0),(15785,13,5504,'2021-08-17',0,0,1,0,80,0,'auto',NULL),(15786,10,5504,'2021-08-17',0,0,1,0,80,0,'21008482',0),(15787,13,5505,'2021-08-17',0,0,1,0,80,0,'auto',NULL),(15788,10,5505,'2021-08-17',0,0,1,0,80,0,'21008483',0),(15789,13,5506,'2021-08-17',0,0,1,0,240,0,'auto',NULL),(15790,10,5506,'2021-08-17',0,0,1,0,240,0,'21008484',0),(15791,13,5507,'2021-08-18',0,0,1,0,80,0,'auto',NULL),(15792,10,5507,'2021-08-18',0,0,1,0,80,0,'21008485',0),(15793,13,5508,'2021-08-18',0,0,1,0,99,0,'auto',NULL),(15794,10,5508,'2021-08-18',0,0,1,0,99,0,'21008486',0),(15795,10,5508,'2021-08-18',0,0,1,0,99,0,'21008486',0),(15796,13,5509,'2021-08-18',0,0,1,0,80,0,'auto',NULL),(15797,10,5509,'2021-08-18',0,0,1,0,80,0,'21008487',0),(15798,13,5510,'2021-08-18',0,0,1,0,240,0,'auto',NULL),(15799,10,5510,'2021-08-18',0,0,1,0,240,0,'21008488',0),(15800,13,5511,'2021-08-18',0,0,1,0,80,0,'auto',NULL),(15801,10,5511,'2021-08-18',0,0,1,0,80,0,'21008489',0),(15802,13,5512,'2021-08-18',0,0,1,0,80,0,'auto',NULL),(15803,10,5512,'2021-08-18',0,0,1,0,80,0,'21008490',0),(15804,13,5513,'2021-08-18',0,0,1,0,240,0,'auto',NULL),(15805,10,5513,'2021-08-18',0,0,1,0,240,0,'21008491',0),(15806,13,5514,'2021-08-18',0,0,1,0,240,0,'auto',NULL),(15807,10,5514,'2021-08-18',0,0,1,0,240,0,'21008492',0),(15808,13,5515,'2021-08-18',0,0,1,0,80,0,'auto',NULL),(15809,10,5515,'2021-08-18',0,0,1,0,80,0,'21008493',0),(15810,13,5516,'2021-08-18',0,0,1,0,80,0,'auto',NULL),(15811,10,5516,'2021-08-18',0,0,1,0,80,0,'21008494',0),(15812,13,5517,'2021-08-18',0,0,1,0,320,0,'auto',NULL),(15813,10,5517,'2021-08-18',0,0,1,0,320,0,'21008495',0),(15814,10,5517,'2021-08-18',0,0,1,0,320,0,'21008495',0),(15815,13,5518,'2021-08-18',0,0,1,0,40,0,'auto',NULL),(15816,10,5518,'2021-08-18',0,0,1,0,40,0,'21008496',0),(15817,13,5519,'2021-08-18',0,0,1,0,80,0,'auto',NULL),(15818,10,5519,'2021-08-18',0,0,1,0,80,0,'21008497',0),(15819,13,5520,'2021-08-18',0,0,1,0,80,0,'auto',NULL),(15820,10,5520,'2021-08-18',0,0,1,0,80,0,'21008498',0),(15821,13,5521,'2021-08-18',0,0,1,0,80,0,'auto',NULL),(15822,10,5521,'2021-08-18',0,0,1,0,80,0,'21008499',0),(15823,13,5522,'2021-08-18',0,0,1,0,80,0,'auto',NULL),(15824,10,5522,'2021-08-18',0,0,1,0,80,0,'21008500',0),(15825,13,5523,'2021-08-19',0,0,1,0,80,0,'auto',NULL),(15826,10,5523,'2021-08-19',0,0,1,0,80,0,'21008501',0),(15827,13,5524,'2021-08-19',0,0,1,0,40,0,'auto',NULL),(15828,10,5524,'2021-08-19',0,0,1,0,40,0,'21008502',0),(15829,13,5525,'2021-08-19',0,0,1,0,80,0,'auto',NULL),(15830,10,5525,'2021-08-19',0,0,1,0,80,0,'21008503',0),(15831,13,5526,'2021-08-19',0,0,1,0,99,0,'auto',NULL),(15832,10,5526,'2021-08-19',0,0,1,0,99,0,'21008504',0),(15833,10,5526,'2021-08-19',0,0,1,0,99,0,'21008504',0),(15834,13,5527,'2021-08-19',0,0,1,0,80,0,'auto',NULL),(15835,10,5527,'2021-08-19',0,0,1,0,80,0,'21008505',0),(15836,13,5528,'2021-08-19',0,0,1,0,240,0,'auto',NULL),(15837,10,5528,'2021-08-19',0,0,1,0,240,0,'21008506',0),(15838,10,5528,'2021-08-19',0,0,1,0,240,0,'21008506',0),(15839,10,5528,'2021-08-19',0,0,1,0,240,0,'21008506',0),(15840,13,5529,'2021-08-19',0,0,1,0,240,0,'auto',NULL),(15841,10,5529,'2021-08-19',0,0,1,0,240,0,'21008507',0),(15842,10,5529,'2021-08-19',0,0,1,0,240,0,'21008507',0),(15843,10,5529,'2021-08-19',0,0,1,0,240,0,'21008507',0),(15844,13,5530,'2021-08-19',0,0,1,0,80,0,'auto',NULL),(15845,10,5530,'2021-08-19',0,0,1,0,80,0,'21008508',0),(15846,13,5531,'2021-08-19',0,0,1,0,80,0,'auto',NULL),(15847,10,5531,'2021-08-19',0,0,1,0,80,0,'21008509',0),(15848,13,5532,'2021-08-19',0,0,1,0,80,0,'auto',NULL),(15849,10,5532,'2021-08-19',0,0,1,0,80,0,'21008510',0),(15850,13,5533,'2021-08-19',0,0,1,0,80,0,'auto',NULL),(15851,10,5533,'2021-08-19',0,0,1,0,80,0,'21008511',0),(15852,13,5534,'2021-08-19',0,0,1,0,80,0,'auto',NULL),(15853,10,5534,'2021-08-19',0,0,1,0,80,0,'21008512',0),(15854,13,5535,'2021-08-19',0,0,1,0,80,0,'auto',NULL),(15855,10,5535,'2021-08-19',0,0,1,0,80,0,'21008513',0),(15856,13,5536,'2021-08-19',0,0,1,0,80,0,'auto',NULL),(15857,10,5536,'2021-08-19',0,0,1,0,80,0,'21008514',0),(15858,13,5537,'2021-08-19',0,0,1,0,80,0,'auto',NULL),(15859,10,5537,'2021-08-19',0,0,1,0,80,0,'21008515',0),(15860,13,5538,'2021-08-19',0,0,1,0,80,0,'auto',NULL),(15861,10,5538,'2021-08-19',0,0,1,0,80,0,'21008516',0),(15862,13,5539,'2021-08-19',0,0,1,0,80,0,'auto',NULL),(15863,10,5539,'2021-08-19',0,0,1,0,80,0,'21008517',0),(15864,13,5540,'2021-08-19',0,0,1,0,240,0,'auto',NULL),(15865,10,5540,'2021-08-19',0,0,1,0,240,0,'21008518',0),(15866,13,5541,'2021-08-19',0,0,1,0,40,0,'auto',NULL),(15867,10,5541,'2021-08-19',0,0,1,0,40,0,'21008519',0),(15868,13,5542,'2021-08-19',0,0,1,0,80,0,'auto',NULL),(15869,10,5542,'2021-08-19',0,0,1,0,80,0,'21008520',0),(15870,13,5543,'2021-08-19',0,0,1,0,80,0,'auto',NULL),(15871,10,5543,'2021-08-19',0,0,1,0,80,0,'21008521',0),(15872,13,5544,'2021-08-19',0,0,1,0,160,0,'auto',NULL),(15873,10,5544,'2021-08-19',0,0,1,0,160,0,'21008522',0),(15874,10,5544,'2021-08-19',0,0,1,0,160,0,'21008522',0),(15875,13,5545,'2021-08-19',0,0,1,0,80,0,'auto',NULL),(15876,10,5545,'2021-08-19',0,0,1,0,80,0,'21008523',0),(15877,13,5546,'2021-08-19',0,0,1,0,80,0,'auto',NULL),(15878,10,5546,'2021-08-19',0,0,1,0,80,0,'21008524',0),(15879,13,5547,'2021-08-19',0,0,1,0,80,0,'auto',NULL),(15880,10,5547,'2021-08-19',0,0,1,0,80,0,'21008524',0),(15881,13,5548,'2021-08-19',0,0,1,0,40,0,'auto',NULL),(15882,10,5548,'2021-08-19',0,0,1,0,40,0,'21008526',0),(15883,13,5549,'2021-08-19',0,0,1,0,0,0,'auto',NULL),(15884,10,5549,'2021-08-19',0,0,1,0,0,0,'21008526',0),(15885,10,5549,'2021-08-19',0,0,1,0,0,0,'21008526',0),(15886,10,5549,'2021-08-19',0,0,1,0,0,0,'21008526',0),(15887,10,5549,'2021-08-19',0,0,1,0,0,0,'21008526',0),(15888,13,5550,'2021-08-19',0,0,1,0,320,0,'auto',NULL),(15889,10,5550,'2021-08-19',0,0,1,0,320,0,'21008527',0),(15890,10,5550,'2021-08-19',0,0,1,0,320,0,'21008527',0),(15891,10,5550,'2021-08-19',0,0,1,0,320,0,'21008527',0),(15892,10,5550,'2021-08-19',0,0,1,0,320,0,'21008527',0),(15893,13,5551,'2021-08-21',0,0,1,0,19,0,'auto',NULL),(15894,10,5551,'2021-08-21',0,0,1,0,19,0,'21008528',0),(15895,13,5552,'2021-08-21',0,0,1,0,19,0,'auto',NULL),(15896,10,5552,'2021-08-21',0,0,1,0,19,0,'21008529',0),(15897,13,5553,'2021-08-21',0,0,1,0,80,0,'auto',NULL),(15898,10,5553,'2021-08-21',0,0,1,0,80,0,'21008530',0),(15899,13,5554,'2021-08-21',0,0,1,0,19,0,'auto',NULL),(15900,10,5554,'2021-08-21',0,0,1,0,19,0,'21008531',0),(15901,13,5555,'2021-08-21',0,0,1,0,80,0,'auto',NULL),(15902,10,5555,'2021-08-21',0,0,1,0,80,0,'21008532',0),(15903,13,5556,'2021-08-21',0,0,1,0,320,0,'auto',NULL),(15904,10,5556,'2021-08-21',0,0,1,0,320,0,'21008533',0),(15905,10,5556,'2021-08-21',0,0,1,0,320,0,'21008533',0),(15906,13,5557,'2021-08-21',0,0,1,0,80,0,'auto',NULL),(15907,10,5557,'2021-08-21',0,0,1,0,80,0,'21008534',0),(15908,13,5558,'2021-08-21',0,0,1,0,80,0,'auto',NULL),(15909,10,5558,'2021-08-21',0,0,1,0,80,0,'21008535',0),(15910,13,5559,'2021-08-21',0,0,1,0,80,0,'auto',NULL),(15911,10,5559,'2021-08-21',0,0,1,0,80,0,'21008536',0),(15912,13,5560,'2021-08-22',0,0,1,0,80,0,'auto',NULL),(15913,10,5560,'2021-08-22',0,0,1,0,80,0,'21008537',0),(15914,13,5561,'2021-08-22',0,0,1,0,160,0,'auto',NULL),(15915,10,5561,'2021-08-22',0,0,1,0,160,0,'21008538',0),(15916,10,5561,'2021-08-22',0,0,1,0,160,0,'21008538',0),(15917,13,5562,'2021-08-22',0,0,1,0,240,0,'auto',NULL),(15918,10,5562,'2021-08-22',0,0,1,0,240,0,'21008539',0),(15919,10,5562,'2021-08-22',0,0,1,0,240,0,'21008539',0),(15920,10,5562,'2021-08-22',0,0,1,0,240,0,'21008539',0),(15921,13,5563,'2021-08-22',0,0,1,0,80,0,'auto',NULL),(15922,10,5563,'2021-08-22',0,0,1,0,80,0,'21008540',0),(15923,13,5564,'2021-08-22',0,0,1,0,80,0,'auto',NULL),(15924,10,5564,'2021-08-22',0,0,1,0,80,0,'21008541',0),(15925,13,5565,'2021-08-22',0,0,1,0,160,0,'auto',NULL),(15926,10,5565,'2021-08-22',0,0,1,0,160,0,'21008542',0),(15927,10,5565,'2021-08-22',0,0,1,0,160,0,'21008542',0),(15928,13,5566,'2021-08-22',0,0,1,0,99,0,'auto',NULL),(15929,10,5566,'2021-08-22',0,0,1,0,99,0,'21008543',0),(15930,10,5566,'2021-08-22',0,0,1,0,99,0,'21008543',0),(15931,13,5567,'2021-08-22',0,0,1,0,80,0,'auto',NULL),(15932,10,5567,'2021-08-22',0,0,1,0,80,0,'21008544',0),(15933,13,5568,'2021-08-22',0,0,1,0,80,0,'auto',NULL),(15934,10,5568,'2021-08-22',0,0,1,0,80,0,'21008545',0),(15935,13,5569,'2021-08-22',0,0,1,0,240,0,'auto',NULL),(15936,10,5569,'2021-08-22',0,0,1,0,240,0,'21008546',0),(15937,13,5570,'2021-08-22',0,0,1,0,80,0,'auto',NULL),(15938,10,5570,'2021-08-22',0,0,1,0,80,0,'21008547',0),(15939,13,5571,'2021-08-22',0,0,1,0,240,0,'auto',NULL),(15940,10,5571,'2021-08-22',0,0,1,0,240,0,'21008548',0),(15941,10,5571,'2021-08-22',0,0,1,0,240,0,'21008548',0),(15942,10,5571,'2021-08-22',0,0,1,0,240,0,'21008548',0),(15943,13,5572,'2021-08-22',0,0,1,0,80,0,'auto',NULL),(15944,10,5572,'2021-08-22',0,0,1,0,80,0,'21008549',0),(15945,13,5573,'2021-08-22',0,0,1,0,19,0,'auto',NULL),(15946,10,5573,'2021-08-22',0,0,1,0,19,0,'21008550',0),(15947,13,5574,'2021-08-22',0,0,1,0,0,0,'auto',NULL),(15948,10,5574,'2021-08-22',0,0,1,0,0,0,'21008551',0),(15949,10,5574,'2021-08-22',0,0,1,0,0,0,'21008551',0),(15950,10,5574,'2021-08-22',0,0,1,0,0,0,'21008551',0),(15951,10,5574,'2021-08-22',0,0,1,0,0,0,'21008551',0),(15952,10,5574,'2021-08-22',0,0,1,0,0,0,'21008551',0),(15953,10,5574,'2021-08-22',0,0,1,0,0,0,'21008551',0),(15954,10,5574,'2021-08-22',0,0,1,0,0,0,'21008551',0),(15955,10,5574,'2021-08-22',0,0,1,0,0,0,'21008551',0),(15956,13,5575,'2021-08-22',0,0,1,0,400,0,'auto',NULL),(15957,10,5575,'2021-08-22',0,0,1,0,400,0,'21008551',0),(15958,10,5575,'2021-08-22',0,0,1,0,400,0,'21008551',0),(15959,10,5575,'2021-08-22',0,0,1,0,400,0,'21008551',0),(15960,10,5575,'2021-08-22',0,0,1,0,400,0,'21008551',0),(15961,10,5575,'2021-08-22',0,0,1,0,400,0,'21008551',0),(15962,13,5576,'2021-08-22',0,0,1,0,80,0,'auto',NULL),(15963,10,5576,'2021-08-22',0,0,1,0,80,0,'21008552',0),(15964,13,5577,'2021-08-22',0,0,1,0,38,0,'auto',NULL),(15965,10,5577,'2021-08-22',0,0,1,0,38,0,'21008553',0),(15966,10,5577,'2021-08-22',0,0,1,0,38,0,'21008553',0),(15967,13,5578,'2021-08-22',0,0,1,0,80,0,'auto',NULL),(15968,10,5578,'2021-08-22',0,0,1,0,80,0,'21008554',0),(15969,13,5579,'2021-08-22',0,0,1,0,80,0,'auto',NULL),(15970,10,5579,'2021-08-22',0,0,1,0,80,0,'21008555',0),(15971,13,5580,'2021-08-22',0,0,1,0,80,0,'auto',NULL),(15972,10,5580,'2021-08-22',0,0,1,0,80,0,'21008556',0),(15973,13,5581,'2021-08-22',0,0,1,0,80,0,'auto',NULL),(15974,10,5581,'2021-08-22',0,0,1,0,80,0,'21008557',0),(15975,13,5582,'2021-08-22',0,0,1,0,240,0,'auto',NULL),(15976,10,5582,'2021-08-22',0,0,1,0,240,0,'21008558',0),(15977,13,5583,'2021-08-22',0,0,1,0,240,0,'auto',NULL),(15978,10,5583,'2021-08-22',0,0,1,0,240,0,'21008559',0),(15979,13,5584,'2021-08-22',0,0,1,0,240,0,'auto',NULL),(15980,10,5584,'2021-08-22',0,0,1,0,240,0,'21008560',0),(15981,13,5585,'2021-08-22',0,0,1,0,80,0,'auto',NULL),(15982,10,5585,'2021-08-22',0,0,1,0,80,0,'21008561',0),(15983,13,5586,'2021-08-22',0,0,1,0,120,0,'auto',NULL),(15984,10,5586,'2021-08-22',0,0,1,0,120,0,'21008562',0),(15985,10,5586,'2021-08-22',0,0,1,0,120,0,'21008562',0),(15986,13,5587,'2021-08-22',0,0,1,0,19,0,'auto',NULL),(15987,10,5587,'2021-08-22',0,0,1,0,19,0,'21008563',0),(15988,13,5588,'2021-08-22',0,0,1,0,80,0,'auto',NULL),(15989,10,5588,'2021-08-22',0,0,1,0,80,0,'21008564',0),(15990,13,5589,'2021-08-22',0,0,1,0,40,0,'auto',NULL),(15991,10,5589,'2021-08-22',0,0,1,0,40,0,'21008565',0),(15992,13,5590,'2021-08-23',0,0,1,0,80,0,'auto',NULL),(15993,10,5590,'2021-08-23',0,0,1,0,80,0,'21008566',0),(15994,13,5591,'2021-08-23',0,0,1,0,160,0,'auto',NULL),(15995,10,5591,'2021-08-23',0,0,1,0,160,0,'21008567',0),(15996,10,5591,'2021-08-23',0,0,1,0,160,0,'21008567',0),(15997,13,5592,'2021-08-23',0,0,1,0,80,0,'auto',NULL),(15998,10,5592,'2021-08-23',0,0,1,0,80,0,'21008568',0),(15999,13,5593,'2021-08-23',0,0,1,0,99,0,'auto',NULL),(16000,10,5593,'2021-08-23',0,0,1,0,99,0,'21008569',0),(16001,10,5593,'2021-08-23',0,0,1,0,99,0,'21008569',0),(16002,13,5594,'2021-08-23',0,0,1,0,80,0,'auto',NULL),(16003,10,5594,'2021-08-23',0,0,1,0,80,0,'21008570',0),(16004,13,5595,'2021-08-23',0,0,1,0,99,0,'auto',NULL),(16005,10,5595,'2021-08-23',0,0,1,0,99,0,'21008571',0),(16006,10,5595,'2021-08-23',0,0,1,0,99,0,'21008571',0),(16007,13,5596,'2021-08-23',0,0,1,0,80,0,'auto',NULL),(16008,10,5596,'2021-08-23',0,0,1,0,80,0,'21008572',0),(16009,13,5597,'2021-08-23',0,0,1,0,80,0,'auto',NULL),(16010,10,5597,'2021-08-23',0,0,1,0,80,0,'21008573',0),(16011,13,5598,'2021-08-23',0,0,1,0,80,0,'auto',NULL),(16012,10,5598,'2021-08-23',0,0,1,0,80,0,'21008574',0),(16013,13,5599,'2021-08-23',0,0,1,0,80,0,'auto',NULL),(16014,10,5599,'2021-08-23',0,0,1,0,80,0,'21008575',0),(16015,13,5600,'2021-08-23',0,0,1,0,80,0,'auto',NULL),(16016,10,5600,'2021-08-23',0,0,1,0,80,0,'21008576',0),(16017,13,5601,'2021-08-23',0,0,1,0,80,0,'auto',NULL),(16018,10,5601,'2021-08-23',0,0,1,0,80,0,'21008577',0),(16019,13,5602,'2021-08-23',0,0,1,0,200,0,'auto',NULL),(16020,10,5602,'2021-08-23',0,0,1,0,200,0,'21008578',0),(16021,10,5602,'2021-08-23',0,0,1,0,200,0,'21008578',0),(16022,10,5602,'2021-08-23',0,0,1,0,200,0,'21008578',0),(16023,10,5602,'2021-08-23',0,0,1,0,200,0,'21008578',0),(16024,13,5603,'2021-08-23',0,0,1,0,80,0,'auto',NULL),(16025,10,5603,'2021-08-23',0,0,1,0,80,0,'21008579',0),(16026,13,5604,'2021-08-23',0,0,1,0,80,0,'auto',NULL),(16027,10,5604,'2021-08-23',0,0,1,0,80,0,'21008580',0),(16028,13,5605,'2021-08-23',0,0,1,0,80,0,'auto',NULL),(16029,10,5605,'2021-08-23',0,0,1,0,80,0,'21008581',0),(16030,13,5606,'2021-08-23',0,0,1,0,80,0,'auto',NULL),(16031,10,5606,'2021-08-23',0,0,1,0,80,0,'21008582',0),(16032,13,5607,'2021-08-23',0,0,1,0,80,0,'auto',NULL),(16033,10,5607,'2021-08-23',0,0,1,0,80,0,'21008583',0),(16034,13,5608,'2021-08-23',0,0,1,0,80,0,'auto',NULL),(16035,10,5608,'2021-08-23',0,0,1,0,80,0,'21008584',0),(16036,13,5609,'2021-08-23',0,0,1,0,80,0,'auto',NULL),(16037,10,5609,'2021-08-23',0,0,1,0,80,0,'21008585',0),(16038,13,5610,'2021-08-23',0,0,1,0,240,0,'auto',NULL),(16039,10,5610,'2021-08-23',0,0,1,0,240,0,'21008586',0),(16040,13,5611,'2021-08-23',0,0,1,0,80,0,'auto',NULL),(16041,10,5611,'2021-08-23',0,0,1,0,80,0,'21008587',0),(16042,13,5612,'2021-08-23',0,0,1,0,880,0,'auto',NULL),(16043,10,5612,'2021-08-23',0,0,1,0,880,0,'21008588',0),(16044,10,5612,'2021-08-23',0,0,1,0,880,0,'21008588',0),(16045,10,5612,'2021-08-23',0,0,1,0,880,0,'21008588',0),(16046,10,5612,'2021-08-23',0,0,1,0,880,0,'21008588',0),(16047,10,5612,'2021-08-23',0,0,1,0,880,0,'21008588',0),(16048,13,5613,'2021-08-23',0,0,1,0,240,0,'auto',NULL),(16049,10,5613,'2021-08-23',0,0,1,0,240,0,'21008589',0),(16050,13,5614,'2021-08-23',0,0,1,0,240,0,'auto',NULL),(16051,10,5614,'2021-08-23',0,0,1,0,240,0,'21008590',0),(16052,10,5614,'2021-08-23',0,0,1,0,240,0,'21008590',0),(16053,10,5614,'2021-08-23',0,0,1,0,240,0,'21008590',0),(16054,13,5615,'2021-08-23',0,0,1,0,80,0,'auto',NULL),(16055,10,5615,'2021-08-23',0,0,1,0,80,0,'21008591',0),(16056,13,5616,'2021-08-23',0,0,1,0,80,0,'auto',NULL),(16057,10,5616,'2021-08-23',0,0,1,0,80,0,'21008592',0),(16058,13,5617,'2021-08-23',0,0,1,0,240,0,'auto',NULL),(16059,10,5617,'2021-08-23',0,0,1,0,240,0,'21008593',0),(16060,13,5618,'2021-08-23',0,0,1,0,80,0,'auto',NULL),(16061,10,5618,'2021-08-23',0,0,1,0,80,0,'21008594',0),(16062,13,5619,'2021-08-23',0,0,1,0,40,0,'auto',NULL),(16063,10,5619,'2021-08-23',0,0,1,0,40,0,'21008595',0),(16064,13,5620,'2021-08-24',0,0,1,0,80,0,'auto',NULL),(16065,10,5620,'2021-08-24',0,0,1,0,80,0,'21008596',0),(16066,13,5621,'2021-08-24',0,0,1,0,80,0,'auto',NULL),(16067,10,5621,'2021-08-24',0,0,1,0,80,0,'21008597',0),(16068,13,5622,'2021-08-24',0,0,1,0,80,0,'auto',NULL),(16069,10,5622,'2021-08-24',0,0,1,0,80,0,'21008598',0),(16070,13,5623,'2021-08-24',0,0,1,0,80,0,'auto',NULL),(16071,10,5623,'2021-08-24',0,0,1,0,80,0,'21008599',0),(16072,13,5624,'2021-08-24',0,0,1,0,80,0,'auto',NULL),(16073,10,5624,'2021-08-24',0,0,1,0,80,0,'21008600',0),(16074,13,5625,'2021-08-24',0,0,1,0,320,0,'auto',NULL),(16075,10,5625,'2021-08-24',0,0,1,0,320,0,'21008601',0),(16076,10,5625,'2021-08-24',0,0,1,0,320,0,'21008601',0),(16077,13,5626,'2021-08-24',0,0,1,0,160,0,'auto',NULL),(16078,10,5626,'2021-08-24',0,0,1,0,160,0,'21008602',0),(16079,10,5626,'2021-08-24',0,0,1,0,160,0,'21008602',0),(16080,13,5627,'2021-08-24',0,0,1,0,80,0,'auto',NULL),(16081,10,5627,'2021-08-24',0,0,1,0,80,0,'21008603',0),(16082,13,5628,'2021-08-24',0,0,1,0,80,0,'auto',NULL),(16083,10,5628,'2021-08-24',0,0,1,0,80,0,'21008604',0),(16084,13,5629,'2021-08-24',0,0,1,0,560,0,'auto',NULL),(16085,10,5629,'2021-08-24',0,0,1,0,560,0,'21008605',0),(16086,10,5629,'2021-08-24',0,0,1,0,560,0,'21008605',0),(16087,10,5629,'2021-08-24',0,0,1,0,560,0,'21008605',0),(16088,10,5629,'2021-08-24',0,0,1,0,560,0,'21008605',0),(16089,10,5629,'2021-08-24',0,0,1,0,560,0,'21008605',0),(16090,10,5629,'2021-08-24',0,0,1,0,560,0,'21008605',0),(16091,10,5629,'2021-08-24',0,0,1,0,560,0,'21008605',0),(16092,13,5630,'2021-08-24',0,0,1,0,80,0,'auto',NULL),(16093,10,5630,'2021-08-24',0,0,1,0,80,0,'21008606',0),(16094,13,5631,'2021-08-24',0,0,1,0,40,0,'auto',NULL),(16095,10,5631,'2021-08-24',0,0,1,0,40,0,'21008607',0),(16096,13,5632,'2021-08-24',0,0,1,0,80,0,'auto',NULL),(16097,10,5632,'2021-08-24',0,0,1,0,80,0,'21008608',0),(16098,13,5633,'2021-08-24',0,0,1,0,40,0,'auto',NULL),(16099,10,5633,'2021-08-24',0,0,1,0,40,0,'21008609',0),(16100,13,5634,'2021-08-24',0,0,1,0,99,0,'auto',NULL),(16101,10,5634,'2021-08-24',0,0,1,0,99,0,'21008610',0),(16102,10,5634,'2021-08-24',0,0,1,0,99,0,'21008610',0),(16103,13,5635,'2021-08-24',0,0,1,0,240,0,'auto',NULL),(16104,10,5635,'2021-08-24',0,0,1,0,240,0,'21008611',0),(16105,13,5636,'2021-08-24',0,0,1,0,19,0,'auto',NULL),(16106,10,5636,'2021-08-24',0,0,1,0,19,0,'21008612',0),(16107,13,5637,'2021-08-24',0,0,1,0,40,0,'auto',NULL),(16108,10,5637,'2021-08-24',0,0,1,0,40,0,'21008613',0),(16109,13,5638,'2021-08-24',0,0,1,0,80,0,'auto',NULL),(16110,10,5638,'2021-08-24',0,0,1,0,80,0,'21008614',0),(16111,13,5639,'2021-08-24',0,0,1,0,80,0,'auto',NULL),(16112,10,5639,'2021-08-24',0,0,1,0,80,0,'21008615',0),(16113,13,5640,'2021-08-24',0,0,1,0,80,0,'auto',NULL),(16114,10,5640,'2021-08-24',0,0,1,0,80,0,'21008616',0),(16115,13,5641,'2021-08-24',0,0,1,0,80,0,'auto',NULL),(16116,10,5641,'2021-08-24',0,0,1,0,80,0,'21008617',0),(16117,13,5642,'2021-08-24',0,0,1,0,80,0,'auto',NULL),(16118,10,5642,'2021-08-24',0,0,1,0,80,0,'21008618',0),(16119,13,5643,'2021-08-24',0,0,1,0,280,0,'auto',NULL),(16120,10,5643,'2021-08-24',0,0,1,0,280,0,'21008619',0),(16121,10,5643,'2021-08-24',0,0,1,0,280,0,'21008619',0),(16122,10,5643,'2021-08-24',0,0,1,0,280,0,'21008619',0),(16123,10,5643,'2021-08-24',0,0,1,0,280,0,'21008619',0),(16124,13,5644,'2021-08-24',0,0,1,0,80,0,'auto',NULL),(16125,10,5644,'2021-08-24',0,0,1,0,80,0,'21008620',0),(16126,13,5645,'2021-08-24',0,0,1,0,240,0,'auto',NULL),(16127,10,5645,'2021-08-24',0,0,1,0,240,0,'21008621',0),(16128,13,5646,'2021-08-25',0,0,1,0,80,0,'auto',NULL),(16129,10,5646,'2021-08-25',0,0,1,0,80,0,'21008622',0),(16130,13,5647,'2021-08-25',0,0,1,0,240,0,'auto',NULL),(16131,10,5647,'2021-08-25',0,0,1,0,240,0,'21008623',0),(16132,13,5648,'2021-08-25',0,0,1,0,38,0,'auto',NULL),(16133,10,5648,'2021-08-25',0,0,1,0,38,0,'21008624',0),(16134,10,5648,'2021-08-25',0,0,1,0,38,0,'21008624',0),(16135,13,5649,'2021-08-25',0,0,1,0,80,0,'auto',NULL),(16136,10,5649,'2021-08-25',0,0,1,0,80,0,'21008625',0),(16137,13,5650,'2021-08-25',0,0,1,0,99,0,'auto',NULL),(16138,10,5650,'2021-08-25',0,0,1,0,99,0,'21008626',0),(16139,10,5650,'2021-08-25',0,0,1,0,99,0,'21008626',0),(16140,13,5651,'2021-08-25',0,0,1,0,99,0,'auto',NULL),(16141,10,5651,'2021-08-25',0,0,1,0,99,0,'21008627',0),(16142,10,5651,'2021-08-25',0,0,1,0,99,0,'21008627',0),(16143,13,5652,'2021-08-25',0,0,1,0,80,0,'auto',NULL),(16144,10,5652,'2021-08-25',0,0,1,0,80,0,'21008628',0),(16145,13,5653,'2021-08-25',0,0,1,0,240,0,'auto',NULL),(16146,10,5653,'2021-08-25',0,0,1,0,240,0,'21008629',0),(16147,13,5654,'2021-08-25',0,0,1,0,240,0,'auto',NULL),(16148,10,5654,'2021-08-25',0,0,1,0,240,0,'21008630',0),(16149,10,5654,'2021-08-25',0,0,1,0,240,0,'21008630',0),(16150,10,5654,'2021-08-25',0,0,1,0,240,0,'21008630',0),(16151,10,5654,'2021-08-25',0,0,1,0,240,0,'21008630',0),(16152,13,5655,'2021-08-25',0,0,1,0,80,0,'auto',NULL),(16153,10,5655,'2021-08-25',0,0,1,0,80,0,'21008631',0),(16154,13,5656,'2021-08-25',0,0,1,0,80,0,'auto',NULL),(16155,10,5656,'2021-08-25',0,0,1,0,80,0,'21008632',0),(16156,13,5657,'2021-08-25',0,0,1,0,80,0,'auto',NULL),(16157,10,5657,'2021-08-25',0,0,1,0,80,0,'21008633',0),(16158,13,5658,'2021-08-25',0,0,1,0,80,0,'auto',NULL),(16159,10,5658,'2021-08-25',0,0,1,0,80,0,'21008634',0),(16160,13,5659,'2021-08-25',0,0,1,0,80,0,'auto',NULL),(16161,10,5659,'2021-08-25',0,0,1,0,80,0,'21008635',0),(16162,13,5660,'2021-08-25',0,0,1,0,80,0,'auto',NULL),(16163,10,5660,'2021-08-25',0,0,1,0,80,0,'21008636',0),(16164,13,5661,'2021-08-25',0,0,1,0,240,0,'auto',NULL),(16165,10,5661,'2021-08-25',0,0,1,0,240,0,'21008637',0),(16166,10,5661,'2021-08-25',0,0,1,0,240,0,'21008637',0),(16167,10,5661,'2021-08-25',0,0,1,0,240,0,'21008637',0),(16168,13,5662,'2021-08-25',0,0,1,0,280,0,'auto',NULL),(16169,10,5662,'2021-08-25',0,0,1,0,280,0,'21008638',0),(16170,10,5662,'2021-08-25',0,0,1,0,280,0,'21008638',0),(16171,10,5662,'2021-08-25',0,0,1,0,280,0,'21008638',0),(16172,10,5662,'2021-08-25',0,0,1,0,280,0,'21008638',0),(16173,13,5663,'2021-08-25',0,0,1,0,80,0,'auto',NULL),(16174,10,5663,'2021-08-25',0,0,1,0,80,0,'21008639',0),(16175,13,5664,'2021-08-25',0,0,1,0,80,0,'auto',NULL),(16176,10,5664,'2021-08-25',0,0,1,0,80,0,'21008640',0),(16177,13,5665,'2021-08-25',0,0,1,0,80,0,'auto',NULL),(16178,10,5665,'2021-08-25',0,0,1,0,80,0,'21008641',0),(16179,13,5666,'2021-08-26',0,0,1,0,240,0,'auto',NULL),(16180,10,5666,'2021-08-26',0,0,1,0,240,0,'21008642',0),(16181,10,5666,'2021-08-26',0,0,1,0,240,0,'21008642',0),(16182,10,5666,'2021-08-26',0,0,1,0,240,0,'21008642',0),(16183,13,5667,'2021-08-26',0,0,1,0,160,0,'auto',NULL),(16184,10,5667,'2021-08-26',0,0,1,0,160,0,'21008643',0),(16185,10,5667,'2021-08-26',0,0,1,0,160,0,'21008643',0),(16186,10,5667,'2021-08-26',0,0,1,0,160,0,'21008643',0),(16187,10,5667,'2021-08-26',0,0,1,0,160,0,'21008643',0),(16188,13,5668,'2021-08-26',0,0,1,0,160,0,'auto',NULL),(16189,10,5668,'2021-08-26',0,0,1,0,160,0,'21008644',0),(16190,10,5668,'2021-08-26',0,0,1,0,160,0,'21008644',0),(16191,13,5669,'2021-08-26',0,0,1,0,80,0,'auto',NULL),(16192,10,5669,'2021-08-26',0,0,1,0,80,0,'21008645',0),(16193,13,5670,'2021-08-26',0,0,1,0,160,0,'auto',NULL),(16194,10,5670,'2021-08-26',0,0,1,0,160,0,'21008646',0),(16195,10,5670,'2021-08-26',0,0,1,0,160,0,'21008646',0),(16196,13,5671,'2021-08-26',0,0,1,0,80,0,'auto',NULL),(16197,10,5671,'2021-08-26',0,0,1,0,80,0,'21008647',0),(16198,13,5672,'2021-08-26',0,0,1,0,80,0,'auto',NULL),(16199,10,5672,'2021-08-26',0,0,1,0,80,0,'21008648',0),(16200,13,5673,'2021-08-26',0,0,1,0,80,0,'auto',NULL),(16201,10,5673,'2021-08-26',0,0,1,0,80,0,'21008649',0),(16202,13,5674,'2021-08-26',0,0,1,0,40,0,'auto',NULL),(16203,10,5674,'2021-08-26',0,0,1,0,40,0,'21008650',0),(16204,13,5675,'2021-08-26',0,0,1,0,80,0,'auto',NULL),(16205,10,5675,'2021-08-26',0,0,1,0,80,0,'21008651',0),(16206,13,5676,'2021-08-26',0,0,1,0,320,0,'auto',NULL),(16207,10,5676,'2021-08-26',0,0,1,0,320,0,'21008652',0),(16208,10,5676,'2021-08-26',0,0,1,0,320,0,'21008652',0),(16209,10,5676,'2021-08-26',0,0,1,0,320,0,'21008652',0),(16210,10,5676,'2021-08-26',0,0,1,0,320,0,'21008652',0),(16211,13,5677,'2021-08-26',0,0,1,0,240,0,'auto',NULL),(16212,10,5677,'2021-08-26',0,0,1,0,240,0,'21008653',0),(16213,10,5677,'2021-08-26',0,0,1,0,240,0,'21008653',0),(16214,10,5677,'2021-08-26',0,0,1,0,240,0,'21008653',0),(16215,13,5678,'2021-08-26',0,0,1,0,80,0,'auto',NULL),(16216,10,5678,'2021-08-26',0,0,1,0,80,0,'21008654',0),(16217,13,5679,'2021-08-26',0,0,1,0,80,0,'auto',NULL),(16218,10,5679,'2021-08-26',0,0,1,0,80,0,'21008655',0),(16219,13,5680,'2021-08-26',0,0,1,0,400,0,'auto',NULL),(16220,10,5680,'2021-08-26',0,0,1,0,400,0,'21008656',0),(16221,10,5680,'2021-08-26',0,0,1,0,400,0,'21008656',0),(16222,10,5680,'2021-08-26',0,0,1,0,400,0,'21008656',0),(16223,10,5680,'2021-08-26',0,0,1,0,400,0,'21008656',0),(16224,10,5680,'2021-08-26',0,0,1,0,400,0,'21008656',0),(16225,13,5681,'2021-08-26',0,0,1,0,280,0,'auto',NULL),(16226,10,5681,'2021-08-26',0,0,1,0,280,0,'21008657',0),(16227,10,5681,'2021-08-26',0,0,1,0,280,0,'21008657',0),(16228,10,5681,'2021-08-26',0,0,1,0,280,0,'21008657',0),(16229,10,5681,'2021-08-26',0,0,1,0,280,0,'21008657',0),(16230,13,5682,'2021-08-26',0,0,1,0,179,0,'auto',NULL),(16231,10,5682,'2021-08-26',0,0,1,0,179,0,'21008658',0),(16232,10,5682,'2021-08-26',0,0,1,0,179,0,'21008658',0),(16233,10,5682,'2021-08-26',0,0,1,0,179,0,'21008658',0),(16234,13,5683,'2021-08-28',0,0,1,0,480,0,'auto',NULL),(16235,10,5683,'2021-08-28',0,0,1,0,480,0,'21008659',0),(16236,10,5683,'2021-08-28',0,0,1,0,480,0,'21008659',0),(16237,13,5684,'2021-08-28',0,0,1,0,240,0,'auto',NULL),(16238,10,5684,'2021-08-28',0,0,1,0,240,0,'21008660',0),(16239,10,5684,'2021-08-28',0,0,1,0,240,0,'21008660',0),(16240,10,5684,'2021-08-28',0,0,1,0,240,0,'21008660',0),(16241,13,5685,'2021-08-28',0,0,1,0,38,0,'auto',NULL),(16242,10,5685,'2021-08-28',0,0,1,0,38,0,'21008661',0),(16243,10,5685,'2021-08-28',0,0,1,0,38,0,'21008661',0),(16244,13,5686,'2021-08-28',0,0,1,0,160,0,'auto',NULL),(16245,10,5686,'2021-08-28',0,0,1,0,160,0,'21008662',0),(16246,10,5686,'2021-08-28',0,0,1,0,160,0,'21008662',0),(16247,13,5687,'2021-08-28',0,0,1,0,80,0,'auto',NULL),(16248,10,5687,'2021-08-28',0,0,1,0,80,0,'21008663',0),(16249,13,5688,'2021-08-28',0,0,1,0,99,0,'auto',NULL),(16250,10,5688,'2021-08-28',0,0,1,0,99,0,'21008664',0),(16251,10,5688,'2021-08-28',0,0,1,0,99,0,'21008664',0),(16252,13,5689,'2021-08-28',0,0,1,0,80,0,'auto',NULL),(16253,10,5689,'2021-08-28',0,0,1,0,80,0,'21008665',0),(16254,13,5690,'2021-08-29',0,0,1,0,80,0,'auto',NULL),(16255,10,5690,'2021-08-29',0,0,1,0,80,0,'21008666',0),(16256,13,5691,'2021-08-29',0,0,1,0,80,0,'auto',NULL),(16257,10,5691,'2021-08-29',0,0,1,0,80,0,'21008667',0),(16258,13,5692,'2021-08-29',0,0,1,0,240,0,'auto',NULL),(16259,10,5692,'2021-08-29',0,0,1,0,240,0,'21008668',0),(16260,13,5693,'2021-08-29',0,0,1,0,320,0,'auto',NULL),(16261,10,5693,'2021-08-29',0,0,1,0,320,0,'21008669',0),(16262,10,5693,'2021-08-29',0,0,1,0,320,0,'21008669',0),(16263,10,5693,'2021-08-29',0,0,1,0,320,0,'21008669',0),(16264,10,5693,'2021-08-29',0,0,1,0,320,0,'21008669',0),(16265,13,5694,'2021-08-29',0,0,1,0,160,0,'auto',NULL),(16266,10,5694,'2021-08-29',0,0,1,0,160,0,'21008670',0),(16267,10,5694,'2021-08-29',0,0,1,0,160,0,'21008670',0),(16268,13,5695,'2021-08-29',0,0,1,0,80,0,'auto',NULL),(16269,10,5695,'2021-08-29',0,0,1,0,80,0,'21008671',0),(16270,13,5696,'2021-08-29',0,0,1,0,80,0,'auto',NULL),(16271,10,5696,'2021-08-29',0,0,1,0,80,0,'21008672',0),(16272,13,5697,'2021-08-29',0,0,1,0,80,0,'auto',NULL),(16273,10,5697,'2021-08-29',0,0,1,0,80,0,'21008673',0),(16274,13,5698,'2021-08-29',0,0,1,0,80,0,'auto',NULL),(16275,10,5698,'2021-08-29',0,0,1,0,80,0,'21008674',0),(16276,13,5699,'2021-08-29',0,0,1,0,80,0,'auto',NULL),(16277,10,5699,'2021-08-29',0,0,1,0,80,0,'21008675',0),(16278,13,5700,'2021-08-29',0,0,1,0,80,0,'auto',NULL),(16279,10,5700,'2021-08-29',0,0,1,0,80,0,'21008676',0),(16280,13,5701,'2021-08-29',0,0,1,0,80,0,'auto',NULL),(16281,10,5701,'2021-08-29',0,0,1,0,80,0,'21008677',0),(16282,13,5702,'2021-08-29',0,0,1,0,240,0,'auto',NULL),(16283,10,5702,'2021-08-29',0,0,1,0,240,0,'21008678',0),(16284,13,5703,'2021-08-29',0,0,1,0,80,0,'auto',NULL),(16285,10,5703,'2021-08-29',0,0,1,0,80,0,'21008679',0),(16286,13,5704,'2021-08-29',0,0,1,0,80,0,'auto',NULL),(16287,10,5704,'2021-08-29',0,0,1,0,80,0,'21008680',0),(16288,13,5705,'2021-08-29',0,0,1,0,80,0,'auto',NULL),(16289,10,5705,'2021-08-29',0,0,1,0,80,0,'21008681',0),(16290,13,5706,'2021-08-29',0,0,1,0,80,0,'auto',NULL),(16291,10,5706,'2021-08-29',0,0,1,0,80,0,'21008682',0),(16292,13,5707,'2021-08-29',0,0,1,0,80,0,'auto',NULL),(16293,10,5707,'2021-08-29',0,0,1,0,80,0,'21008683',0),(16294,13,5708,'2021-08-29',0,0,1,0,400,0,'auto',NULL),(16295,10,5708,'2021-08-29',0,0,1,0,400,0,'21008684',0),(16296,10,5708,'2021-08-29',0,0,1,0,400,0,'21008684',0),(16297,10,5708,'2021-08-29',0,0,1,0,400,0,'21008684',0),(16298,13,5709,'2021-08-29',0,0,1,0,160,0,'auto',NULL),(16299,10,5709,'2021-08-29',0,0,1,0,160,0,'21008685',0),(16300,10,5709,'2021-08-29',0,0,1,0,160,0,'21008685',0),(16301,13,5710,'2021-08-29',0,0,1,0,80,0,'auto',NULL),(16302,10,5710,'2021-08-29',0,0,1,0,80,0,'21008686',0),(16303,13,5711,'2021-08-29',0,0,1,0,80,0,'auto',NULL),(16304,10,5711,'2021-08-29',0,0,1,0,80,0,'21008687',0),(16305,13,5712,'2021-08-29',0,0,1,0,80,0,'auto',NULL),(16306,10,5712,'2021-08-29',0,0,1,0,80,0,'21008688',0),(16307,13,5713,'2021-08-29',0,0,1,0,80,0,'auto',NULL),(16308,10,5713,'2021-08-29',0,0,1,0,80,0,'21008689',0),(16309,13,5714,'2021-08-29',0,0,1,0,80,0,'auto',NULL),(16310,10,5714,'2021-08-29',0,0,1,0,80,0,'21008690',0),(16311,13,5715,'2021-08-29',0,0,1,0,80,0,'auto',NULL),(16312,10,5715,'2021-08-29',0,0,1,0,80,0,'21008691',0),(16313,13,5716,'2021-08-29',0,0,1,0,80,0,'auto',NULL),(16314,10,5716,'2021-08-29',0,0,1,0,80,0,'21008692',0),(16315,13,5717,'2021-08-29',0,0,1,0,80,0,'auto',NULL),(16316,10,5717,'2021-08-29',0,0,1,0,80,0,'21008693',0),(16317,13,5718,'2021-08-29',0,0,1,0,80,0,'auto',NULL),(16318,10,5718,'2021-08-29',0,0,1,0,80,0,'21008694',0),(16319,13,5719,'2021-08-29',0,0,1,0,120,0,'auto',NULL),(16320,10,5719,'2021-08-29',0,0,1,0,120,0,'21008695',0),(16321,10,5719,'2021-08-29',0,0,1,0,120,0,'21008695',0),(16322,13,5720,'2021-08-29',0,0,1,0,80,0,'auto',NULL),(16323,10,5720,'2021-08-29',0,0,1,0,80,0,'21008696',0),(16324,13,5721,'2021-08-29',0,0,1,0,80,0,'auto',NULL),(16325,10,5721,'2021-08-29',0,0,1,0,80,0,'21008697',0),(16326,13,5722,'2021-08-29',0,0,1,0,80,0,'auto',NULL),(16327,10,5722,'2021-08-29',0,0,1,0,80,0,'21008698',0),(16328,13,5723,'2021-08-29',0,0,1,0,160,0,'auto',NULL),(16329,10,5723,'2021-08-29',0,0,1,0,160,0,'21008699',0),(16330,10,5723,'2021-08-29',0,0,1,0,160,0,'21008699',0),(16331,13,5724,'2021-08-29',0,0,1,0,240,0,'auto',NULL),(16332,10,5724,'2021-08-29',0,0,1,0,240,0,'21008700',0),(16333,13,5725,'2021-08-29',0,0,1,0,240,0,'auto',NULL),(16334,10,5725,'2021-08-29',0,0,1,0,240,0,'21008701',0),(16335,13,5726,'2021-08-29',0,0,1,0,80,0,'auto',NULL),(16336,10,5726,'2021-08-29',0,0,1,0,80,0,'21008702',0),(16337,13,5727,'2021-08-29',0,0,1,0,80,0,'auto',NULL),(16338,10,5727,'2021-08-29',0,0,1,0,80,0,'21008703',0),(16339,13,5728,'2021-08-29',0,0,1,0,160,0,'auto',NULL),(16340,10,5728,'2021-08-29',0,0,1,0,160,0,'21008704',0),(16341,10,5728,'2021-08-29',0,0,1,0,160,0,'21008704',0),(16342,13,5729,'2021-08-29',0,0,1,0,240,0,'auto',NULL),(16343,10,5729,'2021-08-29',0,0,1,0,240,0,'21008705',0),(16344,13,5730,'2021-08-29',0,0,1,0,80,0,'auto',NULL),(16345,10,5730,'2021-08-29',0,0,1,0,80,0,'21008706',0),(16346,13,5731,'2021-08-29',0,0,1,0,240,0,'auto',NULL),(16347,10,5731,'2021-08-29',0,0,1,0,240,0,'21008707',0),(16348,10,5731,'2021-08-29',0,0,1,0,240,0,'21008707',0),(16349,10,5731,'2021-08-29',0,0,1,0,240,0,'21008707',0),(16350,13,5732,'2021-08-29',0,0,1,0,640,0,'auto',NULL),(16351,10,5732,'2021-08-29',0,0,1,0,640,0,'21008708',0),(16352,10,5732,'2021-08-29',0,0,1,0,640,0,'21008708',0),(16353,10,5732,'2021-08-29',0,0,1,0,640,0,'21008708',0),(16354,10,5732,'2021-08-29',0,0,1,0,640,0,'21008708',0),(16355,10,5732,'2021-08-29',0,0,1,0,640,0,'21008708',0),(16356,10,5732,'2021-08-29',0,0,1,0,640,0,'21008708',0),(16357,13,5733,'2021-08-29',0,0,1,0,80,0,'auto',NULL),(16358,10,5733,'2021-08-29',0,0,1,0,80,0,'21008709',0),(16359,13,5734,'2021-08-29',0,0,1,0,40,0,'auto',NULL),(16360,10,5734,'2021-08-29',0,0,1,0,40,0,'21008710',0),(16361,13,5735,'2021-08-29',0,0,1,0,80,0,'auto',NULL),(16362,10,5735,'2021-08-29',0,0,1,0,80,0,'21008711',0),(16363,13,5736,'2021-08-30',0,0,1,0,95,0,'auto',NULL),(16364,10,5736,'2021-08-30',0,0,1,0,0,0,'21008712',0),(16365,10,5736,'2021-08-30',0,0,1,0,0,0,'21008712',0),(16366,10,5736,'2021-08-30',0,0,1,0,0,0,'21008712',0),(16367,10,5736,'2021-08-30',0,0,1,0,0,0,'21008712',0),(16368,10,5736,'2021-08-30',0,0,1,0,0,0,'21008712',0),(16369,13,5737,'2021-08-30',0,0,1,0,80,0,'auto',NULL),(16370,10,5737,'2021-08-30',0,0,1,0,80,0,'21008713',0),(16371,10,5737,'2021-08-30',0,0,1,0,80,0,'21008713',0),(16372,13,5738,'2021-08-30',0,0,1,0,80,0,'auto',NULL),(16373,10,5738,'2021-08-30',0,0,1,0,80,0,'21008714',0),(16374,13,5739,'2021-08-30',0,0,1,0,80,0,'auto',NULL),(16375,10,5739,'2021-08-30',0,0,1,0,80,0,'21008715',0),(16376,13,5740,'2021-08-30',0,0,1,0,40,0,'auto',NULL),(16377,10,5740,'2021-08-30',0,0,1,0,40,0,'21008716',0),(16378,13,5741,'2021-08-30',0,0,1,0,320,0,'auto',NULL),(16379,10,5741,'2021-08-30',0,0,1,0,320,0,'21008717',0),(16380,10,5741,'2021-08-30',0,0,1,0,320,0,'21008717',0),(16381,13,5742,'2021-08-30',0,0,1,0,240,0,'auto',NULL),(16382,10,5742,'2021-08-30',0,0,1,0,240,0,'21008718',0),(16383,10,5742,'2021-08-30',0,0,1,0,240,0,'21008718',0),(16384,10,5742,'2021-08-30',0,0,1,0,240,0,'21008718',0),(16385,13,5743,'2021-08-30',0,0,1,0,80,0,'auto',NULL),(16386,10,5743,'2021-08-30',0,0,1,0,80,0,'21008719',0),(16387,13,5744,'2021-08-30',0,0,1,0,80,0,'auto',NULL),(16388,10,5744,'2021-08-30',0,0,1,0,80,0,'21008720',0),(16389,13,5745,'2021-08-30',0,0,1,0,19,0,'auto',NULL),(16390,10,5745,'2021-08-30',0,0,1,0,19,0,'21008721',0),(16391,13,5746,'2021-08-30',0,0,1,0,160,0,'auto',NULL),(16392,10,5746,'2021-08-30',0,0,1,0,160,0,'21008722',0),(16393,10,5746,'2021-08-30',0,0,1,0,160,0,'21008722',0),(16394,13,5747,'2021-08-30',0,0,1,0,160,0,'auto',NULL),(16395,10,5747,'2021-08-30',0,0,1,0,160,0,'21008723',0),(16396,10,5747,'2021-08-30',0,0,1,0,160,0,'21008723',0),(16397,13,5748,'2021-08-30',0,0,1,0,80,0,'auto',NULL),(16398,10,5748,'2021-08-30',0,0,1,0,80,0,'21008724',0),(16399,13,5749,'2021-08-30',0,0,1,0,240,0,'auto',NULL),(16400,10,5749,'2021-08-30',0,0,1,0,240,0,'21008725',0),(16401,10,5749,'2021-08-30',0,0,1,0,240,0,'21008725',0),(16402,10,5749,'2021-08-30',0,0,1,0,240,0,'21008725',0),(16403,13,5750,'2021-08-30',0,0,1,0,80,0,'auto',NULL),(16404,10,5750,'2021-08-30',0,0,1,0,80,0,'21008726',0),(16405,13,5751,'2021-08-30',0,0,1,0,80,0,'auto',NULL),(16406,10,5751,'2021-08-30',0,0,1,0,80,0,'21008727',0),(16407,13,5752,'2021-08-30',0,0,1,0,640,0,'auto',NULL),(16408,10,5752,'2021-08-30',0,0,1,0,640,0,'21008728',0),(16409,10,5752,'2021-08-30',0,0,1,0,640,0,'21008728',0),(16410,10,5752,'2021-08-30',0,0,1,0,640,0,'21008728',0),(16411,10,5752,'2021-08-30',0,0,1,0,640,0,'21008728',0),(16412,10,5752,'2021-08-30',0,0,1,0,640,0,'21008728',0),(16413,10,5752,'2021-08-30',0,0,1,0,640,0,'21008728',0),(16414,13,5753,'2021-08-30',0,0,1,0,80,0,'auto',NULL),(16415,10,5753,'2021-08-30',0,0,1,0,80,0,'21008729',0),(16416,13,5754,'2021-08-30',0,0,1,0,80,0,'auto',NULL),(16417,10,5754,'2021-08-30',0,0,1,0,80,0,'21008730',0),(16418,13,5755,'2021-08-30',0,0,1,0,80,0,'auto',NULL),(16419,10,5755,'2021-08-30',0,0,1,0,80,0,'21008731',0),(16420,13,5756,'2021-08-30',0,0,1,0,80,0,'auto',NULL),(16421,10,5756,'2021-08-30',0,0,1,0,80,0,'21008732',0),(16422,13,5757,'2021-08-30',0,0,1,0,80,0,'auto',NULL),(16423,10,5757,'2021-08-30',0,0,1,0,80,0,'21008733',0),(16424,13,5758,'2021-08-30',0,0,1,0,19,0,'auto',NULL),(16425,10,5758,'2021-08-30',0,0,1,0,19,0,'21008734',0),(16426,13,5759,'2021-08-30',0,0,1,0,80,0,'auto',NULL),(16427,10,5759,'2021-08-30',0,0,1,0,80,0,'21008735',0),(16428,13,5760,'2021-08-30',0,0,1,0,80,0,'auto',NULL),(16429,10,5760,'2021-08-30',0,0,1,0,80,0,'21008736',0),(16430,13,5761,'2021-08-30',0,0,1,0,80,0,'auto',NULL),(16431,10,5761,'2021-08-30',0,0,1,0,80,0,'21008737',0),(16432,13,5762,'2021-08-30',0,0,1,0,80,0,'auto',NULL),(16433,10,5762,'2021-08-30',0,0,1,0,80,0,'21008738',0),(16434,13,5763,'2021-08-30',0,0,1,0,80,0,'auto',NULL),(16435,10,5763,'2021-08-30',0,0,1,0,80,0,'21008739',0),(16436,13,5764,'2021-08-30',0,0,1,0,118,0,'auto',NULL),(16437,10,5764,'2021-08-30',0,0,1,0,118,0,'21008740',0),(16438,10,5764,'2021-08-30',0,0,1,0,118,0,'21008740',0),(16439,10,5764,'2021-08-30',0,0,1,0,118,0,'21008740',0),(16440,13,5765,'2021-08-30',0,0,1,0,80,0,'auto',NULL),(16441,10,5765,'2021-08-30',0,0,1,0,80,0,'21008741',0),(16442,13,5766,'2021-08-30',0,0,1,0,80,0,'auto',NULL),(16443,10,5766,'2021-08-30',0,0,1,0,80,0,'21008742',0),(16444,13,5767,'2021-08-30',0,0,1,0,40,0,'auto',NULL),(16445,10,5767,'2021-08-30',0,0,1,0,40,0,'21008743',0),(16446,13,5768,'2021-08-30',0,0,1,0,160,0,'auto',NULL),(16447,10,5768,'2021-08-30',0,0,1,0,160,0,'21008744',0),(16448,10,5768,'2021-08-30',0,0,1,0,160,0,'21008744',0),(16449,13,5769,'2021-08-30',0,0,1,0,80,0,'auto',NULL),(16450,10,5769,'2021-08-30',0,0,1,0,80,0,'21008745',0),(16451,13,5770,'2021-08-30',0,0,1,0,80,0,'auto',NULL),(16452,10,5770,'2021-08-30',0,0,1,0,80,0,'21008746',0),(16453,13,5771,'2021-08-30',0,0,1,0,80,0,'auto',NULL),(16454,10,5771,'2021-08-30',0,0,1,0,80,0,'21008747',0),(16455,13,5772,'2021-08-30',0,0,1,0,80,0,'auto',NULL),(16456,10,5772,'2021-08-30',0,0,1,0,80,0,'21008748',0),(16457,13,5773,'2021-08-30',0,0,1,0,240,0,'auto',NULL),(16458,10,5773,'2021-08-30',0,0,1,0,240,0,'21008749',0),(16459,10,5773,'2021-08-30',0,0,1,0,240,0,'21008749',0),(16460,10,5773,'2021-08-30',0,0,1,0,240,0,'21008749',0),(16461,13,5774,'2021-08-31',0,0,1,0,80,0,'auto',NULL),(16462,10,5774,'2021-08-31',0,0,1,0,80,0,'21008750',0),(16463,13,5775,'2021-08-31',0,0,1,0,240,0,'auto',NULL),(16464,10,5775,'2021-08-31',0,0,1,0,240,0,'21008751',0),(16465,13,5776,'2021-08-31',0,0,1,0,120,0,'auto',NULL),(16466,10,5776,'2021-08-31',0,0,1,0,120,0,'21008752',0),(16467,10,5776,'2021-08-31',0,0,1,0,120,0,'21008752',0),(16468,10,5776,'2021-08-31',0,0,1,0,120,0,'21008752',0),(16469,13,5777,'2021-08-31',0,0,1,0,80,0,'auto',NULL),(16470,10,5777,'2021-08-31',0,0,1,0,80,0,'21008753',0),(16471,13,5778,'2021-08-31',0,0,1,0,240,0,'auto',NULL),(16472,10,5778,'2021-08-31',0,0,1,0,240,0,'21008754',0),(16473,13,5779,'2021-08-31',0,0,1,0,320,0,'auto',NULL),(16474,10,5779,'2021-08-31',0,0,1,0,320,0,'21008755',0),(16475,10,5779,'2021-08-31',0,0,1,0,320,0,'21008755',0),(16476,13,5780,'2021-08-31',0,0,1,0,80,0,'auto',NULL),(16477,10,5780,'2021-08-31',0,0,1,0,80,0,'21008756',0),(16478,13,5781,'2021-08-31',0,0,1,0,240,0,'auto',NULL),(16479,10,5781,'2021-08-31',0,0,1,0,240,0,'21008757',0),(16480,13,5782,'2021-08-31',0,0,1,0,219,0,'auto',NULL),(16481,10,5782,'2021-08-31',0,0,1,0,219,0,'21008758',0),(16482,10,5782,'2021-08-31',0,0,1,0,219,0,'21008758',0),(16483,10,5782,'2021-08-31',0,0,1,0,219,0,'21008758',0),(16484,10,5782,'2021-08-31',0,0,1,0,219,0,'21008758',0),(16485,13,5783,'2021-08-31',0,0,1,0,80,0,'auto',NULL),(16486,10,5783,'2021-08-31',0,0,1,0,80,0,'21008759',0),(16487,13,5784,'2021-08-31',0,0,1,0,80,0,'auto',NULL),(16488,10,5784,'2021-08-31',0,0,1,0,80,0,'21008760',0),(16489,13,5785,'2021-08-31',0,0,1,0,320,0,'auto',NULL),(16490,10,5785,'2021-08-31',0,0,1,0,320,0,'21008761',0),(16491,10,5785,'2021-08-31',0,0,1,0,320,0,'21008761',0),(16492,10,5785,'2021-08-31',0,0,1,0,320,0,'21008761',0),(16493,10,5785,'2021-08-31',0,0,1,0,320,0,'21008761',0),(16494,13,5786,'2021-08-31',0,0,1,0,80,0,'auto',NULL),(16495,10,5786,'2021-08-31',0,0,1,0,80,0,'21008762',0),(16496,13,5787,'2021-08-31',0,0,1,0,400,0,'auto',NULL),(16497,10,5787,'2021-08-31',0,0,1,0,400,0,'21008763',0),(16498,10,5787,'2021-08-31',0,0,1,0,400,0,'21008763',0),(16499,10,5787,'2021-08-31',0,0,1,0,400,0,'21008763',0),(16500,13,5788,'2021-08-31',0,0,1,0,240,0,'auto',NULL),(16501,10,5788,'2021-08-31',0,0,1,0,240,0,'21008764',0),(16502,13,5789,'2021-08-31',0,0,1,0,80,0,'auto',NULL),(16503,10,5789,'2021-08-31',0,0,1,0,80,0,'21008765',0),(16504,13,5790,'2021-08-31',0,0,1,0,240,0,'auto',NULL),(16505,10,5790,'2021-08-31',0,0,1,0,240,0,'21008766',0),(16506,13,5791,'2021-08-31',0,0,1,0,80,0,'auto',NULL),(16507,10,5791,'2021-08-31',0,0,1,0,80,0,'21008767',0),(16508,13,5792,'2021-08-31',0,0,1,0,80,0,'auto',NULL),(16509,10,5792,'2021-08-31',0,0,1,0,80,0,'21008768',0),(16510,13,5793,'2021-08-31',0,0,1,0,80,0,'auto',NULL),(16511,10,5793,'2021-08-31',0,0,1,0,80,0,'21008769',0),(16512,13,5794,'2021-08-31',0,0,1,0,320,0,'auto',NULL),(16513,10,5794,'2021-08-31',0,0,1,0,320,0,'21008770',0),(16514,10,5794,'2021-08-31',0,0,1,0,320,0,'21008770',0),(16515,13,5795,'2021-08-31',0,0,1,0,80,0,'auto',NULL),(16516,10,5795,'2021-08-31',0,0,1,0,80,0,'21008771',0),(16517,13,5796,'2021-08-31',0,0,1,0,160,0,'auto',NULL),(16518,10,5796,'2021-08-31',0,0,1,0,160,0,'21008772',0),(16519,10,5796,'2021-08-31',0,0,1,0,160,0,'21008772',0),(16520,13,5797,'2021-08-31',0,0,1,0,80,0,'auto',NULL),(16521,10,5797,'2021-08-31',0,0,1,0,80,0,'21008773',0),(16522,13,5798,'2021-08-31',0,0,1,0,320,0,'auto',NULL),(16523,10,5798,'2021-08-31',0,0,1,0,320,0,'21008774',0),(16524,10,5798,'2021-08-31',0,0,1,0,320,0,'21008774',0),(16525,13,5799,'2021-08-31',0,0,1,0,80,0,'auto',NULL),(16526,10,5799,'2021-08-31',0,0,1,0,80,0,'21008775',0),(16527,13,5800,'2021-08-31',0,0,1,0,80,0,'auto',NULL),(16528,10,5800,'2021-08-31',0,0,1,0,80,0,'21008776',0),(16529,13,5801,'2021-08-31',0,0,1,0,80,0,'auto',NULL),(16530,10,5801,'2021-08-31',0,0,1,0,80,0,'21008777',0),(16531,13,5802,'2021-08-31',0,0,1,0,80,0,'auto',NULL),(16532,10,5802,'2021-08-31',0,0,1,0,80,0,'21008778',0),(16533,13,5803,'2021-09-01',0,0,1,0,320,0,'auto',NULL),(16534,10,5803,'2021-09-01',0,0,1,0,320,0,'21008779',0),(16535,10,5803,'2021-09-01',0,0,1,0,320,0,'21008779',0),(16536,10,5803,'2021-09-01',0,0,1,0,320,0,'21008779',0),(16537,10,5803,'2021-09-01',0,0,1,0,320,0,'21008779',0),(16538,10,5803,'2021-09-01',0,0,1,0,320,0,'21008779',0),(16539,10,5803,'2021-09-01',0,0,1,0,320,0,'21008779',0),(16540,10,5803,'2021-09-01',0,0,1,0,320,0,'21008779',0),(16541,10,5803,'2021-09-01',0,0,1,0,320,0,'21008779',0),(16542,13,5804,'2021-09-01',0,0,1,0,19,0,'auto',NULL),(16543,10,5804,'2021-09-01',0,0,1,0,0,0,'21008780',0),(16544,13,5805,'2021-09-01',0,0,1,0,480,0,'auto',NULL),(16545,10,5805,'2021-09-01',0,0,1,0,480,0,'21008781',0),(16546,10,5805,'2021-09-01',0,0,1,0,480,0,'21008781',0),(16547,10,5805,'2021-09-01',0,0,1,0,480,0,'21008781',0),(16548,10,5805,'2021-09-01',0,0,1,0,480,0,'21008781',0),(16549,10,5805,'2021-09-01',0,0,1,0,480,0,'21008781',0),(16550,10,5805,'2021-09-01',0,0,1,0,480,0,'21008781',0),(16551,13,5806,'2021-09-01',0,0,1,0,19,0,'auto',NULL),(16552,10,5806,'2021-09-01',0,0,1,0,19,0,'21008782',0),(16553,13,5807,'2021-09-01',0,0,1,0,40,0,'auto',NULL),(16554,10,5807,'2021-09-01',0,0,1,0,40,0,'21008783',0),(16555,13,5808,'2021-09-01',0,0,1,0,240,0,'auto',NULL),(16556,10,5808,'2021-09-01',0,0,1,0,240,0,'21008784',0),(16557,13,5809,'2021-09-01',0,0,1,0,80,0,'auto',NULL),(16558,10,5809,'2021-09-01',0,0,1,0,80,0,'21008785',0),(16559,13,5810,'2021-09-01',0,0,1,0,160,0,'auto',NULL),(16560,10,5810,'2021-09-01',0,0,1,0,160,0,'21008786',0),(16561,10,5810,'2021-09-01',0,0,1,0,160,0,'21008786',0),(16562,13,5811,'2021-09-01',0,0,1,0,99,0,'auto',NULL),(16563,10,5811,'2021-09-01',0,0,1,0,99,0,'21008787',0),(16564,10,5811,'2021-09-01',0,0,1,0,99,0,'21008787',0),(16565,13,5812,'2021-09-01',0,0,1,0,240,0,'auto',NULL),(16566,10,5812,'2021-09-01',0,0,1,0,240,0,'21008788',0),(16567,13,5813,'2021-09-01',0,0,1,0,80,0,'auto',NULL),(16568,10,5813,'2021-09-01',0,0,1,0,80,0,'21008789',0),(16569,13,5814,'2021-09-01',0,0,1,0,40,0,'auto',NULL),(16570,10,5814,'2021-09-01',0,0,1,0,40,0,'21008790',0),(16571,13,5815,'2021-09-01',0,0,1,0,80,0,'auto',NULL),(16572,10,5815,'2021-09-01',0,0,1,0,80,0,'21008791',0),(16573,13,5816,'2021-09-01',0,0,1,0,19,0,'auto',NULL),(16574,10,5816,'2021-09-01',0,0,1,0,19,0,'21008792',0),(16575,13,5817,'2021-09-01',0,0,1,0,80,0,'auto',NULL),(16576,10,5817,'2021-09-01',0,0,1,0,80,0,'21008793',0),(16577,13,5818,'2021-09-01',0,0,1,0,80,0,'auto',NULL),(16578,10,5818,'2021-09-01',0,0,1,0,80,0,'21008794',0),(16579,13,5819,'2021-09-01',0,0,1,0,120,0,'auto',NULL),(16580,10,5819,'2021-09-01',0,0,1,0,120,0,'21008795',0),(16581,10,5819,'2021-09-01',0,0,1,0,120,0,'21008795',0),(16582,13,5820,'2021-09-01',0,0,1,0,198,0,'auto',NULL),(16583,10,5820,'2021-09-01',0,0,1,0,198,0,'21008796',0),(16584,10,5820,'2021-09-01',0,0,1,0,198,0,'21008796',0),(16585,10,5820,'2021-09-01',0,0,1,0,198,0,'21008796',0),(16586,10,5820,'2021-09-01',0,0,1,0,198,0,'21008796',0),(16587,13,5821,'2021-09-01',0,0,1,0,400,0,'auto',NULL),(16588,10,5821,'2021-09-01',0,0,1,0,400,0,'21008797',0),(16589,10,5821,'2021-09-01',0,0,1,0,400,0,'21008797',0),(16590,10,5821,'2021-09-01',0,0,1,0,400,0,'21008797',0),(16591,10,5821,'2021-09-01',0,0,1,0,400,0,'21008797',0),(16592,10,5821,'2021-09-01',0,0,1,0,400,0,'21008797',0),(16593,13,5822,'2021-09-01',0,0,1,0,160,0,'auto',NULL),(16594,10,5822,'2021-09-01',0,0,1,0,160,0,'21008798',0),(16595,10,5822,'2021-09-01',0,0,1,0,160,0,'21008798',0),(16596,13,5823,'2021-09-01',0,0,1,0,240,0,'auto',NULL),(16597,10,5823,'2021-09-01',0,0,1,0,240,0,'21008799',0),(16598,13,5824,'2021-09-01',0,0,1,0,160,0,'auto',NULL),(16599,10,5824,'2021-09-01',0,0,1,0,160,0,'21008800',0),(16600,10,5824,'2021-09-01',0,0,1,0,160,0,'21008800',0),(16601,13,5825,'2021-09-01',0,0,1,0,80,0,'auto',NULL),(16602,10,5825,'2021-09-01',0,0,1,0,80,0,'21008801',0),(16603,13,5826,'2021-09-01',0,0,1,0,160,0,'auto',NULL),(16604,10,5826,'2021-09-01',0,0,1,0,160,0,'21008802',0),(16605,10,5826,'2021-09-01',0,0,1,0,160,0,'21008802',0),(16606,13,5827,'2021-09-01',0,0,1,0,80,0,'auto',NULL),(16607,10,5827,'2021-09-01',0,0,1,0,80,0,'21008803',0),(16608,13,5828,'2021-09-01',0,0,1,0,80,0,'auto',NULL),(16609,10,5828,'2021-09-01',0,0,1,0,80,0,'21008804',0),(16610,13,5829,'2021-09-01',0,0,1,0,80,0,'auto',NULL),(16611,10,5829,'2021-09-01',0,0,1,0,80,0,'21008805',0),(16612,13,5830,'2021-09-01',0,0,1,0,240,0,'auto',NULL),(16613,10,5830,'2021-09-01',0,0,1,0,240,0,'21008806',0),(16614,10,5830,'2021-09-01',0,0,1,0,240,0,'21008806',0),(16615,10,5830,'2021-09-01',0,0,1,0,240,0,'21008806',0),(16616,13,5831,'2021-09-01',0,0,1,0,80,0,'auto',NULL),(16617,10,5831,'2021-09-01',0,0,1,0,80,0,'21008807',0),(16618,13,5832,'2021-09-02',0,0,1,0,40,0,'auto',NULL),(16619,10,5832,'2021-09-02',0,0,1,0,40,0,'21008808',0),(16620,13,5833,'2021-09-02',0,0,1,0,80,0,'auto',NULL),(16621,10,5833,'2021-09-02',0,0,1,0,80,0,'21008809',0),(16622,13,5834,'2021-09-02',0,0,1,0,80,0,'auto',NULL),(16623,10,5834,'2021-09-02',0,0,1,0,80,0,'21008810',0),(16624,10,5834,'2021-09-02',0,0,1,0,80,0,'21008810',0),(16625,13,5835,'2021-09-02',0,0,1,0,80,0,'auto',NULL),(16626,10,5835,'2021-09-02',0,0,1,0,80,0,'21008811',0),(16627,13,5836,'2021-09-02',0,0,1,0,320,0,'auto',NULL),(16628,10,5836,'2021-09-02',0,0,1,0,320,0,'21008812',0),(16629,10,5836,'2021-09-02',0,0,1,0,320,0,'21008812',0),(16630,13,5837,'2021-09-02',0,0,1,0,160,0,'auto',NULL),(16631,10,5837,'2021-09-02',0,0,1,0,160,0,'21008813',0),(16632,10,5837,'2021-09-02',0,0,1,0,160,0,'21008813',0),(16633,13,5838,'2021-09-02',0,0,1,0,80,0,'auto',NULL),(16634,10,5838,'2021-09-02',0,0,1,0,80,0,'21008814',0),(16635,13,5839,'2021-09-02',0,0,1,0,240,0,'auto',NULL),(16636,10,5839,'2021-09-02',0,0,1,0,240,0,'21008815',0),(16637,13,5840,'2021-09-02',0,0,1,0,80,0,'auto',NULL),(16638,10,5840,'2021-09-02',0,0,1,0,80,0,'21008816',0),(16639,13,5841,'2021-09-02',0,0,1,0,40,0,'auto',NULL),(16640,10,5841,'2021-09-02',0,0,1,0,40,0,'21008817',0),(16641,13,5842,'2021-09-02',0,0,1,0,80,0,'auto',NULL),(16642,10,5842,'2021-09-02',0,0,1,0,80,0,'21008818',0),(16643,13,5843,'2021-09-02',0,0,1,0,80,0,'auto',NULL),(16644,10,5843,'2021-09-02',0,0,1,0,80,0,'21008819',0),(16645,13,5844,'2021-09-02',0,0,1,0,0,0,'auto',NULL),(16646,10,5844,'2021-09-02',0,0,1,0,0,0,'21008820',0),(16647,13,5845,'2021-09-02',0,0,1,0,80,0,'auto',NULL),(16648,10,5845,'2021-09-02',0,0,1,0,80,0,'21008821',0),(16649,13,5846,'2021-09-02',0,0,1,0,320,0,'auto',NULL),(16650,10,5846,'2021-09-02',0,0,1,0,320,0,'21008822',0),(16651,10,5846,'2021-09-02',0,0,1,0,320,0,'21008822',0),(16652,13,5847,'2021-09-02',0,0,1,0,80,0,'auto',NULL),(16653,10,5847,'2021-09-02',0,0,1,0,80,0,'21008823',0),(16654,13,5848,'2021-09-02',0,0,1,0,80,0,'auto',NULL),(16655,10,5848,'2021-09-02',0,0,1,0,80,0,'21008824',0),(16656,13,5849,'2021-09-02',0,0,1,0,80,0,'auto',NULL),(16657,10,5849,'2021-09-02',0,0,1,0,80,0,'21008820',0),(16658,13,5850,'2021-09-02',0,0,1,0,400,0,'auto',NULL),(16659,10,5850,'2021-09-02',0,0,1,0,400,0,'21008825',0),(16660,10,5850,'2021-09-02',0,0,1,0,400,0,'21008825',0),(16661,10,5850,'2021-09-02',0,0,1,0,400,0,'21008825',0),(16662,13,5851,'2021-09-02',0,0,1,0,80,0,'auto',NULL),(16663,10,5851,'2021-09-02',0,0,1,0,80,0,'21008826',0),(16664,13,5852,'2021-09-04',0,0,1,0,80,0,'auto',NULL),(16665,10,5852,'2021-09-04',0,0,1,0,80,0,'21008827',0),(16666,13,5853,'2021-09-04',0,0,1,0,80,0,'auto',NULL),(16667,10,5853,'2021-09-04',0,0,1,0,80,0,'21008828',0),(16668,13,5854,'2021-09-04',0,0,1,0,80,0,'auto',NULL),(16669,10,5854,'2021-09-04',0,0,1,0,80,0,'21008829',0),(16670,13,5855,'2021-09-04',0,0,1,0,240,0,'auto',NULL),(16671,10,5855,'2021-09-04',0,0,1,0,240,0,'21008830',0),(16672,13,5856,'2021-09-04',0,0,1,0,240,0,'auto',NULL),(16673,10,5856,'2021-09-04',0,0,1,0,240,0,'21008831',0),(16674,13,5857,'2021-09-04',0,0,1,0,80,0,'auto',NULL),(16675,10,5857,'2021-09-04',0,0,1,0,80,0,'21008832',0),(16676,13,5858,'2021-09-04',0,0,1,0,160,0,'auto',NULL),(16677,10,5858,'2021-09-04',0,0,1,0,160,0,'21008833',0),(16678,10,5858,'2021-09-04',0,0,1,0,160,0,'21008833',0),(16679,13,5859,'2021-09-04',0,0,1,0,80,0,'auto',NULL),(16680,10,5859,'2021-09-04',0,0,1,0,80,0,'21008834',0),(16681,13,5860,'2021-09-04',0,0,1,0,80,0,'auto',NULL),(16682,10,5860,'2021-09-04',0,0,1,0,80,0,'21008835',0),(16683,13,5861,'2021-09-04',0,0,1,0,38,0,'auto',NULL),(16684,10,5861,'2021-09-04',0,0,1,0,38,0,'21008836',0),(16685,10,5861,'2021-09-04',0,0,1,0,38,0,'21008836',0),(16686,13,5862,'2021-09-04',0,0,1,0,120,0,'auto',NULL),(16687,10,5862,'2021-09-04',0,0,1,0,120,0,'21008837',0),(16688,10,5862,'2021-09-04',0,0,1,0,120,0,'21008837',0),(16689,13,5863,'2021-09-04',0,0,1,0,80,0,'auto',NULL),(16690,10,5863,'2021-09-04',0,0,1,0,80,0,'21008838',0),(16691,13,5864,'2021-09-04',0,0,1,0,80,0,'auto',NULL),(16692,10,5864,'2021-09-04',0,0,1,0,80,0,'21008839',0),(16693,13,5865,'2021-09-04',0,0,1,0,240,0,'auto',NULL),(16694,10,5865,'2021-09-04',0,0,1,0,240,0,'21008840',0),(16695,13,5866,'2021-09-04',0,0,1,0,400,0,'auto',NULL),(16696,10,5866,'2021-09-04',0,0,1,0,400,0,'21008841',0),(16697,10,5866,'2021-09-04',0,0,1,0,400,0,'21008841',0),(16698,10,5866,'2021-09-04',0,0,1,0,400,0,'21008841',0),(16699,13,5867,'2021-09-04',0,0,1,0,240,0,'auto',NULL),(16700,10,5867,'2021-09-04',0,0,1,0,240,0,'21008842',0),(16701,13,5868,'2021-09-04',0,0,1,0,80,0,'auto',NULL),(16702,10,5868,'2021-09-04',0,0,1,0,80,0,'21008843',0),(16703,13,5869,'2021-09-04',0,0,1,0,80,0,'auto',NULL),(16704,10,5869,'2021-09-04',0,0,1,0,80,0,'21008844',0),(16705,13,5870,'2021-09-04',0,0,1,0,80,0,'auto',NULL),(16706,10,5870,'2021-09-04',0,0,1,0,80,0,'21008845',0),(16707,13,5871,'2021-09-04',0,0,1,0,80,0,'auto',NULL),(16708,10,5871,'2021-09-04',0,0,1,0,80,0,'21008846',0),(16709,13,5872,'2021-09-04',0,0,1,0,80,0,'auto',NULL),(16710,10,5872,'2021-09-04',0,0,1,0,80,0,'21008847',0),(16711,13,5873,'2021-09-05',0,0,1,0,80,0,'auto',NULL),(16712,10,5873,'2021-09-05',0,0,1,0,80,0,'21008848',0),(16713,13,5874,'2021-09-05',0,0,1,0,40,0,'auto',NULL),(16714,10,5874,'2021-09-05',0,0,1,0,40,0,'21008849',0),(16715,13,5875,'2021-09-05',0,0,1,0,40,0,'auto',NULL),(16716,10,5875,'2021-09-05',0,0,1,0,40,0,'21008850',0),(16717,13,5876,'2021-09-05',0,0,1,0,80,0,'auto',NULL),(16718,10,5876,'2021-09-05',0,0,1,0,80,0,'21008851',0),(16719,13,5877,'2021-09-05',0,0,1,0,80,0,'auto',NULL),(16720,10,5877,'2021-09-05',0,0,1,0,80,0,'21008852',0),(16721,13,5878,'2021-09-05',0,0,1,0,80,0,'auto',NULL),(16722,10,5878,'2021-09-05',0,0,1,0,80,0,'21008853',0),(16723,13,5879,'2021-09-05',0,0,1,0,80,0,'auto',NULL),(16724,10,5879,'2021-09-05',0,0,1,0,80,0,'21008854',0),(16725,13,5880,'2021-09-05',0,0,1,0,40,0,'auto',NULL),(16726,10,5880,'2021-09-05',0,0,1,0,40,0,'21008855',0),(16727,13,5881,'2021-09-05',0,0,1,0,240,0,'auto',NULL),(16728,10,5881,'2021-09-05',0,0,1,0,240,0,'21008856',0),(16729,13,5882,'2021-09-05',0,0,1,0,80,0,'auto',NULL),(16730,10,5882,'2021-09-05',0,0,1,0,80,0,'21008857',0),(16731,13,5883,'2021-09-05',0,0,1,0,200,0,'auto',NULL),(16732,10,5883,'2021-09-05',0,0,1,0,200,0,'21008858',0),(16733,10,5883,'2021-09-05',0,0,1,0,200,0,'21008858',0),(16734,10,5883,'2021-09-05',0,0,1,0,200,0,'21008858',0),(16735,13,5884,'2021-09-05',0,0,1,0,440,0,'auto',NULL),(16736,10,5884,'2021-09-05',0,0,1,0,440,0,'21008859',0),(16737,10,5884,'2021-09-05',0,0,1,0,440,0,'21008859',0),(16738,10,5884,'2021-09-05',0,0,1,0,440,0,'21008859',0),(16739,10,5884,'2021-09-05',0,0,1,0,440,0,'21008859',0),(16740,10,5884,'2021-09-05',0,0,1,0,440,0,'21008859',0),(16741,10,5884,'2021-09-05',0,0,1,0,440,0,'21008859',0),(16742,10,5884,'2021-09-05',0,0,1,0,440,0,'21008859',0),(16743,10,5884,'2021-09-05',0,0,1,0,440,0,'21008859',0),(16744,10,5884,'2021-09-05',0,0,1,0,440,0,'21008859',0),(16745,10,5884,'2021-09-05',0,0,1,0,440,0,'21008859',0),(16746,10,5884,'2021-09-05',0,0,1,0,440,0,'21008859',0),(16747,13,5885,'2021-09-05',0,0,1,0,80,0,'auto',NULL),(16748,10,5885,'2021-09-05',0,0,1,0,80,0,'21008860',0),(16749,13,5886,'2021-09-05',0,0,1,0,720,0,'auto',NULL),(16750,10,5886,'2021-09-05',0,0,1,0,720,0,'21008861',0),(16751,10,5886,'2021-09-05',0,0,1,0,720,0,'21008861',0),(16752,10,5886,'2021-09-05',0,0,1,0,720,0,'21008861',0),(16753,13,5887,'2021-09-05',0,0,1,0,80,0,'auto',NULL),(16754,10,5887,'2021-09-05',0,0,1,0,80,0,'21008862',0),(16755,13,5888,'2021-09-05',0,0,1,0,240,0,'auto',NULL),(16756,10,5888,'2021-09-05',0,0,1,0,240,0,'21008863',0),(16757,13,5889,'2021-09-05',0,0,1,0,19,0,'auto',NULL),(16758,10,5889,'2021-09-05',0,0,1,0,19,0,'21008864',0),(16759,13,5890,'2021-09-05',0,0,1,0,80,0,'auto',NULL),(16760,10,5890,'2021-09-05',0,0,1,0,80,0,'21008865',0),(16761,13,5891,'2021-09-05',0,0,1,0,80,0,'auto',NULL),(16762,10,5891,'2021-09-05',0,0,1,0,80,0,'21008866',0),(16763,13,5892,'2021-09-05',0,0,1,0,80,0,'auto',NULL),(16764,10,5892,'2021-09-05',0,0,1,0,80,0,'21008867',0),(16765,13,5893,'2021-09-05',0,0,1,0,99,0,'auto',NULL),(16766,10,5893,'2021-09-05',0,0,1,0,99,0,'21008868',0),(16767,10,5893,'2021-09-05',0,0,1,0,99,0,'21008868',0),(16768,13,5894,'2021-09-05',0,0,1,0,80,0,'auto',NULL),(16769,10,5894,'2021-09-05',0,0,1,0,80,0,'21008869',0),(16770,13,5895,'2021-09-05',0,0,1,0,80,0,'auto',NULL),(16771,10,5895,'2021-09-05',0,0,1,0,80,0,'21008870',0),(16772,13,5896,'2021-09-05',0,0,1,0,80,0,'auto',NULL),(16773,10,5896,'2021-09-05',0,0,1,0,80,0,'21008871',0),(16774,13,5897,'2021-09-05',0,0,1,0,80,0,'auto',NULL),(16775,10,5897,'2021-09-05',0,0,1,0,80,0,'21008872',0),(16776,13,5898,'2021-09-05',0,0,1,0,80,0,'auto',NULL),(16777,10,5898,'2021-09-05',0,0,1,0,80,0,'21008873',0),(16778,13,5899,'2021-09-05',0,0,1,0,80,0,'auto',NULL),(16779,10,5899,'2021-09-05',0,0,1,0,80,0,'21008874',0),(16780,13,5900,'2021-09-05',0,0,1,0,80,0,'auto',NULL),(16781,10,5900,'2021-09-05',0,0,1,0,80,0,'21008875',0),(16782,13,5901,'2021-09-05',0,0,1,0,80,0,'auto',NULL),(16783,10,5901,'2021-09-05',0,0,1,0,80,0,'21008876',0),(16784,13,5902,'2021-09-05',0,0,1,0,80,0,'auto',NULL),(16785,10,5902,'2021-09-05',0,0,1,0,80,0,'21008877',0),(16786,13,5903,'2021-09-05',0,0,1,0,80,0,'auto',NULL),(16787,10,5903,'2021-09-05',0,0,1,0,80,0,'21008878',0),(16788,13,5904,'2021-09-05',0,0,1,0,240,0,'auto',NULL),(16789,10,5904,'2021-09-05',0,0,1,0,240,0,'21008879',0),(16790,13,5905,'2021-09-05',0,0,1,0,720,0,'auto',NULL),(16791,10,5905,'2021-09-05',0,0,1,0,720,0,'21008880',0),(16792,10,5905,'2021-09-05',0,0,1,0,720,0,'21008880',0),(16793,10,5905,'2021-09-05',0,0,1,0,720,0,'21008880',0),(16794,13,5906,'2021-09-05',0,0,1,0,720,0,'auto',NULL),(16795,10,5906,'2021-09-05',0,0,1,0,720,0,'21008881',0),(16796,10,5906,'2021-09-05',0,0,1,0,720,0,'21008881',0),(16797,10,5906,'2021-09-05',0,0,1,0,720,0,'21008881',0),(16798,13,5907,'2021-09-05',0,0,1,0,720,0,'auto',NULL),(16799,10,5907,'2021-09-05',0,0,1,0,720,0,'21008882',0),(16800,10,5907,'2021-09-05',0,0,1,0,720,0,'21008882',0),(16801,10,5907,'2021-09-05',0,0,1,0,720,0,'21008882',0),(16802,10,5907,'2021-09-05',0,0,1,0,720,0,'21008882',0),(16803,10,5907,'2021-09-05',0,0,1,0,720,0,'21008882',0),(16804,10,5907,'2021-09-05',0,0,1,0,720,0,'21008882',0),(16805,10,5907,'2021-09-05',0,0,1,0,720,0,'21008882',0),(16806,10,5907,'2021-09-05',0,0,1,0,720,0,'21008882',0),(16807,10,5907,'2021-09-05',0,0,1,0,720,0,'21008882',0),(16808,13,5908,'2021-09-05',0,0,1,0,160,0,'auto',NULL),(16809,10,5908,'2021-09-05',0,0,1,0,160,0,'21008883',0),(16810,10,5908,'2021-09-05',0,0,1,0,160,0,'21008883',0),(16811,13,5909,'2021-09-05',0,0,1,0,19,0,'auto',NULL),(16812,10,5909,'2021-09-05',0,0,1,0,19,0,'21008884',0),(16813,13,5910,'2021-09-05',0,0,1,0,240,0,'auto',NULL),(16814,10,5910,'2021-09-05',0,0,1,0,240,0,'21008885',0),(16815,13,5911,'2021-09-05',0,0,1,0,80,0,'auto',NULL),(16816,10,5911,'2021-09-05',0,0,1,0,80,0,'21008886',0),(16817,13,5912,'2021-09-05',0,0,1,0,40,0,'auto',NULL),(16818,10,5912,'2021-09-05',0,0,1,0,40,0,'21008887',0),(16819,13,5913,'2021-09-05',0,0,1,0,80,0,'auto',NULL),(16820,10,5913,'2021-09-05',0,0,1,0,80,0,'21008888',0),(16821,13,5914,'2021-09-05',0,0,1,0,160,0,'auto',NULL),(16822,10,5914,'2021-09-05',0,0,1,0,160,0,'21008889',0),(16823,10,5914,'2021-09-05',0,0,1,0,160,0,'21008889',0),(16824,13,5915,'2021-09-05',0,0,1,0,80,0,'auto',NULL),(16825,10,5915,'2021-09-05',0,0,1,0,80,0,'21008890',0),(16826,13,5916,'2021-09-06',0,0,1,0,80,0,'auto',NULL),(16827,10,5916,'2021-09-06',0,0,1,0,80,0,'21008891',0),(16828,13,5917,'2021-09-06',0,0,1,0,19,0,'auto',NULL),(16829,10,5917,'2021-09-06',0,0,1,0,19,0,'21008892',0),(16830,13,5918,'2021-09-06',0,0,1,0,80,0,'auto',NULL),(16831,10,5918,'2021-09-06',0,0,1,0,80,0,'21008893',0),(16832,13,5919,'2021-09-06',0,0,1,0,240,0,'auto',NULL),(16833,10,5919,'2021-09-06',0,0,1,0,240,0,'21008894',0),(16834,10,5919,'2021-09-06',0,0,1,0,240,0,'21008894',0),(16835,10,5919,'2021-09-06',0,0,1,0,240,0,'21008894',0),(16836,13,5920,'2021-09-06',0,0,1,0,80,0,'auto',NULL),(16837,10,5920,'2021-09-06',0,0,1,0,80,0,'21008895',0),(16838,13,5921,'2021-09-06',0,0,1,0,80,0,'auto',NULL),(16839,10,5921,'2021-09-06',0,0,1,0,80,0,'21008896',0),(16840,13,5922,'2021-09-06',0,0,1,0,160,0,'auto',NULL),(16841,10,5922,'2021-09-06',0,0,1,0,160,0,'21008897',0),(16842,10,5922,'2021-09-06',0,0,1,0,160,0,'21008897',0),(16843,13,5923,'2021-09-06',0,0,1,0,160,0,'auto',NULL),(16844,10,5923,'2021-09-06',0,0,1,0,160,0,'21008898',0),(16845,10,5923,'2021-09-06',0,0,1,0,160,0,'21008898',0),(16846,13,5924,'2021-09-06',0,0,1,0,80,0,'auto',NULL),(16847,10,5924,'2021-09-06',0,0,1,0,80,0,'21008899',0),(16848,13,5925,'2021-09-06',0,0,1,0,80,0,'auto',NULL),(16849,10,5925,'2021-09-06',0,0,1,0,80,0,'21008900',0),(16850,13,5926,'2021-09-06',0,0,1,0,80,0,'auto',NULL),(16851,10,5926,'2021-09-06',0,0,1,0,80,0,'21008901',0),(16852,10,5926,'2021-09-06',0,0,1,0,80,0,'21008901',0),(16853,13,5927,'2021-09-06',0,0,1,0,400,0,'auto',NULL),(16854,10,5927,'2021-09-06',0,0,1,0,400,0,'21008902',0),(16855,10,5927,'2021-09-06',0,0,1,0,400,0,'21008902',0),(16856,10,5927,'2021-09-06',0,0,1,0,400,0,'21008902',0),(16857,13,5928,'2021-09-06',0,0,1,0,80,0,'auto',NULL),(16858,10,5928,'2021-09-06',0,0,1,0,80,0,'21008903',0),(16859,13,5929,'2021-09-06',0,0,1,0,160,0,'auto',NULL),(16860,10,5929,'2021-09-06',0,0,1,0,160,0,'21008904',0),(16861,10,5929,'2021-09-06',0,0,1,0,160,0,'21008904',0),(16862,13,5930,'2021-09-06',0,0,1,0,80,0,'auto',NULL),(16863,10,5930,'2021-09-06',0,0,1,0,80,0,'21008905',0),(16864,13,5931,'2021-09-06',0,0,1,0,240,0,'auto',NULL),(16865,10,5931,'2021-09-06',0,0,1,0,240,0,'21008906',0),(16866,13,5932,'2021-09-06',0,0,1,0,80,0,'auto',NULL),(16867,10,5932,'2021-09-06',0,0,1,0,80,0,'21008907',0),(16868,13,5933,'2021-09-06',0,0,1,0,80,0,'auto',NULL),(16869,10,5933,'2021-09-06',0,0,1,0,80,0,'21008908',0),(16870,13,5934,'2021-09-06',0,0,1,0,80,0,'auto',NULL),(16871,10,5934,'2021-09-06',0,0,1,0,80,0,'21008909',0),(16872,13,5935,'2021-09-06',0,0,1,0,80,0,'auto',NULL),(16873,10,5935,'2021-09-06',0,0,1,0,80,0,'21008910',0),(16874,13,5936,'2021-09-06',0,0,1,0,80,0,'auto',NULL),(16875,10,5936,'2021-09-06',0,0,1,0,80,0,'21008911',0),(16876,13,5937,'2021-09-06',0,0,1,0,80,0,'auto',NULL),(16877,10,5937,'2021-09-06',0,0,1,0,80,0,'21008912',0),(16878,13,5938,'2021-09-06',0,0,1,0,80,0,'auto',NULL),(16879,10,5938,'2021-09-06',0,0,1,0,80,0,'21008913',0),(16880,13,5939,'2021-09-06',0,0,1,0,80,0,'auto',NULL),(16881,10,5939,'2021-09-06',0,0,1,0,80,0,'21008914',0),(16882,13,5940,'2021-09-06',0,0,1,0,120,0,'auto',NULL),(16883,10,5940,'2021-09-06',0,0,1,0,120,0,'21008915',0),(16884,10,5940,'2021-09-06',0,0,1,0,120,0,'21008915',0),(16885,13,5941,'2021-09-06',0,0,1,0,240,0,'auto',NULL),(16886,10,5941,'2021-09-06',0,0,1,0,240,0,'21008916',0),(16887,10,5941,'2021-09-06',0,0,1,0,240,0,'21008916',0),(16888,10,5941,'2021-09-06',0,0,1,0,240,0,'21008916',0),(16889,13,5942,'2021-09-06',0,0,1,0,19,0,'auto',NULL),(16890,10,5942,'2021-09-06',0,0,1,0,19,0,'21008917',0),(16891,13,5943,'2021-09-06',0,0,1,0,80,0,'auto',NULL),(16892,10,5943,'2021-09-06',0,0,1,0,80,0,'21008918',0),(16893,13,5944,'2021-09-06',0,0,1,0,80,0,'auto',NULL),(16894,10,5944,'2021-09-06',0,0,1,0,80,0,'21008919',0),(16895,13,5945,'2021-09-06',0,0,1,0,80,0,'auto',NULL),(16896,10,5945,'2021-09-06',0,0,1,0,80,0,'21008920',0),(16897,13,5946,'2021-09-06',0,0,1,0,80,0,'auto',NULL),(16898,10,5946,'2021-09-06',0,0,1,0,80,0,'21008921',0),(16899,13,5947,'2021-09-06',0,0,1,0,0,0,'auto',NULL),(16900,10,5947,'2021-09-06',0,0,1,0,0,0,'21008922',0),(16901,13,5948,'2021-09-06',0,0,1,0,80,0,'auto',NULL),(16902,10,5948,'2021-09-06',0,0,1,0,80,0,'21008923',0),(16903,13,5949,'2021-09-06',0,0,1,0,240,0,'auto',NULL),(16904,10,5949,'2021-09-06',0,0,1,0,240,0,'21008922',0),(16905,13,5950,'2021-09-06',0,0,1,0,320,0,'auto',NULL),(16906,10,5950,'2021-09-06',0,0,1,0,320,0,'21008924',0),(16907,10,5950,'2021-09-06',0,0,1,0,320,0,'21008924',0),(16908,13,5951,'2021-09-06',0,0,1,0,80,0,'auto',NULL),(16909,10,5951,'2021-09-06',0,0,1,0,80,0,'21008925',0),(16910,13,5952,'2021-09-06',0,0,1,0,80,0,'auto',NULL),(16911,10,5952,'2021-09-06',0,0,1,0,80,0,'21008926',0),(16912,13,5953,'2021-09-06',0,0,1,0,80,0,'auto',NULL),(16913,10,5953,'2021-09-06',0,0,1,0,80,0,'21008927',0),(16914,13,5954,'2021-09-06',0,0,1,0,80,0,'auto',NULL),(16915,10,5954,'2021-09-06',0,0,1,0,80,0,'21008928',0),(16916,13,5955,'2021-09-07',0,0,1,0,160,0,'auto',NULL),(16917,10,5955,'2021-09-07',0,0,1,0,160,0,'21008929',0),(16918,10,5955,'2021-09-07',0,0,1,0,160,0,'21008929',0),(16919,10,5955,'2021-09-07',0,0,1,0,160,0,'21008929',0),(16920,10,5955,'2021-09-07',0,0,1,0,160,0,'21008929',0),(16921,13,5956,'2021-09-07',0,0,1,0,80,0,'auto',NULL),(16922,10,5956,'2021-09-07',0,0,1,0,80,0,'21008930',0),(16923,13,5957,'2021-09-07',0,0,1,0,80,0,'auto',NULL),(16924,10,5957,'2021-09-07',0,0,1,0,80,0,'21008931',0),(16925,13,5958,'2021-09-07',0,0,1,0,19,0,'auto',NULL),(16926,10,5958,'2021-09-07',0,0,1,0,19,0,'21008932',0),(16927,13,5959,'2021-09-07',0,0,1,0,40,0,'auto',NULL),(16928,10,5959,'2021-09-07',0,0,1,0,40,0,'21008933',0),(16929,13,5960,'2021-09-07',0,0,1,0,80,0,'auto',NULL),(16930,10,5960,'2021-09-07',0,0,1,0,80,0,'21008934',0),(16931,13,5961,'2021-09-07',0,0,1,0,99,0,'auto',NULL),(16932,10,5961,'2021-09-07',0,0,1,0,99,0,'21008935',0),(16933,10,5961,'2021-09-07',0,0,1,0,99,0,'21008935',0),(16934,13,5962,'2021-09-07',0,0,1,0,80,0,'auto',NULL),(16935,10,5962,'2021-09-07',0,0,1,0,80,0,'21008936',0),(16936,13,5963,'2021-09-07',0,0,1,0,240,0,'auto',NULL),(16937,10,5963,'2021-09-07',0,0,1,0,240,0,'21008937',0),(16938,13,5964,'2021-09-07',0,0,1,0,0,0,'auto',NULL),(16939,10,5964,'2021-09-07',0,0,1,0,0,0,'21008938',0),(16940,13,5965,'2021-09-07',0,0,1,0,80,0,'auto',NULL),(16941,10,5965,'2021-09-07',0,0,1,0,80,0,'21008938',0),(16942,13,5966,'2021-09-07',0,0,1,0,19,0,'auto',NULL),(16943,10,5966,'2021-09-07',0,0,1,0,19,0,'21008939',0),(16944,13,5967,'2021-09-07',0,0,1,0,80,0,'auto',NULL),(16945,10,5967,'2021-09-07',0,0,1,0,80,0,'21008940',0),(16946,13,5968,'2021-09-07',0,0,1,0,80,0,'auto',NULL),(16947,10,5968,'2021-09-07',0,0,1,0,80,0,'21008941',0),(16948,13,5969,'2021-09-07',0,0,1,0,80,0,'auto',NULL),(16949,10,5969,'2021-09-07',0,0,1,0,80,0,'21008942',0),(16950,13,5970,'2021-09-07',0,0,1,0,80,0,'auto',NULL),(16951,10,5970,'2021-09-07',0,0,1,0,80,0,'21008943',0),(16952,13,5971,'2021-09-07',0,0,1,0,40,0,'auto',NULL),(16953,10,5971,'2021-09-07',0,0,1,0,40,0,'21008944',0),(16954,13,5972,'2021-09-07',0,0,1,0,120,0,'auto',NULL),(16955,10,5972,'2021-09-07',0,0,1,0,120,0,'21008945',0),(16956,10,5972,'2021-09-07',0,0,1,0,120,0,'21008945',0),(16957,13,5973,'2021-09-07',0,0,1,0,80,0,'auto',NULL),(16958,10,5973,'2021-09-07',0,0,1,0,80,0,'21008946',0),(16959,13,5974,'2021-09-07',0,0,1,0,99,0,'auto',NULL),(16960,10,5974,'2021-09-07',0,0,1,0,99,0,'21008947',0),(16961,10,5974,'2021-09-07',0,0,1,0,99,0,'21008947',0),(16962,13,5975,'2021-09-07',0,0,1,0,80,0,'auto',NULL),(16963,10,5975,'2021-09-07',0,0,1,0,80,0,'21008948',0),(16964,13,5976,'2021-09-07',0,0,1,0,80,0,'auto',NULL),(16965,10,5976,'2021-09-07',0,0,1,0,80,0,'21008949',0),(16966,13,5977,'2021-09-07',0,0,1,0,80,0,'auto',NULL),(16967,10,5977,'2021-09-07',0,0,1,0,80,0,'21008950',0),(16968,13,5978,'2021-09-07',0,0,1,0,80,0,'auto',NULL),(16969,10,5978,'2021-09-07',0,0,1,0,80,0,'21008951',0),(16970,13,5979,'2021-09-07',0,0,1,0,240,0,'auto',NULL),(16971,10,5979,'2021-09-07',0,0,1,0,240,0,'21008952',0),(16972,10,5736,'2021-08-30',0,0,1,0,95,0,'21008712',0),(16973,10,5736,'2021-08-30',0,0,1,0,95,0,'21008712',0),(16974,10,5736,'2021-08-30',0,0,1,0,95,0,'21008712',0),(16975,10,5736,'2021-08-30',0,0,1,0,95,0,'21008712',0),(16976,10,5736,'2021-08-30',0,0,1,0,95,0,'21008712',0),(16977,13,5980,'2021-09-07',0,0,1,0,80,0,'auto',NULL),(16978,10,5980,'2021-09-07',0,0,1,0,80,0,'21008953',0),(16979,13,5981,'2021-09-07',0,0,1,0,80,0,'auto',NULL),(16980,10,5981,'2021-09-07',0,0,1,0,80,0,'21008954',0),(16981,13,5982,'2021-09-07',0,0,1,0,80,0,'auto',NULL),(16982,10,5982,'2021-09-07',0,0,1,0,80,0,'21008955',0),(16983,13,5983,'2021-09-07',0,0,1,0,160,0,'auto',NULL),(16984,10,5983,'2021-09-07',0,0,1,0,160,0,'21008956',0),(16985,10,5983,'2021-09-07',0,0,1,0,160,0,'21008956',0),(16986,13,5984,'2021-09-07',0,0,1,0,320,0,'auto',NULL),(16987,10,5984,'2021-09-07',0,0,1,0,320,0,'21008957',0),(16988,10,5984,'2021-09-07',0,0,1,0,320,0,'21008957',0),(16989,10,5984,'2021-09-07',0,0,1,0,320,0,'21008957',0),(16990,10,5984,'2021-09-07',0,0,1,0,320,0,'21008957',0),(16991,13,5985,'2021-09-07',0,0,1,0,80,0,'auto',NULL),(16992,10,5985,'2021-09-07',0,0,1,0,80,0,'21008958',0),(16993,13,5986,'2021-09-07',0,0,1,0,80,0,'auto',NULL),(16994,10,5986,'2021-09-07',0,0,1,0,80,0,'21008959',0),(16995,13,5987,'2021-09-07',0,0,1,0,0,0,'auto',NULL),(16996,10,5987,'2021-09-07',0,0,1,0,0,0,'21008960',0),(16997,13,5988,'2021-09-07',0,0,1,0,80,0,'auto',NULL),(16998,10,5988,'2021-09-07',0,0,1,0,80,0,'21008961',0),(16999,13,5989,'2021-09-07',0,0,1,0,80,0,'auto',NULL),(17000,10,5989,'2021-09-07',0,0,1,0,80,0,'21008960',0),(17001,13,5990,'2021-09-07',0,0,1,0,920,0,'auto',NULL),(17002,10,5990,'2021-09-07',0,0,1,0,920,0,'21008962',0),(17003,10,5990,'2021-09-07',0,0,1,0,920,0,'21008962',0),(17004,10,5990,'2021-09-07',0,0,1,0,920,0,'21008962',0),(17005,10,5990,'2021-09-07',0,0,1,0,920,0,'21008962',0),(17006,10,5990,'2021-09-07',0,0,1,0,920,0,'21008962',0),(17007,10,5990,'2021-09-07',0,0,1,0,920,0,'21008962',0),(17008,10,5990,'2021-09-07',0,0,1,0,920,0,'21008962',0),(17009,10,5990,'2021-09-07',0,0,1,0,920,0,'21008962',0),(17010,10,5990,'2021-09-07',0,0,1,0,920,0,'21008962',0),(17011,10,5990,'2021-09-07',0,0,1,0,920,0,'21008962',0),(17012,10,5990,'2021-09-07',0,0,1,0,920,0,'21008962',0),(17013,10,5990,'2021-09-07',0,0,1,0,920,0,'21008962',0),(17014,13,5991,'2021-09-07',0,0,1,0,160,0,'auto',NULL),(17015,10,5991,'2021-09-07',0,0,1,0,160,0,'21008963',0),(17016,10,5991,'2021-09-07',0,0,1,0,160,0,'21008963',0),(17017,13,5992,'2021-09-07',0,0,1,0,80,0,'auto',NULL),(17018,10,5992,'2021-09-07',0,0,1,0,80,0,'21008964',0),(17019,13,5993,'2021-09-07',0,0,1,0,240,0,'auto',NULL),(17020,10,5993,'2021-09-07',0,0,1,0,240,0,'21008965',0),(17021,10,5993,'2021-09-07',0,0,1,0,240,0,'21008965',0),(17022,10,5993,'2021-09-07',0,0,1,0,240,0,'21008965',0),(17023,13,5994,'2021-09-07',0,0,1,0,80,0,'auto',NULL),(17024,10,5994,'2021-09-07',0,0,1,0,80,0,'21008966',0),(17025,13,5995,'2021-09-07',0,0,1,0,80,0,'auto',NULL),(17026,10,5995,'2021-09-07',0,0,1,0,80,0,'21008967',0),(17027,13,5996,'2021-09-07',0,0,1,0,80,0,'auto',NULL),(17028,10,5996,'2021-09-07',0,0,1,0,80,0,'21008968',0),(17029,13,5997,'2021-09-07',0,0,1,0,80,0,'auto',NULL),(17030,10,5997,'2021-09-07',0,0,1,0,80,0,'21008969',0),(17031,13,5998,'2021-09-07',0,0,1,0,240,0,'auto',NULL),(17032,10,5998,'2021-09-07',0,0,1,0,240,0,'21008970',0),(17033,13,5999,'2021-09-08',0,0,1,0,80,0,'auto',NULL),(17034,10,5999,'2021-09-08',0,0,1,0,80,0,'21008971',0),(17035,13,6000,'2021-09-08',0,0,1,0,80,0,'auto',NULL),(17036,10,6000,'2021-09-08',0,0,1,0,80,0,'21008972',0),(17037,13,6001,'2021-09-08',0,0,1,0,80,0,'auto',NULL),(17038,10,6001,'2021-09-08',0,0,1,0,80,0,'21008973',0),(17039,13,6002,'2021-09-08',0,0,1,0,80,0,'auto',NULL),(17040,10,6002,'2021-09-08',0,0,1,0,80,0,'21008974',0),(17041,13,6003,'2021-09-08',0,0,1,0,160,0,'auto',NULL),(17042,10,6003,'2021-09-08',0,0,1,0,160,0,'21008975',0),(17043,10,6003,'2021-09-08',0,0,1,0,160,0,'21008975',0),(17044,13,6004,'2021-09-08',0,0,1,0,80,0,'auto',NULL),(17045,10,6004,'2021-09-08',0,0,1,0,80,0,'21008976',0),(17046,13,6005,'2021-09-08',0,0,1,0,80,0,'auto',NULL),(17047,10,6005,'2021-09-08',0,0,1,0,80,0,'21008977',0),(17048,13,6006,'2021-09-08',0,0,1,0,0,0,'auto',NULL),(17049,10,6006,'2021-09-08',0,0,1,0,0,0,'21008978',0),(17050,13,6007,'2021-09-08',0,0,1,0,0,0,'auto',NULL),(17051,10,6007,'2021-09-08',0,0,1,0,0,0,'21008978',0),(17052,13,6008,'2021-09-08',0,0,1,0,80,0,'auto',NULL),(17053,10,6008,'2021-09-08',0,0,1,0,80,0,'21008978',0),(17054,13,6009,'2021-09-08',0,0,1,0,80,0,'auto',NULL),(17055,10,6009,'2021-09-08',0,0,1,0,80,0,'21008979',0),(17056,13,6010,'2021-09-08',0,0,1,0,80,0,'auto',NULL),(17057,10,6010,'2021-09-08',0,0,1,0,80,0,'21008980',0),(17058,13,6011,'2021-09-08',0,0,1,0,19,0,'auto',NULL),(17059,10,6011,'2021-09-08',0,0,1,0,19,0,'21008981',0),(17060,13,6012,'2021-09-08',0,0,1,0,40,0,'auto',NULL),(17061,10,6012,'2021-09-08',0,0,1,0,40,0,'21008982',0),(17062,13,6013,'2021-09-08',0,0,1,0,80,0,'auto',NULL),(17063,10,6013,'2021-09-08',0,0,1,0,80,0,'21008983',0),(17064,13,6014,'2021-09-08',0,0,1,0,160,0,'auto',NULL),(17065,10,6014,'2021-09-08',0,0,1,0,160,0,'21008984',0),(17066,10,6014,'2021-09-08',0,0,1,0,160,0,'21008984',0),(17067,13,6015,'2021-09-08',0,0,1,0,80,0,'auto',NULL),(17068,10,6015,'2021-09-08',0,0,1,0,80,0,'21008985',0),(17069,13,6016,'2021-09-08',0,0,1,0,80,0,'auto',NULL),(17070,10,6016,'2021-09-08',0,0,1,0,80,0,'21008986',0),(17071,13,6017,'2021-09-08',0,0,1,0,80,0,'auto',NULL),(17072,10,6017,'2021-09-08',0,0,1,0,80,0,'21008987',0),(17073,13,6018,'2021-09-08',0,0,1,0,320,0,'auto',NULL),(17074,10,6018,'2021-09-08',0,0,1,0,320,0,'21008988',0),(17075,10,6018,'2021-09-08',0,0,1,0,320,0,'21008988',0),(17076,10,6018,'2021-09-08',0,0,1,0,320,0,'21008988',0),(17077,10,6018,'2021-09-08',0,0,1,0,320,0,'21008988',0),(17078,13,6019,'2021-09-08',0,0,1,0,80,0,'auto',NULL),(17079,10,6019,'2021-09-08',0,0,1,0,80,0,'21008989',0),(17080,13,6020,'2021-09-08',0,0,1,0,80,0,'auto',NULL),(17081,10,6020,'2021-09-08',0,0,1,0,80,0,'21008990',0),(17082,13,6021,'2021-09-08',0,0,1,0,80,0,'auto',NULL),(17083,10,6021,'2021-09-08',0,0,1,0,80,0,'21008991',0),(17084,13,6022,'2021-09-08',0,0,1,0,80,0,'auto',NULL),(17085,10,6022,'2021-09-08',0,0,1,0,80,0,'21008992',0),(17086,13,6023,'2021-09-08',0,0,1,0,80,0,'auto',NULL),(17087,10,6023,'2021-09-08',0,0,1,0,80,0,'21008993',0),(17088,13,6024,'2021-09-08',0,0,1,0,240,0,'auto',NULL),(17089,10,6024,'2021-09-08',0,0,1,0,240,0,'21008994',0),(17090,13,6025,'2021-09-08',0,0,1,0,160,0,'auto',NULL),(17091,10,6025,'2021-09-08',0,0,1,0,160,0,'21008995',0),(17092,10,6025,'2021-09-08',0,0,1,0,160,0,'21008995',0),(17093,13,6026,'2021-09-08',0,0,1,0,240,0,'auto',NULL),(17094,10,6026,'2021-09-08',0,0,1,0,240,0,'21008996',0),(17095,13,6027,'2021-09-08',0,0,1,0,80,0,'auto',NULL),(17096,10,6027,'2021-09-08',0,0,1,0,80,0,'21008997',0),(17097,13,6028,'2021-09-08',0,0,1,0,80,0,'auto',NULL),(17098,10,6028,'2021-09-08',0,0,1,0,80,0,'21008998',0),(17099,13,6029,'2021-09-08',0,0,1,0,80,0,'auto',NULL),(17100,10,6029,'2021-09-08',0,0,1,0,80,0,'21008999',0),(17101,13,6030,'2021-09-08',0,0,1,0,80,0,'auto',NULL),(17102,10,6030,'2021-09-08',0,0,1,0,80,0,'21009000',0),(17103,13,6031,'2021-09-08',0,0,1,0,80,0,'auto',NULL),(17104,10,6031,'2021-09-08',0,0,1,0,80,0,'21009001',0),(17105,13,6032,'2021-09-08',0,0,1,0,0,0,'auto',NULL),(17106,10,6032,'2021-09-08',0,0,1,0,0,0,'21009002',0),(17107,10,6032,'2021-09-08',0,0,1,0,0,0,'21009002',0),(17108,10,6032,'2021-09-08',0,0,1,0,0,0,'21009002',0),(17109,10,6032,'2021-09-08',0,0,1,0,0,0,'21009002',0),(17110,10,6032,'2021-09-08',0,0,1,0,0,0,'21009002',0),(17111,13,6033,'2021-09-08',0,0,1,0,480,0,'auto',NULL),(17112,10,6033,'2021-09-08',0,0,1,0,480,0,'21009002',0),(17113,10,6033,'2021-09-08',0,0,1,0,480,0,'21009002',0),(17114,10,6033,'2021-09-08',0,0,1,0,480,0,'21009002',0),(17115,10,6033,'2021-09-08',0,0,1,0,480,0,'21009002',0),(17116,13,6034,'2021-09-08',0,0,1,0,40,0,'auto',NULL),(17117,10,6034,'2021-09-08',0,0,1,0,40,0,'21009003',0),(17118,13,6035,'2021-09-08',0,0,1,0,160,0,'auto',NULL),(17119,10,6035,'2021-09-08',0,0,1,0,160,0,'21009004',0),(17120,10,6035,'2021-09-08',0,0,1,0,160,0,'21009004',0),(17121,13,6036,'2021-09-08',0,0,1,0,80,0,'auto',NULL),(17122,10,6036,'2021-09-08',0,0,1,0,80,0,'21009005',0),(17123,13,6037,'2021-09-08',0,0,1,0,80,0,'auto',NULL),(17124,10,6037,'2021-09-08',0,0,1,0,80,0,'21009006',0),(17125,13,6038,'2021-09-08',0,0,1,0,80,0,'auto',NULL),(17126,10,6038,'2021-09-08',0,0,1,0,80,0,'21009007',0),(17127,13,6039,'2021-09-08',0,0,1,0,80,0,'auto',NULL),(17128,10,6039,'2021-09-08',0,0,1,0,80,0,'21009008',0),(17129,13,6040,'2021-09-08',0,0,1,0,80,0,'auto',NULL),(17130,10,6040,'2021-09-08',0,0,1,0,80,0,'21009009',0),(17131,13,6041,'2021-09-08',0,0,1,0,240,0,'auto',NULL),(17132,10,6041,'2021-09-08',0,0,1,0,240,0,'21009010',0),(17133,13,6042,'2021-09-08',0,0,1,0,240,0,'auto',NULL),(17134,10,6042,'2021-09-08',0,0,1,0,240,0,'21009011',0),(17135,13,6043,'2021-09-08',0,0,1,0,80,0,'auto',NULL),(17136,10,6043,'2021-09-08',0,0,1,0,80,0,'21009012',0),(17137,13,6044,'2021-09-08',0,0,1,0,240,0,'auto',NULL),(17138,10,6044,'2021-09-08',0,0,1,0,240,0,'21009013',0),(17139,10,6044,'2021-09-08',0,0,1,0,240,0,'21009013',0),(17140,10,6044,'2021-09-08',0,0,1,0,240,0,'21009013',0),(17141,13,6045,'2021-09-08',0,0,1,0,80,0,'auto',NULL),(17142,10,6045,'2021-09-08',0,0,1,0,80,0,'21009014',0),(17143,13,6046,'2021-09-08',0,0,1,0,80,0,'auto',NULL),(17144,10,6046,'2021-09-08',0,0,1,0,80,0,'21009015',0),(17145,13,6047,'2021-09-09',0,0,1,0,80,0,'auto',NULL),(17146,10,6047,'2021-09-09',0,0,1,0,80,0,'21009016',0),(17147,13,6048,'2021-09-09',0,0,1,0,320,0,'auto',NULL),(17148,10,6048,'2021-09-09',0,0,1,0,320,0,'21009017',0),(17149,10,6048,'2021-09-09',0,0,1,0,320,0,'21009017',0),(17150,13,6049,'2021-09-09',0,0,1,0,19,0,'auto',NULL),(17151,10,6049,'2021-09-09',0,0,1,0,19,0,'21009018',0),(17152,13,6050,'2021-09-09',0,0,1,0,80,0,'auto',NULL),(17153,10,6050,'2021-09-09',0,0,1,0,80,0,'21009019',0),(17154,13,6051,'2021-09-09',0,0,1,0,80,0,'auto',NULL),(17155,10,6051,'2021-09-09',0,0,1,0,80,0,'21009020',0),(17156,13,6052,'2021-09-09',0,0,1,0,80,0,'auto',NULL),(17157,10,6052,'2021-09-09',0,0,1,0,80,0,'21009021',0),(17158,13,6053,'2021-09-09',0,0,1,0,80,0,'auto',NULL),(17159,10,6053,'2021-09-09',0,0,1,0,80,0,'21009022',0),(17160,13,6054,'2021-09-09',0,0,1,0,40,0,'auto',NULL),(17161,10,6054,'2021-09-09',0,0,1,0,40,0,'21009023',0),(17162,13,6055,'2021-09-09',0,0,1,0,40,0,'auto',NULL),(17163,10,6055,'2021-09-09',0,0,1,0,40,0,'21009024',0),(17164,13,6056,'2021-09-09',0,0,1,0,80,0,'auto',NULL),(17165,10,6056,'2021-09-09',0,0,1,0,80,0,'21009025',0),(17166,13,6057,'2021-09-09',0,0,1,0,80,0,'auto',NULL),(17167,10,6057,'2021-09-09',0,0,1,0,80,0,'21009026',0),(17168,13,6058,'2021-09-09',0,0,1,0,0,0,'auto',NULL),(17169,10,6058,'2021-09-09',0,0,1,0,0,0,'21009027',0),(17170,10,6058,'2021-09-09',0,0,1,0,0,0,'21009027',0),(17171,13,6059,'2021-09-09',0,0,1,0,160,0,'auto',NULL),(17172,10,6059,'2021-09-09',0,0,1,0,160,0,'21009027',0),(17173,10,6059,'2021-09-09',0,0,1,0,160,0,'21009027',0),(17174,13,6060,'2021-09-09',0,0,1,0,80,0,'auto',NULL),(17175,10,6060,'2021-09-09',0,0,1,0,80,0,'21009028',0),(17176,13,6061,'2021-09-09',0,0,1,0,80,0,'auto',NULL),(17177,10,6061,'2021-09-09',0,0,1,0,80,0,'21009029',0),(17178,13,6062,'2021-09-09',0,0,1,0,99,0,'auto',NULL),(17179,10,6062,'2021-09-09',0,0,1,0,99,0,'21009030',0),(17180,10,6062,'2021-09-09',0,0,1,0,99,0,'21009030',0),(17181,13,6063,'2021-09-09',0,0,1,0,80,0,'auto',NULL),(17182,10,6063,'2021-09-09',0,0,1,0,80,0,'21009031',0),(17183,13,6064,'2021-09-09',0,0,1,0,80,0,'auto',NULL),(17184,10,6064,'2021-09-09',0,0,1,0,80,0,'21009032',0),(17185,13,6065,'2021-09-09',0,0,1,0,80,0,'auto',NULL),(17186,10,6065,'2021-09-09',0,0,1,0,80,0,'21009033',0),(17187,13,6066,'2021-09-09',0,0,1,0,19,0,'auto',NULL),(17188,10,6066,'2021-09-09',0,0,1,0,19,0,'21009034',0),(17189,13,6067,'2021-09-09',0,0,1,0,80,0,'auto',NULL),(17190,10,6067,'2021-09-09',0,0,1,0,0,0,'21009035',0),(17191,13,6068,'2021-09-09',0,0,1,0,120,0,'auto',NULL),(17192,10,6068,'2021-09-09',0,0,1,0,120,0,'21009036',0),(17193,10,6068,'2021-09-09',0,0,1,0,120,0,'21009036',0),(17194,10,6067,'2021-09-09',0,0,1,0,80,0,'21009035',0),(17195,13,6069,'2021-09-09',0,0,1,0,80,0,'auto',NULL),(17196,10,6069,'2021-09-09',0,0,1,0,80,0,'21009037',0),(17197,13,6070,'2021-09-09',0,0,1,0,80,0,'auto',NULL),(17198,10,6070,'2021-09-09',0,0,1,0,80,0,'21009038',0),(17199,13,6071,'2021-09-09',0,0,1,0,600,0,'auto',NULL),(17200,10,6071,'2021-09-09',0,0,1,0,600,0,'21009039',0),(17201,10,6071,'2021-09-09',0,0,1,0,600,0,'21009039',0),(17202,10,6071,'2021-09-09',0,0,1,0,600,0,'21009039',0),(17203,10,6071,'2021-09-09',0,0,1,0,600,0,'21009039',0),(17204,10,6071,'2021-09-09',0,0,1,0,600,0,'21009039',0),(17205,10,6071,'2021-09-09',0,0,1,0,600,0,'21009039',0),(17206,10,6071,'2021-09-09',0,0,1,0,600,0,'21009039',0),(17207,10,6071,'2021-09-09',0,0,1,0,600,0,'21009039',0),(17208,10,6071,'2021-09-09',0,0,1,0,600,0,'21009039',0),(17209,13,6072,'2021-09-09',0,0,1,0,80,0,'auto',NULL),(17210,10,6072,'2021-09-09',0,0,1,0,80,0,'21009040',0),(17211,13,6073,'2021-09-09',0,0,1,0,40,0,'auto',NULL),(17212,10,6073,'2021-09-09',0,0,1,0,40,0,'21009041',0),(17213,13,6074,'2021-09-09',0,0,1,0,240,0,'auto',NULL),(17214,10,6074,'2021-09-09',0,0,1,0,240,0,'21009042',0),(17215,13,6075,'2021-09-09',0,0,1,0,179,0,'auto',NULL),(17216,10,6075,'2021-09-09',0,0,1,0,179,0,'21009043',0),(17217,10,6075,'2021-09-09',0,0,1,0,179,0,'21009043',0),(17218,10,6075,'2021-09-09',0,0,1,0,179,0,'21009043',0),(17219,13,6076,'2021-09-09',0,0,1,0,80,0,'auto',NULL),(17220,10,6076,'2021-09-09',0,0,1,0,80,0,'21009044',0),(17221,13,6077,'2021-09-09',0,0,1,0,240,0,'auto',NULL),(17222,10,6077,'2021-09-09',0,0,1,0,240,0,'21009045',0),(17223,13,6078,'2021-09-09',0,0,1,0,80,0,'auto',NULL),(17224,10,6078,'2021-09-09',0,0,1,0,80,0,'21009046',0),(17225,13,6079,'2021-09-09',0,0,1,0,80,0,'auto',NULL),(17226,10,6079,'2021-09-09',0,0,1,0,80,0,'21009047',0),(17227,13,6080,'2021-09-09',0,0,1,0,80,0,'auto',NULL),(17228,10,6080,'2021-09-09',0,0,1,0,80,0,'21009048',0),(17229,13,6081,'2021-09-11',0,0,1,0,80,0,'auto',NULL),(17230,10,6081,'2021-09-11',0,0,1,0,80,0,'21009049',0),(17231,13,6082,'2021-09-11',0,0,1,0,80,0,'auto',NULL),(17232,10,6082,'2021-09-11',0,0,1,0,80,0,'21009050',0),(17233,13,6083,'2021-09-11',0,0,1,0,80,0,'auto',NULL),(17234,10,6083,'2021-09-11',0,0,1,0,80,0,'21009051',0),(17235,13,6084,'2021-09-11',0,0,1,0,80,0,'auto',NULL),(17236,10,6084,'2021-09-11',0,0,1,0,80,0,'21009052',0),(17237,13,6085,'2021-09-11',0,0,1,0,80,0,'auto',NULL),(17238,10,6085,'2021-09-11',0,0,1,0,80,0,'21009053',0),(17239,13,6086,'2021-09-11',0,0,1,0,80,0,'auto',NULL),(17240,10,6086,'2021-09-11',0,0,1,0,80,0,'21009054',0),(17241,13,6087,'2021-09-11',0,0,1,0,80,0,'auto',NULL),(17242,10,6087,'2021-09-11',0,0,1,0,80,0,'21009055',0),(17243,13,6088,'2021-09-11',0,0,1,0,80,0,'auto',NULL),(17244,10,6088,'2021-09-11',0,0,1,0,80,0,'21009056',0),(17245,13,6089,'2021-09-11',0,0,1,0,80,0,'auto',NULL),(17246,10,6089,'2021-09-11',0,0,1,0,80,0,'21009057',0),(17247,13,6090,'2021-09-11',0,0,1,0,240,0,'auto',NULL),(17248,10,6090,'2021-09-11',0,0,1,0,240,0,'21009058',0),(17249,13,6091,'2021-09-11',0,0,1,0,80,0,'auto',NULL),(17250,10,6091,'2021-09-11',0,0,1,0,80,0,'21009059',0),(17251,13,6092,'2021-09-11',0,0,1,0,19,0,'auto',NULL),(17252,10,6092,'2021-09-11',0,0,1,0,19,0,'21009060',0),(17253,13,6093,'2021-09-11',0,0,1,0,240,0,'auto',NULL),(17254,10,6093,'2021-09-11',0,0,1,0,240,0,'21009061',0),(17255,13,6094,'2021-09-12',0,0,1,0,80,0,'auto',NULL),(17256,10,6094,'2021-09-12',0,0,1,0,80,0,'21009062',0),(17257,13,6095,'2021-09-12',0,0,1,0,240,0,'auto',NULL),(17258,10,6095,'2021-09-12',0,0,1,0,240,0,'21009063',0),(17259,13,6096,'2021-09-12',0,0,1,0,80,0,'auto',NULL),(17260,10,6096,'2021-09-12',0,0,1,0,80,0,'21009064',0),(17261,13,6097,'2021-09-12',0,0,1,0,80,0,'auto',NULL),(17262,10,6097,'2021-09-12',0,0,1,0,80,0,'21009065',0),(17263,13,6098,'2021-09-12',0,0,1,0,80,0,'auto',NULL),(17264,10,6098,'2021-09-12',0,0,1,0,80,0,'21009066',0),(17265,13,6099,'2021-09-12',0,0,1,0,80,0,'auto',NULL),(17266,10,6099,'2021-09-12',0,0,1,0,80,0,'21009067',0),(17267,13,6100,'2021-09-12',0,0,1,0,560,0,'auto',NULL),(17268,10,6100,'2021-09-12',0,0,1,0,560,0,'21009068',0),(17269,10,6100,'2021-09-12',0,0,1,0,560,0,'21009068',0),(17270,10,6100,'2021-09-12',0,0,1,0,560,0,'21009068',0),(17271,10,6100,'2021-09-12',0,0,1,0,560,0,'21009068',0),(17272,10,6100,'2021-09-12',0,0,1,0,560,0,'21009068',0),(17273,10,6100,'2021-09-12',0,0,1,0,560,0,'21009068',0),(17274,10,6100,'2021-09-12',0,0,1,0,560,0,'21009068',0),(17275,13,6101,'2021-09-12',0,0,1,0,80,0,'auto',NULL),(17276,10,6101,'2021-09-12',0,0,1,0,80,0,'21009069',0),(17277,13,6102,'2021-09-12',0,0,1,0,80,0,'auto',NULL),(17278,10,6102,'2021-09-12',0,0,1,0,80,0,'21009070',0),(17279,13,6103,'2021-09-12',0,0,1,0,160,0,'auto',NULL),(17280,10,6103,'2021-09-12',0,0,1,0,160,0,'21009071',0),(17281,10,6103,'2021-09-12',0,0,1,0,160,0,'21009071',0),(17282,13,6104,'2021-09-12',0,0,1,0,160,0,'auto',NULL),(17283,10,6104,'2021-09-12',0,0,1,0,160,0,'21009072',0),(17284,10,6104,'2021-09-12',0,0,1,0,160,0,'21009072',0),(17285,13,6105,'2021-09-12',0,0,1,0,80,0,'auto',NULL),(17286,10,6105,'2021-09-12',0,0,1,0,80,0,'21009073',0),(17287,13,6106,'2021-09-12',0,0,1,0,80,0,'auto',NULL),(17288,10,6106,'2021-09-12',0,0,1,0,80,0,'21009074',0),(17289,13,6107,'2021-09-12',0,0,1,0,80,0,'auto',NULL),(17290,10,6107,'2021-09-12',0,0,1,0,80,0,'21009075',0),(17291,13,6108,'2021-09-12',0,0,1,0,80,0,'auto',NULL),(17292,10,6108,'2021-09-12',0,0,1,0,80,0,'21009076',0),(17293,13,6109,'2021-09-12',0,0,1,0,80,0,'auto',NULL),(17294,10,6109,'2021-09-12',0,0,1,0,80,0,'21009077',0),(17295,13,6110,'2021-09-12',0,0,1,0,160,0,'auto',NULL),(17296,10,6110,'2021-09-12',0,0,1,0,160,0,'21009078',0),(17297,10,6110,'2021-09-12',0,0,1,0,160,0,'21009078',0),(17298,13,6111,'2021-09-12',0,0,1,0,160,0,'auto',NULL),(17299,10,6111,'2021-09-12',0,0,1,0,160,0,'21009079',0),(17300,10,6111,'2021-09-12',0,0,1,0,160,0,'21009079',0),(17301,13,6112,'2021-09-12',0,0,1,0,80,0,'auto',NULL),(17302,10,6112,'2021-09-12',0,0,1,0,80,0,'21009080',0),(17303,13,6113,'2021-09-12',0,0,1,0,80,0,'auto',NULL),(17304,10,6113,'2021-09-12',0,0,1,0,80,0,'21009081',0),(17305,13,6114,'2021-09-12',0,0,1,0,240,0,'auto',NULL),(17306,10,6114,'2021-09-12',0,0,1,0,240,0,'21009082',0),(17307,13,6115,'2021-09-12',0,0,1,0,80,0,'auto',NULL),(17308,10,6115,'2021-09-12',0,0,1,0,80,0,'21009083',0),(17309,13,6116,'2021-09-12',0,0,1,0,0,0,'auto',NULL),(17310,10,6116,'2021-09-12',0,0,1,0,0,0,'21009084',0),(17311,13,6117,'2021-09-12',0,0,1,0,80,0,'auto',NULL),(17312,10,6117,'2021-09-12',0,0,1,0,80,0,'21009084',0),(17313,13,6118,'2021-09-12',0,0,1,0,120,0,'auto',NULL),(17314,10,6118,'2021-09-12',0,0,1,0,120,0,'21009085',0),(17315,10,6118,'2021-09-12',0,0,1,0,120,0,'21009085',0),(17316,13,6119,'2021-09-12',0,0,1,0,240,0,'auto',NULL),(17317,10,6119,'2021-09-12',0,0,1,0,240,0,'21009086',0),(17318,13,6120,'2021-09-12',0,0,1,0,240,0,'auto',NULL),(17319,10,6120,'2021-09-12',0,0,1,0,240,0,'21009087',0),(17320,13,6121,'2021-09-12',0,0,1,0,240,0,'auto',NULL),(17321,10,6121,'2021-09-12',0,0,1,0,240,0,'21009088',0),(17322,10,6121,'2021-09-12',0,0,1,0,240,0,'21009088',0),(17323,10,6121,'2021-09-12',0,0,1,0,240,0,'21009088',0),(17324,10,6121,'2021-09-12',0,0,1,0,240,0,'21009088',0),(17325,13,6122,'2021-09-13',0,0,1,0,80,0,'auto',NULL),(17326,10,6122,'2021-09-13',0,0,1,0,80,0,'21009089',0),(17327,13,6123,'2021-09-13',0,0,1,0,80,0,'auto',NULL),(17328,10,6123,'2021-09-13',0,0,1,0,80,0,'21009090',0),(17329,13,6124,'2021-09-13',0,0,1,0,240,0,'auto',NULL),(17330,10,6124,'2021-09-13',0,0,1,0,240,0,'21009091',0),(17331,13,6125,'2021-09-13',0,0,1,0,80,0,'auto',NULL),(17332,10,6125,'2021-09-13',0,0,1,0,80,0,'21009092',0),(17333,13,6126,'2021-09-13',0,0,1,0,80,0,'auto',NULL),(17334,10,6126,'2021-09-13',0,0,1,0,80,0,'21009093',0),(17335,13,6127,'2021-09-13',0,0,1,0,80,0,'auto',NULL),(17336,10,6127,'2021-09-13',0,0,1,0,80,0,'21009094',0),(17337,13,6128,'2021-09-13',0,0,1,0,160,0,'auto',NULL),(17338,10,6128,'2021-09-13',0,0,1,0,160,0,'21009095',0),(17339,10,6128,'2021-09-13',0,0,1,0,160,0,'21009095',0),(17340,13,6129,'2021-09-13',0,0,1,0,160,0,'auto',NULL),(17341,10,6129,'2021-09-13',0,0,1,0,160,0,'21009096',0),(17342,10,6129,'2021-09-13',0,0,1,0,160,0,'21009096',0),(17343,13,6130,'2021-09-13',0,0,1,0,80,0,'auto',NULL),(17344,10,6130,'2021-09-13',0,0,1,0,80,0,'21009097',0),(17345,13,6131,'2021-09-13',0,0,1,0,320,0,'auto',NULL),(17346,10,6131,'2021-09-13',0,0,1,0,320,0,'21009098',0),(17347,10,6131,'2021-09-13',0,0,1,0,320,0,'21009098',0),(17348,13,6132,'2021-09-13',0,0,1,0,80,0,'auto',NULL),(17349,10,6132,'2021-09-13',0,0,1,0,80,0,'21009099',0),(17350,13,6133,'2021-09-13',0,0,1,0,40,0,'auto',NULL),(17351,10,6133,'2021-09-13',0,0,1,0,40,0,'21009100',0),(17352,13,6134,'2021-09-13',0,0,1,0,160,0,'auto',NULL),(17353,10,6134,'2021-09-13',0,0,1,0,160,0,'21009101',0),(17354,10,6134,'2021-09-13',0,0,1,0,160,0,'21009101',0),(17355,13,6135,'2021-09-13',0,0,1,0,80,0,'auto',NULL),(17356,10,6135,'2021-09-13',0,0,1,0,80,0,'21009102',0),(17357,13,6136,'2021-09-13',0,0,1,0,40,0,'auto',NULL),(17358,10,6136,'2021-09-13',0,0,1,0,40,0,'21009103',0),(17359,13,6137,'2021-09-13',0,0,1,0,160,0,'auto',NULL),(17360,10,6137,'2021-09-13',0,0,1,0,160,0,'21009104',0),(17361,10,6137,'2021-09-13',0,0,1,0,160,0,'21009104',0),(17362,13,6138,'2021-09-13',0,0,1,0,80,0,'auto',NULL),(17363,10,6138,'2021-09-13',0,0,1,0,80,0,'21009105',0),(17364,13,6139,'2021-09-13',0,0,1,0,80,0,'auto',NULL),(17365,10,6139,'2021-09-13',0,0,1,0,80,0,'21009106',0),(17366,13,6140,'2021-09-13',0,0,1,0,80,0,'auto',NULL),(17367,10,6140,'2021-09-13',0,0,1,0,80,0,'21009107',0),(17368,13,6141,'2021-09-13',0,0,1,0,80,0,'auto',NULL),(17369,10,6141,'2021-09-13',0,0,1,0,80,0,'21009108',0),(17370,13,6142,'2021-09-13',0,0,1,0,80,0,'auto',NULL),(17371,10,6142,'2021-09-13',0,0,1,0,80,0,'21009109',0),(17372,13,6143,'2021-09-13',0,0,1,0,80,0,'auto',NULL),(17373,10,6143,'2021-09-13',0,0,1,0,80,0,'21009110',0),(17374,13,6144,'2021-09-13',0,0,1,0,80,0,'auto',NULL),(17375,10,6144,'2021-09-13',0,0,1,0,80,0,'21009111',0),(17376,13,6145,'2021-09-13',0,0,1,0,80,0,'auto',NULL),(17377,10,6145,'2021-09-13',0,0,1,0,80,0,'21009112',0),(17378,13,6146,'2021-09-13',0,0,1,0,480,0,'auto',NULL),(17379,10,6146,'2021-09-13',0,0,1,0,480,0,'21009113',0),(17380,10,6146,'2021-09-13',0,0,1,0,480,0,'21009113',0),(17381,13,6147,'2021-09-13',0,0,1,0,80,0,'auto',NULL),(17382,10,6147,'2021-09-13',0,0,1,0,80,0,'21009114',0),(17383,13,6148,'2021-09-13',0,0,1,0,240,0,'auto',NULL),(17384,10,6148,'2021-09-13',0,0,1,0,240,0,'21009115',0),(17385,13,6149,'2021-09-13',0,0,1,0,80,0,'auto',NULL),(17386,10,6149,'2021-09-13',0,0,1,0,80,0,'21009116',0),(17387,13,6150,'2021-09-13',0,0,1,0,80,0,'auto',NULL),(17388,10,6150,'2021-09-13',0,0,1,0,80,0,'21009117',0),(17389,13,6151,'2021-09-13',0,0,1,0,480,0,'auto',NULL),(17390,10,6151,'2021-09-13',0,0,1,0,480,0,'21009118',0),(17391,10,6151,'2021-09-13',0,0,1,0,480,0,'21009118',0),(17392,13,6152,'2021-09-14',0,0,1,0,80,0,'auto',NULL),(17393,10,6152,'2021-09-14',0,0,1,0,80,0,'21009119',0),(17394,13,6153,'2021-09-14',0,0,1,0,80,0,'auto',NULL),(17395,10,6153,'2021-09-14',0,0,1,0,80,0,'21009120',0),(17396,13,6154,'2021-09-14',0,0,1,0,80,0,'auto',NULL),(17397,10,6154,'2021-09-14',0,0,1,0,80,0,'21009121',0),(17398,13,6155,'2021-09-14',0,0,1,0,80,0,'auto',NULL),(17399,10,6155,'2021-09-14',0,0,1,0,80,0,'21009122',0),(17400,13,6156,'2021-09-14',0,0,1,0,80,0,'auto',NULL),(17401,10,6156,'2021-09-14',0,0,1,0,80,0,'21009123',0),(17402,13,6157,'2021-09-14',0,0,1,0,80,0,'auto',NULL),(17403,10,6157,'2021-09-14',0,0,1,0,80,0,'21009124',0),(17404,13,6158,'2021-09-14',0,0,1,0,80,0,'auto',NULL),(17405,10,6158,'2021-09-14',0,0,1,0,80,0,'21009125',0),(17406,13,6159,'2021-09-14',0,0,1,0,80,0,'auto',NULL),(17407,10,6159,'2021-09-14',0,0,1,0,80,0,'21009126',0),(17408,13,6160,'2021-09-14',0,0,1,0,19,0,'auto',NULL),(17409,10,6160,'2021-09-14',0,0,1,0,19,0,'21009127',0),(17410,13,6161,'2021-09-14',0,0,1,0,80,0,'auto',NULL),(17411,10,6161,'2021-09-14',0,0,1,0,80,0,'21009128',0),(17412,13,6162,'2021-09-14',0,0,1,0,80,0,'auto',NULL),(17413,10,6162,'2021-09-14',0,0,1,0,80,0,'21009129',0),(17414,13,6163,'2021-09-14',0,0,1,0,19,0,'auto',NULL),(17415,10,6163,'2021-09-14',0,0,1,0,19,0,'21009130',0),(17416,13,6164,'2021-09-14',0,0,1,0,80,0,'auto',NULL),(17417,10,6164,'2021-09-14',0,0,1,0,80,0,'21009131',0),(17418,13,6165,'2021-09-14',0,0,1,0,240,0,'auto',NULL),(17419,10,6165,'2021-09-14',0,0,1,0,240,0,'21009132',0),(17420,13,6166,'2021-09-14',0,0,1,0,80,0,'auto',NULL),(17421,10,6166,'2021-09-14',0,0,1,0,80,0,'21009133',0),(17422,13,6167,'2021-09-14',0,0,1,0,80,0,'auto',NULL),(17423,10,6167,'2021-09-14',0,0,1,0,80,0,'21009134',0),(17424,13,6168,'2021-09-14',0,0,1,0,80,0,'auto',NULL),(17425,10,6168,'2021-09-14',0,0,1,0,80,0,'21009135',0),(17426,13,6169,'2021-09-14',0,0,1,0,240,0,'auto',NULL),(17427,10,6169,'2021-09-14',0,0,1,0,240,0,'21009136',0),(17428,13,6170,'2021-09-14',0,0,1,0,160,0,'auto',NULL),(17429,10,6170,'2021-09-14',0,0,1,0,160,0,'21009137',0),(17430,10,6170,'2021-09-14',0,0,1,0,160,0,'21009137',0),(17431,13,6171,'2021-09-14',0,0,1,0,80,0,'auto',NULL),(17432,10,6171,'2021-09-14',0,0,1,0,80,0,'21009138',0),(17433,13,6172,'2021-09-14',0,0,1,0,240,0,'auto',NULL),(17434,10,6172,'2021-09-14',0,0,1,0,240,0,'21009139',0),(17435,10,6172,'2021-09-14',0,0,1,0,240,0,'21009139',0),(17436,10,6172,'2021-09-14',0,0,1,0,240,0,'21009139',0),(17437,13,6173,'2021-09-14',0,0,1,0,80,0,'auto',NULL),(17438,10,6173,'2021-09-14',0,0,1,0,80,0,'21009140',0),(17439,13,6174,'2021-09-14',0,0,1,0,120,0,'auto',NULL),(17440,10,6174,'2021-09-14',0,0,1,0,120,0,'21009141',0),(17441,10,6174,'2021-09-14',0,0,1,0,120,0,'21009141',0),(17442,13,6175,'2021-09-14',0,0,1,0,80,0,'auto',NULL),(17443,10,6175,'2021-09-14',0,0,1,0,80,0,'21009142',0),(17444,13,6176,'2021-09-14',0,0,1,0,120,0,'auto',NULL),(17445,10,6176,'2021-09-14',0,0,1,0,120,0,'21009143',0),(17446,10,6176,'2021-09-14',0,0,1,0,120,0,'21009143',0),(17447,13,6177,'2021-09-14',0,0,1,0,80,0,'auto',NULL),(17448,10,6177,'2021-09-14',0,0,1,0,80,0,'21009144',0),(17449,13,6178,'2021-09-14',0,0,1,0,80,0,'auto',NULL),(17450,10,6178,'2021-09-14',0,0,1,0,80,0,'21009145',0),(17451,13,6179,'2021-09-14',0,0,1,0,80,0,'auto',NULL),(17452,10,6179,'2021-09-14',0,0,1,0,80,0,'21009146',0),(17453,13,6180,'2021-09-14',0,0,1,0,160,0,'auto',NULL),(17454,10,6180,'2021-09-14',0,0,1,0,160,0,'21009147',0),(17455,10,6180,'2021-09-14',0,0,1,0,160,0,'21009147',0),(17456,13,6181,'2021-09-14',0,0,1,0,80,0,'auto',NULL),(17457,10,6181,'2021-09-14',0,0,1,0,80,0,'21009148',0),(17458,13,6182,'2021-09-15',0,0,1,0,80,0,'auto',NULL),(17459,10,6182,'2021-09-15',0,0,1,0,80,0,'21009149',0),(17460,13,6183,'2021-09-15',0,0,1,0,80,0,'auto',NULL),(17461,10,6183,'2021-09-15',0,0,1,0,80,0,'21009150',0),(17462,13,6184,'2021-09-15',0,0,1,0,80,0,'auto',NULL),(17463,10,6184,'2021-09-15',0,0,1,0,80,0,'21009151',0),(17464,13,6185,'2021-09-15',0,0,1,0,19,0,'auto',NULL),(17465,10,6185,'2021-09-15',0,0,1,0,19,0,'21009152',0),(17466,13,6186,'2021-09-15',0,0,1,0,80,0,'auto',NULL),(17467,10,6186,'2021-09-15',0,0,1,0,80,0,'21009153',0),(17468,13,6187,'2021-09-15',0,0,1,0,320,0,'auto',NULL),(17469,10,6187,'2021-09-15',0,0,1,0,320,0,'21009154',0),(17470,10,6187,'2021-09-15',0,0,1,0,320,0,'21009154',0),(17471,13,6188,'2021-09-15',0,0,1,0,80,0,'auto',NULL),(17472,10,6188,'2021-09-15',0,0,1,0,80,0,'21009155',0),(17473,13,6189,'2021-09-15',0,0,1,0,80,0,'auto',NULL),(17474,10,6189,'2021-09-15',0,0,1,0,80,0,'21009156',0),(17475,13,6190,'2021-09-15',0,0,1,0,80,0,'auto',NULL),(17476,10,6190,'2021-09-15',0,0,1,0,80,0,'21009157',0),(17477,13,6191,'2021-09-15',0,0,1,0,240,0,'auto',NULL),(17478,10,6191,'2021-09-15',0,0,1,0,240,0,'21009158',0),(17479,10,6191,'2021-09-15',0,0,1,0,240,0,'21009158',0),(17480,10,6191,'2021-09-15',0,0,1,0,240,0,'21009158',0),(17481,10,6191,'2021-09-15',0,0,1,0,240,0,'21009158',0),(17482,13,6192,'2021-09-15',0,0,1,0,80,0,'auto',NULL),(17483,10,6192,'2021-09-15',0,0,1,0,80,0,'21009159',0),(17484,13,6193,'2021-09-15',0,0,1,0,80,0,'auto',NULL),(17485,10,6193,'2021-09-15',0,0,1,0,80,0,'21009160',0),(17486,13,6194,'2021-09-15',0,0,1,0,160,0,'auto',NULL),(17487,10,6194,'2021-09-15',0,0,1,0,160,0,'21009161',0),(17488,10,6194,'2021-09-15',0,0,1,0,160,0,'21009161',0),(17489,13,6195,'2021-09-15',0,0,1,0,80,0,'auto',NULL),(17490,10,6195,'2021-09-15',0,0,1,0,80,0,'21009162',0),(17491,13,6196,'2021-09-15',0,0,1,0,80,0,'auto',NULL),(17492,10,6196,'2021-09-15',0,0,1,0,80,0,'21009163',0),(17493,13,6197,'2021-09-15',0,0,1,0,80,0,'auto',NULL),(17494,10,6197,'2021-09-15',0,0,1,0,80,0,'21009164',0),(17495,13,6198,'2021-09-15',0,0,1,0,80,0,'auto',NULL),(17496,10,6198,'2021-09-15',0,0,1,0,80,0,'21009165',0),(17497,13,6199,'2021-09-15',0,0,1,0,80,0,'auto',NULL),(17498,10,6199,'2021-09-15',0,0,1,0,80,0,'21009166',0),(17499,13,6200,'2021-09-15',0,0,1,0,80,0,'auto',NULL),(17500,10,6200,'2021-09-15',0,0,1,0,80,0,'21009167',0),(17501,13,6201,'2021-09-15',0,0,1,0,80,0,'auto',NULL),(17502,10,6201,'2021-09-15',0,0,1,0,80,0,'21009168',0),(17503,13,6202,'2021-09-15',0,0,1,0,80,0,'auto',NULL),(17504,10,6202,'2021-09-15',0,0,1,0,80,0,'21009169',0),(17505,13,6203,'2021-09-15',0,0,1,0,40,0,'auto',NULL),(17506,10,6203,'2021-09-15',0,0,1,0,40,0,'21009170',0),(17507,13,6204,'2021-09-15',0,0,1,0,240,0,'auto',NULL),(17508,10,6204,'2021-09-15',0,0,1,0,240,0,'21009171',0),(17509,13,6205,'2021-09-15',0,0,1,0,160,0,'auto',NULL),(17510,10,6205,'2021-09-15',0,0,1,0,160,0,'21009172',0),(17511,10,6205,'2021-09-15',0,0,1,0,160,0,'21009172',0),(17512,13,6206,'2021-09-15',0,0,1,0,160,0,'auto',NULL),(17513,10,6206,'2021-09-15',0,0,1,0,160,0,'21009173',0),(17514,10,6206,'2021-09-15',0,0,1,0,160,0,'21009173',0),(17515,13,6207,'2021-09-15',0,0,1,0,80,0,'auto',NULL),(17516,10,6207,'2021-09-15',0,0,1,0,80,0,'21009174',0),(17517,13,6208,'2021-09-15',0,0,1,0,80,0,'auto',NULL),(17518,10,6208,'2021-09-15',0,0,1,0,80,0,'21009175',0),(17519,13,6209,'2021-09-15',0,0,1,0,240,0,'auto',NULL),(17520,10,6209,'2021-09-15',0,0,1,0,240,0,'21009176',0),(17521,13,6210,'2021-09-15',0,0,1,0,240,0,'auto',NULL),(17522,10,6210,'2021-09-15',0,0,1,0,240,0,'21009177',0),(17523,13,6211,'2021-09-15',0,0,1,0,160,0,'auto',NULL),(17524,10,6211,'2021-09-15',0,0,1,0,160,0,'21009178',0),(17525,10,6211,'2021-09-15',0,0,1,0,160,0,'21009178',0),(17526,13,6212,'2021-09-15',0,0,1,0,80,0,'auto',NULL),(17527,10,6212,'2021-09-15',0,0,1,0,80,0,'21009179',0),(17528,13,6213,'2021-09-15',0,0,1,0,80,0,'auto',NULL),(17529,10,6213,'2021-09-15',0,0,1,0,80,0,'21009180',0),(17530,13,6214,'2021-09-15',0,0,1,0,0,0,'auto',NULL),(17531,10,6214,'2021-09-15',0,0,1,0,0,0,'21009181',0),(17532,13,6215,'2021-09-15',0,0,1,0,80,0,'auto',NULL),(17533,10,6215,'2021-09-15',0,0,1,0,80,0,'21009181',0),(17534,13,6216,'2021-09-15',0,0,1,0,80,0,'auto',NULL),(17535,10,6216,'2021-09-15',0,0,1,0,80,0,'21009182',0),(17536,13,6217,'2021-09-15',0,0,1,0,40,0,'auto',NULL),(17537,10,6217,'2021-09-15',0,0,1,0,40,0,'21009183',0),(17538,13,6218,'2021-09-15',0,0,1,0,160,0,'auto',NULL),(17539,10,6218,'2021-09-15',0,0,1,0,160,0,'21009184',0),(17540,10,6218,'2021-09-15',0,0,1,0,160,0,'21009184',0),(17541,13,6219,'2021-09-15',0,0,1,0,160,0,'auto',NULL),(17542,10,6219,'2021-09-15',0,0,1,0,160,0,'21009185',0),(17543,10,6219,'2021-09-15',0,0,1,0,160,0,'21009185',0),(17544,13,6220,'2021-09-16',0,0,1,0,80,0,'auto',NULL),(17545,10,6220,'2021-09-16',0,0,1,0,80,0,'21009186',0),(17546,13,6221,'2021-09-16',0,0,1,0,80,0,'auto',NULL),(17547,10,6221,'2021-09-16',0,0,1,0,80,0,'21009187',0),(17548,13,6222,'2021-09-16',0,0,1,0,80,0,'auto',NULL),(17549,10,6222,'2021-09-16',0,0,1,0,80,0,'21009188',0),(17550,13,6223,'2021-09-16',0,0,1,0,80,0,'auto',NULL),(17551,10,6223,'2021-09-16',0,0,1,0,80,0,'21009189',0),(17552,13,6224,'2021-09-16',0,0,1,0,19,0,'auto',NULL),(17553,10,6224,'2021-09-16',0,0,1,0,19,0,'21009190',0),(17554,13,6225,'2021-09-16',0,0,1,0,80,0,'auto',NULL),(17555,10,6225,'2021-09-16',0,0,1,0,80,0,'21009191',0),(17556,13,6226,'2021-09-16',0,0,1,0,80,0,'auto',NULL),(17557,10,6226,'2021-09-16',0,0,1,0,80,0,'21009192',0),(17558,13,6227,'2021-09-16',0,0,1,0,80,0,'auto',NULL),(17559,10,6227,'2021-09-16',0,0,1,0,80,0,'21009193',0),(17560,13,6228,'2021-09-16',0,0,1,0,80,0,'auto',NULL),(17561,10,6228,'2021-09-16',0,0,1,0,80,0,'21009194',0),(17562,13,6229,'2021-09-16',0,0,1,0,240,0,'auto',NULL),(17563,10,6229,'2021-09-16',0,0,1,0,240,0,'21009195',0),(17564,13,6230,'2021-09-16',0,0,1,0,80,0,'auto',NULL),(17565,10,6230,'2021-09-16',0,0,1,0,80,0,'21009196',0),(17566,13,6231,'2021-09-16',0,0,1,0,80,0,'auto',NULL),(17567,10,6231,'2021-09-16',0,0,1,0,80,0,'21009197',0),(17568,13,6232,'2021-09-16',0,0,1,0,80,0,'auto',NULL),(17569,10,6232,'2021-09-16',0,0,1,0,80,0,'21009198',0),(17570,13,6233,'2021-09-16',0,0,1,0,240,0,'auto',NULL),(17571,10,6233,'2021-09-16',0,0,1,0,240,0,'21009199',0),(17572,10,6233,'2021-09-16',0,0,1,0,240,0,'21009199',0),(17573,10,6233,'2021-09-16',0,0,1,0,240,0,'21009199',0),(17574,13,6234,'2021-09-16',0,0,1,0,80,0,'auto',NULL),(17575,10,6234,'2021-09-16',0,0,1,0,80,0,'21009200',0),(17576,13,6235,'2021-09-16',0,0,1,0,160,0,'auto',NULL),(17577,10,6235,'2021-09-16',0,0,1,0,160,0,'21009201',0),(17578,10,6235,'2021-09-16',0,0,1,0,160,0,'21009201',0),(17579,13,6236,'2021-09-16',0,0,1,0,240,0,'auto',NULL),(17580,10,6236,'2021-09-16',0,0,1,0,240,0,'21009202',0),(17581,13,6237,'2021-09-16',0,0,1,0,80,0,'auto',NULL),(17582,10,6237,'2021-09-16',0,0,1,0,80,0,'21009203',0),(17583,13,6238,'2021-09-16',0,0,1,0,80,0,'auto',NULL),(17584,10,6238,'2021-09-16',0,0,1,0,80,0,'21009204',0),(17585,13,6239,'2021-09-18',0,0,1,0,200,0,'auto',NULL),(17586,10,6239,'2021-09-18',0,0,1,0,200,0,'21009205',0),(17587,10,6239,'2021-09-18',0,0,1,0,200,0,'21009205',0),(17588,10,6239,'2021-09-18',0,0,1,0,200,0,'21009205',0),(17589,13,6240,'2021-09-18',0,0,1,0,80,0,'auto',NULL),(17590,10,6240,'2021-09-18',0,0,1,0,80,0,'21009206',0),(17591,13,6241,'2021-09-18',0,0,1,0,80,0,'auto',NULL),(17592,10,6241,'2021-09-18',0,0,1,0,80,0,'21009207',0),(17593,13,6242,'2021-09-18',0,0,1,0,80,0,'auto',NULL),(17594,10,6242,'2021-09-18',0,0,1,0,80,0,'21009208',0),(17595,13,6243,'2021-09-18',0,0,1,0,240,0,'auto',NULL),(17596,10,6243,'2021-09-18',0,0,1,0,240,0,'21009209',0),(17597,10,5804,'2021-09-01',0,0,1,0,19,0,'21008780',0),(17598,13,6244,'2021-09-18',0,0,1,0,80,0,'auto',NULL),(17599,10,6244,'2021-09-18',0,0,1,0,80,0,'21009210',0),(17600,13,6245,'2021-09-18',0,0,1,0,80,0,'auto',NULL),(17601,10,6245,'2021-09-18',0,0,1,0,80,0,'21009211',0),(17602,13,6246,'2021-09-18',0,0,1,0,80,0,'auto',NULL),(17603,10,6246,'2021-09-18',0,0,1,0,80,0,'21009212',0),(17604,13,6247,'2021-09-19',0,0,1,0,80,0,'auto',NULL),(17605,10,6247,'2021-09-19',0,0,1,0,80,0,'21009213',0),(17606,13,6248,'2021-09-19',0,0,1,0,80,0,'auto',NULL),(17607,10,6248,'2021-09-19',0,0,1,0,80,0,'21009214',0),(17608,13,6249,'2021-09-19',0,0,1,0,19,0,'auto',NULL),(17609,10,6249,'2021-09-19',0,0,1,0,19,0,'21009215',0),(17610,13,6251,'2021-09-19',0,0,1,0,19,0,'auto',NULL),(17611,10,6251,'2021-09-19',0,0,1,0,19,0,'21009217',0),(17612,13,6252,'2021-09-19',0,0,1,0,240,0,'auto',NULL),(17613,10,6252,'2021-09-19',0,0,1,0,240,0,'21009218',0),(17614,13,6253,'2021-09-19',0,0,1,0,80,0,'auto',NULL),(17615,10,6253,'2021-09-19',0,0,1,0,80,0,'21009219',0),(17616,13,6254,'2021-09-19',0,0,1,0,19,0,'auto',NULL),(17617,10,6254,'2021-09-19',0,0,1,0,19,0,'21009220',0),(17618,13,6255,'2021-09-19',0,0,1,0,80,0,'auto',NULL),(17619,10,6255,'2021-09-19',0,0,1,0,80,0,'21009220',0),(17620,10,6255,'2021-09-19',0,0,1,0,80,0,'21009220',0),(17621,13,6256,'2021-09-19',0,0,1,0,160,0,'auto',NULL),(17622,10,6256,'2021-09-19',0,0,1,0,160,0,'21009222',0),(17623,10,6256,'2021-09-19',0,0,1,0,160,0,'21009222',0),(17624,13,6257,'2021-09-19',0,0,1,0,240,0,'auto',NULL),(17625,10,6257,'2021-09-19',0,0,1,0,240,0,'21009223',0),(17626,13,6258,'2021-09-19',0,0,1,0,80,0,'auto',NULL),(17627,10,6258,'2021-09-19',0,0,1,0,80,0,'21009224',0),(17628,13,6259,'2021-09-19',0,0,1,0,80,0,'auto',NULL),(17629,10,6259,'2021-09-19',0,0,1,0,80,0,'21009225',0),(17630,10,5299,'2021-08-09',0,0,1,0,19,0,'21008281',0),(17631,13,6260,'2021-09-19',0,0,1,0,80,0,'auto',NULL),(17632,10,6260,'2021-09-19',0,0,1,0,80,0,'21009226',0),(17633,13,6261,'2021-09-19',0,0,1,0,120,0,'auto',NULL),(17634,10,6261,'2021-09-19',0,0,1,0,120,0,'21009227',0),(17635,10,6261,'2021-09-19',0,0,1,0,120,0,'21009227',0),(17636,13,6262,'2021-09-19',0,0,1,0,80,0,'auto',NULL),(17637,10,6262,'2021-09-19',0,0,1,0,80,0,'21009228',0),(17638,13,6263,'2021-09-19',0,0,1,0,0,0,'auto',NULL),(17639,10,6263,'2021-09-19',0,0,1,0,0,0,'21009229',0),(17640,13,6264,'2021-09-19',0,0,1,0,80,0,'auto',NULL),(17641,10,6264,'2021-09-19',0,0,1,0,80,0,'21009230',0),(17642,13,6265,'2021-09-19',0,0,1,0,99,0,'auto',NULL),(17643,10,6265,'2021-09-19',0,0,1,0,99,0,'21009231',0),(17644,10,6265,'2021-09-19',0,0,1,0,99,0,'21009231',0),(17645,13,6266,'2021-09-19',0,0,1,0,160,0,'auto',NULL),(17646,10,6266,'2021-09-19',0,0,1,0,160,0,'21009232',0),(17647,10,6266,'2021-09-19',0,0,1,0,160,0,'21009232',0),(17648,13,6267,'2021-08-16',0,0,1,0,0,0,'auto',NULL),(17649,10,6267,'2021-08-16',0,0,1,0,0,0,'21008458',0),(17650,10,6267,'2021-08-16',0,0,1,0,0,0,'21008458',0),(17651,13,6268,'2021-08-16',0,0,1,0,160,0,'auto',NULL),(17652,10,6268,'2021-08-16',0,0,1,0,160,0,'21008458',0),(17653,10,6268,'2021-08-16',0,0,1,0,160,0,'21008458',0),(17654,13,6269,'2021-09-19',0,0,1,0,80,0,'auto',NULL),(17655,10,6269,'2021-09-19',0,0,1,0,80,0,'21009233',0),(17656,13,6270,'2021-09-19',0,0,1,0,80,0,'auto',NULL),(17657,10,6270,'2021-09-19',0,0,1,0,80,0,'21009229',0),(17658,13,6271,'2021-09-19',0,0,1,0,80,0,'auto',NULL),(17659,10,6271,'2021-09-19',0,0,1,0,80,0,'21009234',0),(17660,13,6272,'2021-09-19',0,0,1,0,80,0,'auto',NULL),(17661,10,6272,'2021-09-19',0,0,1,0,80,0,'21009235',0),(17662,13,6273,'2021-09-19',0,0,1,0,19,0,'auto',NULL),(17663,10,6273,'2021-09-19',0,0,1,0,0,0,'21009216',0),(17664,13,6274,'2021-09-19',0,0,1,0,80,0,'auto',NULL),(17665,10,6274,'2021-09-19',0,0,1,0,80,0,'21009236',0),(17666,13,6275,'2021-09-19',0,0,1,0,240,0,'auto',NULL),(17667,10,6275,'2021-09-19',0,0,1,0,240,0,'21009237',0),(17668,10,6275,'2021-09-19',0,0,1,0,240,0,'21009237',0),(17669,10,6275,'2021-09-19',0,0,1,0,240,0,'21009237',0),(17670,13,6276,'2021-09-19',0,0,1,0,80,0,'auto',NULL),(17671,10,6276,'2021-09-19',0,0,1,0,80,0,'21009238',0),(17672,13,6277,'2021-09-19',0,0,1,0,80,0,'auto',NULL),(17673,10,6277,'2021-09-19',0,0,1,0,80,0,'21009239',0),(17674,13,6278,'2021-09-19',0,0,1,0,720,0,'auto',NULL),(17675,10,6278,'2021-09-19',0,0,1,0,720,0,'21009240',0),(17676,10,6278,'2021-09-19',0,0,1,0,720,0,'21009240',0),(17677,10,6278,'2021-09-19',0,0,1,0,720,0,'21009240',0),(17678,13,6279,'2021-09-19',0,0,1,0,19,0,'auto',NULL),(17679,10,6279,'2021-09-19',0,0,1,0,19,0,'21009241',0),(17680,13,6280,'2021-09-19',0,0,1,0,80,0,'auto',NULL),(17681,10,6280,'2021-09-19',0,0,1,0,80,0,'21009242',0),(17682,13,6281,'2021-09-19',0,0,1,0,80,0,'auto',NULL),(17683,10,6281,'2021-09-19',0,0,1,0,80,0,'21009243',0),(17684,13,6282,'2021-09-19',0,0,1,0,19,0,'auto',NULL),(17685,10,6282,'2021-09-19',0,0,1,0,19,0,'21009244',0),(17686,13,6283,'2021-09-19',0,0,1,0,240,0,'auto',NULL),(17687,10,6283,'2021-09-19',0,0,1,0,240,0,'21009245',0),(17688,13,6284,'2021-09-19',0,0,1,0,80,0,'auto',NULL),(17689,10,6284,'2021-09-19',0,0,1,0,80,0,'21009246',0),(17690,13,6285,'2021-09-19',0,0,1,0,40,0,'auto',NULL),(17691,10,6285,'2021-09-19',0,0,1,0,40,0,'21009247',0),(17692,10,6273,'2021-09-19',0,0,1,0,19,0,'21009216',0),(17693,13,6286,'2021-09-20',0,0,1,0,80,0,'auto',NULL),(17694,10,6286,'2021-09-20',0,0,1,0,80,0,'21009248',0),(17695,13,6287,'2021-09-20',0,0,1,0,240,0,'auto',NULL),(17696,10,6287,'2021-09-20',0,0,1,0,240,0,'21009249',0),(17697,13,6288,'2021-09-20',0,0,1,0,40,0,'auto',NULL),(17698,10,6288,'2021-09-20',0,0,1,0,40,0,'21009250',0),(17699,13,6289,'2021-09-20',0,0,1,0,40,0,'auto',NULL),(17700,10,6289,'2021-09-20',0,0,1,0,40,0,'21009251',0),(17701,13,6290,'2021-09-20',0,0,1,0,80,0,'auto',NULL),(17702,10,6290,'2021-09-20',0,0,1,0,80,0,'21009252',0),(17703,13,6291,'2021-09-20',0,0,1,0,80,0,'auto',NULL),(17704,10,6291,'2021-09-20',0,0,1,0,80,0,'21009253',0),(17705,13,6292,'2021-09-20',0,0,1,0,160,0,'auto',NULL),(17706,10,6292,'2021-09-20',0,0,1,0,160,0,'21009254',0),(17707,10,6292,'2021-09-20',0,0,1,0,160,0,'21009254',0),(17708,10,6292,'2021-09-20',0,0,1,0,160,0,'21009254',0),(17709,10,6292,'2021-09-20',0,0,1,0,160,0,'21009254',0),(17710,13,6293,'2021-09-20',0,0,1,0,80,0,'auto',NULL),(17711,10,6293,'2021-09-20',0,0,1,0,80,0,'21009255',0),(17712,13,6294,'2021-09-20',0,0,1,0,0,0,'auto',NULL),(17713,10,6294,'2021-09-20',0,0,1,0,0,0,'21009256',0),(17714,13,6295,'2021-09-20',0,0,1,0,99,0,'auto',NULL),(17715,10,6295,'2021-09-20',0,0,1,0,99,0,'21009257',0),(17716,10,6295,'2021-09-20',0,0,1,0,99,0,'21009257',0),(17717,13,6296,'2021-09-20',0,0,1,0,0,0,'auto',NULL),(17718,10,6296,'2021-09-20',0,0,1,0,0,0,'21009258',0),(17719,13,6297,'2021-09-20',0,0,1,0,80,0,'auto',NULL),(17720,10,6297,'2021-09-20',0,0,1,0,80,0,'21009258',0),(17721,13,6298,'2021-09-20',0,0,1,0,38,0,'auto',NULL),(17722,10,6298,'2021-09-20',0,0,1,0,38,0,'21009259',0),(17723,10,6298,'2021-09-20',0,0,1,0,38,0,'21009259',0),(17724,13,6299,'2021-09-20',0,0,1,0,99,0,'auto',NULL),(17725,10,6299,'2021-09-20',0,0,1,0,99,0,'21009259',0),(17726,10,6299,'2021-09-20',0,0,1,0,99,0,'21009259',0),(17727,13,6300,'2021-09-20',0,0,1,0,320,0,'auto',NULL),(17728,10,6300,'2021-09-20',0,0,1,0,320,0,'21009261',0),(17729,10,6300,'2021-09-20',0,0,1,0,320,0,'21009261',0),(17730,10,6300,'2021-09-20',0,0,1,0,320,0,'21009261',0),(17731,10,6300,'2021-09-20',0,0,1,0,320,0,'21009261',0),(17732,13,6301,'2021-09-20',0,0,1,0,240,0,'auto',NULL),(17733,10,6301,'2021-09-20',0,0,1,0,240,0,'21009262',0),(17734,10,6301,'2021-09-20',0,0,1,0,240,0,'21009262',0),(17735,10,6301,'2021-09-20',0,0,1,0,240,0,'21009262',0),(17736,13,6302,'2021-09-20',0,0,1,0,40,0,'auto',NULL),(17737,10,6302,'2021-09-20',0,0,1,0,40,0,'21009263',0),(17738,13,6303,'2021-09-20',0,0,1,0,160,0,'auto',NULL),(17739,10,6303,'2021-09-20',0,0,1,0,160,0,'21009264',0),(17740,10,6303,'2021-09-20',0,0,1,0,160,0,'21009264',0),(17741,13,6304,'2021-09-20',0,0,1,0,240,0,'auto',NULL),(17742,10,6304,'2021-09-20',0,0,1,0,240,0,'21009265',0),(17743,13,6305,'2021-09-20',0,0,1,0,560,0,'auto',NULL),(17744,10,6305,'2021-09-20',0,0,1,0,560,0,'21009266',0),(17745,10,6305,'2021-09-20',0,0,1,0,560,0,'21009266',0),(17746,10,6305,'2021-09-20',0,0,1,0,560,0,'21009266',0),(17747,13,6306,'2021-09-20',0,0,1,0,80,0,'auto',NULL),(17748,10,6306,'2021-09-20',0,0,1,0,80,0,'21009266',0),(17749,13,6307,'2021-09-20',0,0,1,0,80,0,'auto',NULL),(17750,10,6307,'2021-09-20',0,0,1,0,80,0,'21009268',0),(17751,13,6308,'2021-09-20',0,0,1,0,80,0,'auto',NULL),(17752,10,6308,'2021-09-20',0,0,1,0,80,0,'21009256',0),(17753,13,6309,'2021-09-20',0,0,1,0,240,0,'auto',NULL),(17754,10,6309,'2021-09-20',0,0,1,0,240,0,'21009269',0),(17755,10,6309,'2021-09-20',0,0,1,0,240,0,'21009269',0),(17756,10,6309,'2021-09-20',0,0,1,0,240,0,'21009269',0),(17757,13,6310,'2021-09-20',0,0,1,0,80,0,'auto',NULL),(17758,10,6310,'2021-09-20',0,0,1,0,80,0,'21009270',0),(17759,13,6311,'2021-09-21',0,0,1,0,80,0,'auto',NULL),(17760,10,6311,'2021-09-21',0,0,1,0,80,0,'21009271',0),(17761,13,6312,'2021-09-21',0,0,1,0,240,0,'auto',NULL),(17762,10,6312,'2021-09-21',0,0,1,0,240,0,'21009272',0),(17763,10,6312,'2021-09-21',0,0,1,0,240,0,'21009272',0),(17764,10,6312,'2021-09-21',0,0,1,0,240,0,'21009272',0),(17765,13,6313,'2021-09-21',0,0,1,0,160,0,'auto',NULL),(17766,10,6313,'2021-09-21',0,0,1,0,160,0,'21009273',0),(17767,10,6313,'2021-09-21',0,0,1,0,160,0,'21009273',0),(17768,13,6314,'2021-09-21',0,0,1,0,240,0,'auto',NULL),(17769,10,6314,'2021-09-21',0,0,1,0,240,0,'21009274',0),(17770,10,6314,'2021-09-21',0,0,1,0,240,0,'21009274',0),(17771,10,6314,'2021-09-21',0,0,1,0,240,0,'21009274',0),(17772,13,6315,'2021-09-21',0,0,1,0,120,0,'auto',NULL),(17773,10,6315,'2021-09-21',0,0,1,0,120,0,'21009275',0),(17774,10,6315,'2021-09-21',0,0,1,0,120,0,'21009275',0),(17775,13,6316,'2021-09-21',0,0,1,0,240,0,'auto',NULL),(17776,10,6316,'2021-09-21',0,0,1,0,240,0,'21009276',0),(17777,10,6316,'2021-09-21',0,0,1,0,240,0,'21009276',0),(17778,10,6316,'2021-09-21',0,0,1,0,240,0,'21009276',0),(17779,13,6317,'2021-09-21',0,0,1,0,80,0,'auto',NULL),(17780,10,6317,'2021-09-21',0,0,1,0,80,0,'21009277',0),(17781,13,6318,'2021-09-21',0,0,1,0,80,0,'auto',NULL),(17782,10,6318,'2021-09-21',0,0,1,0,80,0,'21009278',0),(17783,13,6319,'2021-09-21',0,0,1,0,160,0,'auto',NULL),(17784,10,6319,'2021-09-21',0,0,1,0,160,0,'21009279',0),(17785,10,6319,'2021-09-21',0,0,1,0,160,0,'21009279',0),(17786,13,6320,'2021-09-21',0,0,1,0,80,0,'auto',NULL),(17787,10,6320,'2021-09-21',0,0,1,0,80,0,'21009280',0),(17788,13,6321,'2021-09-21',0,0,1,0,38,0,'auto',NULL),(17789,10,6321,'2021-09-21',0,0,1,0,38,0,'21009281',0),(17790,10,6321,'2021-09-21',0,0,1,0,38,0,'21009281',0),(17791,13,6322,'2021-09-21',0,0,1,0,19,0,'auto',NULL),(17792,10,6322,'2021-09-21',0,0,1,0,19,0,'21009282',0),(17793,13,6323,'2021-09-21',0,0,1,0,99,0,'auto',NULL),(17794,10,6323,'2021-09-21',0,0,1,0,99,0,'21009283',0),(17795,10,6323,'2021-09-21',0,0,1,0,99,0,'21009283',0),(17796,13,6324,'2021-09-21',0,0,1,0,40,0,'auto',NULL),(17797,10,6324,'2021-09-21',0,0,1,0,40,0,'21009284',0),(17798,13,6325,'2021-09-21',0,0,1,0,80,0,'auto',NULL),(17799,10,6325,'2021-09-21',0,0,1,0,80,0,'21009285',0),(17800,13,6326,'2021-09-21',0,0,1,0,80,0,'auto',NULL),(17801,10,6326,'2021-09-21',0,0,1,0,80,0,'21009286',0),(17802,13,6327,'2021-09-21',0,0,1,0,99,0,'auto',NULL),(17803,10,6327,'2021-09-21',0,0,1,0,99,0,'21009287',0),(17804,10,6327,'2021-09-21',0,0,1,0,99,0,'21009287',0),(17805,13,6328,'2021-09-21',0,0,1,0,80,0,'auto',NULL),(17806,10,6328,'2021-09-21',0,0,1,0,80,0,'21009288',0),(17807,13,6329,'2021-09-21',0,0,1,0,80,0,'auto',NULL),(17808,10,6329,'2021-09-21',0,0,1,0,80,0,'21009289',0),(17809,13,6330,'2021-09-21',0,0,1,0,480,0,'auto',NULL),(17810,10,6330,'2021-09-21',0,0,1,0,480,0,'21009290',0),(17811,10,6330,'2021-09-21',0,0,1,0,480,0,'21009290',0),(17812,13,6331,'2021-09-21',0,0,1,0,80,0,'auto',NULL),(17813,10,6331,'2021-09-21',0,0,1,0,80,0,'21009291',0),(17814,13,6332,'2021-09-21',0,0,1,0,80,0,'auto',NULL),(17815,10,6332,'2021-09-21',0,0,1,0,80,0,'21009292',0),(17816,13,6333,'2021-09-21',0,0,1,0,80,0,'auto',NULL),(17817,10,6333,'2021-09-21',0,0,1,0,80,0,'21009293',0),(17818,13,6334,'2021-09-21',0,0,1,0,80,0,'auto',NULL),(17819,10,6334,'2021-09-21',0,0,1,0,80,0,'21009294',0),(17820,13,6335,'2021-09-21',0,0,1,0,320,0,'auto',NULL),(17821,10,6335,'2021-09-21',0,0,1,0,320,0,'21009295',0),(17822,10,6335,'2021-09-21',0,0,1,0,320,0,'21009295',0),(17823,13,6336,'2021-09-21',0,0,1,0,80,0,'auto',NULL),(17824,10,6336,'2021-09-21',0,0,1,0,80,0,'21009295',0),(17825,13,6337,'2021-09-21',0,0,1,0,80,0,'auto',NULL),(17826,10,6337,'2021-09-21',0,0,1,0,80,0,'21009297',0),(17827,13,6338,'2021-09-21',0,0,1,0,80,0,'auto',NULL),(17828,10,6338,'2021-09-21',0,0,1,0,80,0,'21009298',0),(17829,13,6339,'2021-09-21',0,0,1,0,80,0,'auto',NULL),(17830,10,6339,'2021-09-21',0,0,1,0,80,0,'21009299',0),(17831,13,6340,'2021-09-21',0,0,1,0,80,0,'auto',NULL),(17832,10,6340,'2021-09-21',0,0,1,0,80,0,'21009300',0),(17833,13,6341,'2021-09-21',0,0,1,0,240,0,'auto',NULL),(17834,10,6341,'2021-09-21',0,0,1,0,240,0,'21009301',0),(17835,13,6342,'2021-09-21',0,0,1,0,80,0,'auto',NULL),(17836,10,6342,'2021-09-21',0,0,1,0,80,0,'21009302',0),(17837,13,6343,'2021-09-21',0,0,1,0,80,0,'auto',NULL),(17838,10,6343,'2021-09-21',0,0,1,0,80,0,'21009303',0),(17839,13,6344,'2021-09-21',0,0,1,0,160,0,'auto',NULL),(17840,10,6344,'2021-09-21',0,0,1,0,160,0,'21009304',0),(17841,10,6344,'2021-09-21',0,0,1,0,160,0,'21009304',0),(17842,13,6345,'2021-09-21',0,0,1,0,80,0,'auto',NULL),(17843,10,6345,'2021-09-21',0,0,1,0,80,0,'21009305',0),(17844,13,6346,'2021-09-21',0,0,1,0,80,0,'auto',NULL),(17845,10,6346,'2021-09-21',0,0,1,0,80,0,'21009306',0),(17846,13,6347,'2021-09-21',0,0,1,0,80,0,'auto',NULL),(17847,10,6347,'2021-09-21',0,0,1,0,80,0,'21009307',0),(17848,13,6348,'2021-09-21',0,0,1,0,80,0,'auto',NULL),(17849,10,6348,'2021-09-21',0,0,1,0,80,0,'21009308',0),(17850,13,6349,'2021-09-22',0,0,1,0,160,0,'auto',NULL),(17851,10,6349,'2021-09-22',0,0,1,0,160,0,'21009309',0),(17852,10,6349,'2021-09-22',0,0,1,0,160,0,'21009309',0),(17853,13,6350,'2021-09-22',0,0,1,0,480,0,'auto',NULL),(17854,10,6350,'2021-09-22',0,0,1,0,480,0,'21009310',0),(17855,10,6350,'2021-09-22',0,0,1,0,480,0,'21009310',0),(17856,13,6351,'2021-09-22',0,0,1,0,0,0,'auto',NULL),(17857,10,6351,'2021-09-22',0,0,1,0,0,0,'21009311',0),(17858,13,6352,'2021-09-22',0,0,1,0,80,0,'auto',NULL),(17859,10,6352,'2021-09-22',0,0,1,0,80,0,'21009312',0),(17860,13,6353,'2021-09-22',0,0,1,0,0,0,'auto',NULL),(17861,10,6353,'2021-09-22',0,0,1,0,0,0,'21009311',0),(17862,13,6354,'2021-09-22',0,0,1,0,0,0,'auto',NULL),(17863,10,6354,'2021-09-22',0,0,1,0,0,0,'21009311',0),(17864,13,6355,'2021-09-22',0,0,1,0,0,0,'auto',NULL),(17865,10,6355,'2021-09-22',0,0,1,0,0,0,'21009311',0),(17866,13,6356,'2021-09-22',0,0,1,0,179,0,'auto',NULL),(17867,10,6356,'2021-09-22',0,0,1,0,179,0,'21009313',0),(17868,10,6356,'2021-09-22',0,0,1,0,179,0,'21009313',0),(17869,10,6356,'2021-09-22',0,0,1,0,179,0,'21009313',0),(17870,13,6357,'2021-09-22',0,0,1,0,80,0,'auto',NULL),(17871,10,6357,'2021-09-22',0,0,1,0,80,0,'21009314',0),(17872,13,6358,'2021-09-22',0,0,1,0,360,0,'auto',NULL),(17873,10,6358,'2021-09-22',0,0,1,0,360,0,'21009315',0),(17874,10,6358,'2021-09-22',0,0,1,0,360,0,'21009315',0),(17875,10,6358,'2021-09-22',0,0,1,0,360,0,'21009315',0),(17876,10,6358,'2021-09-22',0,0,1,0,360,0,'21009315',0),(17877,10,6358,'2021-09-22',0,0,1,0,360,0,'21009315',0),(17878,10,6358,'2021-09-22',0,0,1,0,360,0,'21009315',0),(17879,10,6358,'2021-09-22',0,0,1,0,360,0,'21009315',0),(17880,10,6358,'2021-09-22',0,0,1,0,360,0,'21009315',0),(17881,13,6359,'2021-09-22',0,0,1,0,480,0,'auto',NULL),(17882,10,6359,'2021-09-22',0,0,1,0,480,0,'21009316',0),(17883,10,6359,'2021-09-22',0,0,1,0,480,0,'21009316',0),(17884,13,6360,'2021-09-22',0,0,1,0,80,0,'auto',NULL),(17885,10,6360,'2021-09-22',0,0,1,0,80,0,'21009317',0),(17886,13,6361,'2021-09-22',0,0,1,0,80,0,'auto',NULL),(17887,10,6361,'2021-09-22',0,0,1,0,80,0,'21009318',0),(17888,13,6362,'2021-09-22',0,0,1,0,80,0,'auto',NULL),(17889,10,6362,'2021-09-22',0,0,1,0,80,0,'21009319',0),(17890,13,6363,'2021-09-22',0,0,1,0,160,0,'auto',NULL),(17891,10,6363,'2021-09-22',0,0,1,0,160,0,'21009320',0),(17892,10,6363,'2021-09-22',0,0,1,0,160,0,'21009320',0),(17893,13,6364,'2021-09-22',0,0,1,0,80,0,'auto',NULL),(17894,10,6364,'2021-09-22',0,0,1,0,80,0,'21009321',0),(17895,13,6365,'2021-09-22',0,0,1,0,160,0,'auto',NULL),(17896,10,6365,'2021-09-22',0,0,1,0,160,0,'21009321',0),(17897,10,6365,'2021-09-22',0,0,1,0,160,0,'21009321',0),(17898,13,6366,'2021-09-22',0,0,1,0,80,0,'auto',NULL),(17899,10,6366,'2021-09-22',0,0,1,0,80,0,'21009323',0),(17900,13,6367,'2021-09-22',0,0,1,0,40,0,'auto',NULL),(17901,10,6367,'2021-09-22',0,0,1,0,40,0,'21009324',0),(17902,13,6368,'2021-09-22',0,0,1,0,80,0,'auto',NULL),(17903,10,6368,'2021-09-22',0,0,1,0,80,0,'21009325',0),(17904,13,6369,'2021-09-22',0,0,1,0,80,0,'auto',NULL),(17905,10,6369,'2021-09-22',0,0,1,0,80,0,'21009326',0),(17906,13,6370,'2021-09-22',0,0,1,0,0,0,'auto',NULL),(17907,10,6370,'2021-09-22',0,0,1,0,0,0,'21009311',0),(17908,13,6371,'2021-09-22',0,0,1,0,240,0,'auto',NULL),(17909,10,6371,'2021-09-22',0,0,1,0,240,0,'21009311',0),(17910,13,6372,'2021-09-22',0,0,1,0,80,0,'auto',NULL),(17911,10,6372,'2021-09-22',0,0,1,0,80,0,'21009327',0),(17912,13,6373,'2021-09-22',0,0,1,0,80,0,'auto',NULL),(17913,10,6373,'2021-09-22',0,0,1,0,80,0,'21009328',0),(17914,13,6374,'2021-09-22',0,0,1,0,80,0,'auto',NULL),(17915,10,6374,'2021-09-22',0,0,1,0,80,0,'21009329',0),(17916,13,6375,'2021-09-22',0,0,1,0,80,0,'auto',NULL),(17917,10,6375,'2021-09-22',0,0,1,0,80,0,'21009330',0),(17918,13,6376,'2021-09-22',0,0,1,0,40,0,'auto',NULL),(17919,10,6376,'2021-09-22',0,0,1,0,40,0,'21009331',0),(17920,13,6377,'2021-09-22',0,0,1,0,80,0,'auto',NULL),(17921,10,6377,'2021-09-22',0,0,1,0,80,0,'21009332',0),(17922,13,6378,'2021-09-22',0,0,1,0,80,0,'auto',NULL),(17923,10,6378,'2021-09-22',0,0,1,0,80,0,'21009333',0),(17924,13,6379,'2021-09-22',0,0,1,0,640,0,'auto',NULL),(17925,10,6379,'2021-09-22',0,0,1,0,640,0,'21009334',0),(17926,10,6379,'2021-09-22',0,0,1,0,640,0,'21009334',0),(17927,10,6379,'2021-09-22',0,0,1,0,640,0,'21009334',0),(17928,10,6379,'2021-09-22',0,0,1,0,640,0,'21009334',0),(17929,10,6379,'2021-09-22',0,0,1,0,640,0,'21009334',0),(17930,10,6379,'2021-09-22',0,0,1,0,640,0,'21009334',0),(17931,10,6379,'2021-09-22',0,0,1,0,640,0,'21009334',0),(17932,10,6379,'2021-09-22',0,0,1,0,640,0,'21009334',0),(17933,13,6380,'2021-09-22',0,0,1,0,80,0,'auto',NULL),(17934,10,6380,'2021-09-22',0,0,1,0,80,0,'21009335',0),(17935,13,6381,'2021-09-22',0,0,1,0,160,0,'auto',NULL),(17936,10,6381,'2021-09-22',0,0,1,0,160,0,'21009336',0),(17937,10,6381,'2021-09-22',0,0,1,0,160,0,'21009336',0),(17938,13,6382,'2021-09-22',0,0,1,0,80,0,'auto',NULL),(17939,10,6382,'2021-09-22',0,0,1,0,80,0,'21009337',0),(17940,13,6383,'2021-09-22',0,0,1,0,80,0,'auto',NULL),(17941,10,6383,'2021-09-22',0,0,1,0,80,0,'21009338',0),(17942,13,6384,'2021-09-22',0,0,1,0,80,0,'auto',NULL),(17943,10,6384,'2021-09-22',0,0,1,0,80,0,'21009339',0),(17944,13,6385,'2021-09-22',0,0,1,0,80,0,'auto',NULL),(17945,10,6385,'2021-09-22',0,0,1,0,80,0,'21009340',0),(17946,13,6386,'2021-09-22',0,0,1,0,80,0,'auto',NULL),(17947,10,6386,'2021-09-22',0,0,1,0,80,0,'21009341',0),(17948,13,6387,'2021-09-22',0,0,1,0,80,0,'auto',NULL),(17949,10,6387,'2021-09-22',0,0,1,0,80,0,'21009342',0),(17950,13,6388,'2021-09-22',0,0,1,0,19,0,'auto',NULL),(17951,10,6388,'2021-09-22',0,0,1,0,19,0,'21009343',0),(17952,13,6389,'2021-09-22',0,0,1,0,80,0,'auto',NULL),(17953,10,6389,'2021-09-22',0,0,1,0,80,0,'21009344',0),(17954,13,6390,'2021-09-22',0,0,1,0,240,0,'auto',NULL),(17955,10,6390,'2021-09-22',0,0,1,0,240,0,'21009345',0),(17956,13,6391,'2021-09-22',0,0,1,0,80,0,'auto',NULL),(17957,10,6391,'2021-09-22',0,0,1,0,80,0,'21009346',0),(17958,13,6392,'2021-09-22',0,0,1,0,240,0,'auto',NULL),(17959,10,6392,'2021-09-22',0,0,1,0,240,0,'21009347',0),(17960,13,6393,'2021-09-22',0,0,1,0,80,0,'auto',NULL),(17961,10,6393,'2021-09-22',0,0,1,0,80,0,'21009348',0),(17962,13,6394,'2021-09-22',0,0,1,0,80,0,'auto',NULL),(17963,10,6394,'2021-09-22',0,0,1,0,80,0,'21009349',0),(17964,13,6395,'2021-09-22',0,0,1,0,80,0,'auto',NULL),(17965,10,6395,'2021-09-22',0,0,1,0,80,0,'21009350',0),(17966,13,6396,'2021-09-22',0,0,1,0,80,0,'auto',NULL),(17967,10,6396,'2021-09-22',0,0,1,0,80,0,'21009351',0),(17968,13,6397,'2021-09-23',0,0,1,0,99,0,'auto',NULL),(17969,10,6397,'2021-09-23',0,0,1,0,99,0,'21009352',0),(17970,10,6397,'2021-09-23',0,0,1,0,99,0,'21009352',0),(17971,13,6398,'2021-09-23',0,0,1,0,19,0,'auto',NULL),(17972,10,6398,'2021-09-23',0,0,1,0,19,0,'21009353',0),(17973,13,6399,'2021-09-23',0,0,1,0,80,0,'auto',NULL),(17974,10,6399,'2021-09-23',0,0,1,0,80,0,'21009354',0),(17975,13,6400,'2021-09-23',0,0,1,0,240,0,'auto',NULL),(17976,10,6400,'2021-09-23',0,0,1,0,240,0,'21009355',0),(17977,13,6401,'2021-09-23',0,0,1,0,80,0,'auto',NULL),(17978,10,6401,'2021-09-23',0,0,1,0,80,0,'21009356',0),(17979,13,6402,'2021-09-23',0,0,1,0,40,0,'auto',NULL),(17980,10,6402,'2021-09-23',0,0,1,0,40,0,'21009357',0),(17981,13,6403,'2021-09-23',0,0,1,0,80,0,'auto',NULL),(17982,10,6403,'2021-09-23',0,0,1,0,80,0,'21009358',0),(17983,13,6404,'2021-09-23',0,0,1,0,40,0,'auto',NULL),(17984,10,6404,'2021-09-23',0,0,1,0,40,0,'21009359',0),(17985,13,6405,'2021-09-23',0,0,1,0,80,0,'auto',NULL),(17986,10,6405,'2021-09-23',0,0,1,0,80,0,'21009360',0),(17987,13,6406,'2021-09-23',0,0,1,0,400,0,'auto',NULL),(17988,10,6406,'2021-09-23',0,0,1,0,400,0,'21009361',0),(17989,10,6406,'2021-09-23',0,0,1,0,400,0,'21009361',0),(17990,10,6406,'2021-09-23',0,0,1,0,400,0,'21009361',0),(17991,13,6407,'2021-09-23',0,0,1,0,80,0,'auto',NULL),(17992,10,6407,'2021-09-23',0,0,1,0,80,0,'21009362',0),(17993,13,6408,'2021-09-23',0,0,1,0,0,0,'auto',NULL),(17994,10,6408,'2021-09-23',0,0,1,0,0,0,'21009363',0),(17995,10,6408,'2021-09-23',0,0,1,0,0,0,'21009363',0),(17996,10,6408,'2021-09-23',0,0,1,0,0,0,'21009363',0),(17997,10,6408,'2021-09-23',0,0,1,0,0,0,'21009363',0),(17998,10,6408,'2021-09-23',0,0,1,0,0,0,'21009363',0),(17999,10,6408,'2021-09-23',0,0,1,0,0,0,'21009363',0),(18000,10,6408,'2021-09-23',0,0,1,0,0,0,'21009363',0),(18001,10,6408,'2021-09-23',0,0,1,0,0,0,'21009363',0),(18002,10,6408,'2021-09-23',0,0,1,0,0,0,'21009363',0),(18003,10,6408,'2021-09-23',0,0,1,0,0,0,'21009363',0),(18004,10,6408,'2021-09-23',0,0,1,0,0,0,'21009363',0),(18005,10,6408,'2021-09-23',0,0,1,0,0,0,'21009363',0),(18006,10,6408,'2021-09-23',0,0,1,0,0,0,'21009363',0),(18007,10,6408,'2021-09-23',0,0,1,0,0,0,'21009363',0),(18008,10,6408,'2021-09-23',0,0,1,0,0,0,'21009363',0),(18009,10,6408,'2021-09-23',0,0,1,0,0,0,'21009363',0),(18010,13,6409,'2021-09-23',0,0,1,0,80,0,'auto',NULL),(18011,10,6409,'2021-09-23',0,0,1,0,80,0,'21009364',0),(18012,13,6410,'2021-09-23',0,0,1,0,80,0,'auto',NULL),(18013,10,6410,'2021-09-23',0,0,1,0,80,0,'21009365',0),(18014,13,6411,'2021-09-23',0,0,1,0,80,0,'auto',NULL),(18015,10,6411,'2021-09-23',0,0,1,0,80,0,'21009366',0),(18016,13,6412,'2021-09-23',0,0,1,0,680,0,'auto',NULL),(18017,10,6412,'2021-09-23',0,0,1,0,680,0,'21009363',0),(18018,10,6412,'2021-09-23',0,0,1,0,680,0,'21009363',0),(18019,10,6412,'2021-09-23',0,0,1,0,680,0,'21009363',0),(18020,10,6412,'2021-09-23',0,0,1,0,680,0,'21009363',0),(18021,10,6412,'2021-09-23',0,0,1,0,680,0,'21009363',0),(18022,10,6412,'2021-09-23',0,0,1,0,680,0,'21009363',0),(18023,10,6412,'2021-09-23',0,0,1,0,680,0,'21009363',0),(18024,10,6412,'2021-09-23',0,0,1,0,680,0,'21009363',0),(18025,10,6412,'2021-09-23',0,0,1,0,680,0,'21009363',0),(18026,10,6412,'2021-09-23',0,0,1,0,680,0,'21009363',0),(18027,10,6412,'2021-09-23',0,0,1,0,680,0,'21009363',0),(18028,10,6412,'2021-09-23',0,0,1,0,680,0,'21009363',0),(18029,10,6412,'2021-09-23',0,0,1,0,680,0,'21009363',0),(18030,10,6412,'2021-09-23',0,0,1,0,680,0,'21009363',0),(18031,10,6412,'2021-09-23',0,0,1,0,680,0,'21009363',0),(18032,10,6412,'2021-09-23',0,0,1,0,680,0,'21009363',0),(18033,13,6413,'2021-09-23',0,0,1,0,80,0,'auto',NULL),(18034,10,6413,'2021-09-23',0,0,1,0,80,0,'21009367',0),(18035,13,6414,'2021-09-23',0,0,1,0,80,0,'auto',NULL),(18036,10,6414,'2021-09-23',0,0,1,0,80,0,'21009368',0),(18037,13,6415,'2021-09-23',0,0,1,0,80,0,'auto',NULL),(18038,10,6415,'2021-09-23',0,0,1,0,80,0,'21009369',0),(18039,13,6416,'2021-09-23',0,0,1,0,80,0,'auto',NULL),(18040,10,6416,'2021-09-23',0,0,1,0,80,0,'21009370',0),(18041,13,6417,'2021-09-23',0,0,1,0,160,0,'auto',NULL),(18042,10,6417,'2021-09-23',0,0,1,0,160,0,'21009369',0),(18043,10,6417,'2021-09-23',0,0,1,0,160,0,'21009369',0),(18044,13,6418,'2021-09-23',0,0,1,0,240,0,'auto',NULL),(18045,10,6418,'2021-09-23',0,0,1,0,240,0,'21009372',0),(18046,13,6419,'2021-09-23',0,0,1,0,80,0,'auto',NULL),(18047,10,6419,'2021-09-23',0,0,1,0,80,0,'21009373',0),(18048,13,6420,'2021-09-23',0,0,1,0,80,0,'auto',NULL),(18049,10,6420,'2021-09-23',0,0,1,0,80,0,'21009374',0),(18050,13,6421,'2021-09-23',0,0,1,0,40,0,'auto',NULL),(18051,10,6421,'2021-09-23',0,0,1,0,40,0,'21009375',0),(18052,13,6422,'2021-09-23',0,0,1,0,40,0,'auto',NULL),(18053,10,6422,'2021-09-23',0,0,1,0,40,0,'21009376',0),(18054,13,6423,'2021-09-23',0,0,1,0,40,0,'auto',NULL),(18055,10,6423,'2021-09-23',0,0,1,0,40,0,'21009377',0),(18056,13,6424,'2021-09-23',0,0,1,0,120,0,'auto',NULL),(18057,10,6424,'2021-09-23',0,0,1,0,120,0,'21009378',0),(18058,10,6424,'2021-09-23',0,0,1,0,120,0,'21009378',0),(18059,13,6425,'2021-09-23',0,0,1,0,80,0,'auto',NULL),(18060,10,6425,'2021-09-23',0,0,1,0,80,0,'21009379',0),(18061,13,6426,'2021-09-23',0,0,1,0,80,0,'auto',NULL),(18062,10,6426,'2021-09-23',0,0,1,0,80,0,'21009380',0),(18063,13,6427,'2021-09-23',0,0,1,0,240,0,'auto',NULL),(18064,10,6427,'2021-09-23',0,0,1,0,240,0,'21009381',0),(18065,13,6428,'2021-09-23',0,0,1,0,640,0,'auto',NULL),(18066,10,6428,'2021-09-23',0,0,1,0,640,0,'21009382',0),(18067,10,6428,'2021-09-23',0,0,1,0,640,0,'21009382',0),(18068,10,6428,'2021-09-23',0,0,1,0,640,0,'21009382',0),(18069,10,6428,'2021-09-23',0,0,1,0,640,0,'21009382',0),(18070,13,6429,'2021-09-23',0,0,1,0,80,0,'auto',NULL),(18071,10,6429,'2021-09-23',0,0,1,0,80,0,'21009383',0),(18072,13,6430,'2021-09-23',0,0,1,0,1840,0,'auto',NULL),(18073,10,6430,'2021-09-23',0,0,1,0,1840,0,'21009384',0),(18074,10,6430,'2021-09-23',0,0,1,0,1840,0,'21009384',0),(18075,10,6430,'2021-09-23',0,0,1,0,1840,0,'21009384',0),(18076,10,6430,'2021-09-23',0,0,1,0,1840,0,'21009384',0),(18077,10,6430,'2021-09-23',0,0,1,0,1840,0,'21009384',0),(18078,10,6430,'2021-09-23',0,0,1,0,1840,0,'21009384',0),(18079,10,6430,'2021-09-23',0,0,1,0,1840,0,'21009384',0),(18080,10,6430,'2021-09-23',0,0,1,0,1840,0,'21009384',0),(18081,10,6430,'2021-09-23',0,0,1,0,1840,0,'21009384',0),(18082,10,6430,'2021-09-23',0,0,1,0,1840,0,'21009384',0),(18083,10,6430,'2021-09-23',0,0,1,0,1840,0,'21009384',0),(18084,10,6430,'2021-09-23',0,0,1,0,1840,0,'21009384',0),(18085,10,6430,'2021-09-23',0,0,1,0,1840,0,'21009384',0),(18086,13,6431,'2021-09-23',0,0,1,0,80,0,'auto',NULL),(18087,10,6431,'2021-09-23',0,0,1,0,80,0,'21009385',0),(18088,13,6432,'2021-09-23',0,0,1,0,80,0,'auto',NULL),(18089,10,6432,'2021-09-23',0,0,1,0,80,0,'21009386',0),(18090,13,6433,'2021-09-23',0,0,1,0,80,0,'auto',NULL),(18091,10,6433,'2021-09-23',0,0,1,0,80,0,'21009387',0),(18092,13,6434,'2021-09-23',0,0,1,0,80,0,'auto',NULL),(18093,10,6434,'2021-09-23',0,0,1,0,80,0,'21009388',0),(18094,13,6435,'2021-09-23',0,0,1,0,160,0,'auto',NULL),(18095,10,6435,'2021-09-23',0,0,1,0,160,0,'21009389',0),(18096,10,6435,'2021-09-23',0,0,1,0,160,0,'21009389',0),(18097,13,6436,'2021-09-25',0,0,1,0,200,0,'auto',NULL),(18098,10,6436,'2021-09-25',0,0,1,0,200,0,'21009390',0),(18099,10,6436,'2021-09-25',0,0,1,0,200,0,'21009390',0),(18100,10,6436,'2021-09-25',0,0,1,0,200,0,'21009390',0),(18101,10,6436,'2021-09-25',0,0,1,0,200,0,'21009390',0),(18102,10,6436,'2021-09-25',0,0,1,0,200,0,'21009390',0),(18103,13,6437,'2021-09-25',0,0,1,0,160,0,'auto',NULL),(18104,10,6437,'2021-09-25',0,0,1,0,160,0,'21009391',0),(18105,10,6437,'2021-09-25',0,0,1,0,160,0,'21009391',0),(18106,13,6438,'2021-09-25',0,0,1,0,80,0,'auto',NULL),(18107,10,6438,'2021-09-25',0,0,1,0,80,0,'21009392',0),(18108,13,6439,'2021-09-25',0,0,1,0,19,0,'auto',NULL),(18109,10,6439,'2021-09-25',0,0,1,0,19,0,'21009392',0),(18110,13,6440,'2021-09-25',0,0,1,0,19,0,'auto',NULL),(18111,10,6440,'2021-09-25',0,0,1,0,19,0,'21009394',0),(18112,13,6441,'2021-09-25',0,0,1,0,80,0,'auto',NULL),(18113,10,6441,'2021-09-25',0,0,1,0,80,0,'21009395',0),(18114,13,6442,'2021-09-25',0,0,1,0,80,0,'auto',NULL),(18115,10,6442,'2021-09-25',0,0,1,0,80,0,'21009396',0),(18116,13,6443,'2021-09-25',0,0,1,0,240,0,'auto',NULL),(18117,10,6443,'2021-09-25',0,0,1,0,240,0,'21009397',0),(18118,10,6443,'2021-09-25',0,0,1,0,240,0,'21009397',0),(18119,10,6443,'2021-09-25',0,0,1,0,240,0,'21009397',0),(18120,13,6444,'2021-09-25',0,0,1,0,720,0,'auto',NULL),(18121,10,6444,'2021-09-25',0,0,1,0,720,0,'21009398',0),(18122,10,6444,'2021-09-25',0,0,1,0,720,0,'21009398',0),(18123,10,6444,'2021-09-25',0,0,1,0,720,0,'21009398',0),(18124,13,6445,'2021-09-25',0,0,1,0,240,0,'auto',NULL),(18125,10,6445,'2021-09-25',0,0,1,0,240,0,'21009399',0),(18126,10,6445,'2021-09-25',0,0,1,0,240,0,'21009399',0),(18127,10,6445,'2021-09-25',0,0,1,0,240,0,'21009399',0),(18128,13,6446,'2021-09-26',0,0,1,0,40,0,'auto',NULL),(18129,10,6446,'2021-09-26',0,0,1,0,40,0,'21009400',0),(18130,13,6447,'2021-09-26',0,0,1,0,40,0,'auto',NULL),(18131,10,6447,'2021-09-26',0,0,1,0,40,0,'21009401',0),(18132,13,6448,'2021-09-26',0,0,1,0,80,0,'auto',NULL),(18133,10,6448,'2021-09-26',0,0,1,0,80,0,'21009402',0),(18134,13,6449,'2021-09-26',0,0,1,0,80,0,'auto',NULL),(18135,10,6449,'2021-09-26',0,0,1,0,80,0,'21009403',0),(18136,13,6450,'2021-09-26',0,0,1,0,19,0,'auto',NULL),(18137,10,6450,'2021-09-26',0,0,1,0,19,0,'21009404',0),(18138,13,6451,'2021-09-26',0,0,1,0,99,0,'auto',NULL),(18139,10,6451,'2021-09-26',0,0,1,0,99,0,'21009405',0),(18140,10,6451,'2021-09-26',0,0,1,0,99,0,'21009405',0),(18141,13,6452,'2021-09-26',0,0,1,0,80,0,'auto',NULL),(18142,10,6452,'2021-09-26',0,0,1,0,80,0,'21009406',0),(18143,13,6453,'2021-09-26',0,0,1,0,240,0,'auto',NULL),(18144,10,6453,'2021-09-26',0,0,1,0,240,0,'21009407',0),(18145,13,6454,'2021-09-26',0,0,1,0,240,0,'auto',NULL),(18146,10,6454,'2021-09-26',0,0,1,0,240,0,'21009408',0),(18147,13,6455,'2021-09-26',0,0,1,0,80,0,'auto',NULL),(18148,10,6455,'2021-09-26',0,0,1,0,80,0,'21009409',0),(18149,13,6456,'2021-09-26',0,0,1,0,0,0,'auto',NULL),(18150,10,6456,'2021-09-26',0,0,1,0,0,0,'21009410',0),(18151,13,6457,'2021-09-26',0,0,1,0,80,0,'auto',NULL),(18152,10,6457,'2021-09-26',0,0,1,0,80,0,'21009411',0),(18153,13,6458,'2021-09-26',0,0,1,0,80,0,'auto',NULL),(18154,10,6458,'2021-09-26',0,0,1,0,80,0,'21009410',0),(18155,13,6459,'2021-09-26',0,0,1,0,160,0,'auto',NULL),(18156,10,6459,'2021-09-26',0,0,1,0,160,0,'21009412',0),(18157,10,6459,'2021-09-26',0,0,1,0,160,0,'21009412',0),(18158,13,6460,'2021-09-26',0,0,1,0,80,0,'auto',NULL),(18159,10,6460,'2021-09-26',0,0,1,0,80,0,'21009413',0),(18160,13,6461,'2021-09-26',0,0,1,0,240,0,'auto',NULL),(18161,10,6461,'2021-09-26',0,0,1,0,240,0,'21009414',0),(18162,13,6462,'2021-09-26',0,0,1,0,80,0,'auto',NULL),(18163,10,6462,'2021-09-26',0,0,1,0,80,0,'21009415',0),(18164,13,6463,'2021-09-26',0,0,1,0,320,0,'auto',NULL),(18165,10,6463,'2021-09-26',0,0,1,0,320,0,'21009416',0),(18166,10,6463,'2021-09-26',0,0,1,0,320,0,'21009416',0),(18167,13,6464,'2021-09-26',0,0,1,0,80,0,'auto',NULL),(18168,10,6464,'2021-09-26',0,0,1,0,80,0,'21009417',0),(18169,13,6465,'2021-09-26',0,0,1,0,19,0,'auto',NULL),(18170,10,6465,'2021-09-26',0,0,1,0,19,0,'21009418',0),(18171,13,6466,'2021-09-26',0,0,1,0,19,0,'auto',NULL),(18172,10,6466,'2021-09-26',0,0,1,0,19,0,'21009419',0),(18173,13,6467,'2021-09-26',0,0,1,0,240,0,'auto',NULL),(18174,10,6467,'2021-09-26',0,0,1,0,240,0,'21009420',0),(18175,13,6468,'2021-09-26',0,0,1,0,240,0,'auto',NULL),(18176,10,6468,'2021-09-26',0,0,1,0,240,0,'21009421',0),(18177,13,6469,'2021-09-26',0,0,1,0,160,0,'auto',NULL),(18178,10,6469,'2021-09-26',0,0,1,0,160,0,'21009422',0),(18179,10,6469,'2021-09-26',0,0,1,0,160,0,'21009422',0),(18180,13,6470,'2021-09-26',0,0,1,0,240,0,'auto',NULL),(18181,10,6470,'2021-09-26',0,0,1,0,240,0,'21009423',0),(18182,13,6471,'2021-08-16',0,0,1,0,400,0,'auto',NULL),(18183,10,6471,'2021-08-16',0,0,1,0,400,0,'21008445',0),(18184,10,6471,'2021-08-16',0,0,1,0,400,0,'21008445',0),(18185,10,6471,'2021-08-16',0,0,1,0,400,0,'21008445',0),(18186,10,6471,'2021-08-16',0,0,1,0,400,0,'21008445',0),(18187,10,6471,'2021-08-16',0,0,1,0,400,0,'21008445',0),(18188,13,6472,'2021-09-26',0,0,1,0,320,0,'auto',NULL),(18189,10,6472,'2021-09-26',0,0,1,0,320,0,'21009424',0),(18190,10,6472,'2021-09-26',0,0,1,0,320,0,'21009424',0),(18191,10,6472,'2021-09-26',0,0,1,0,320,0,'21009424',0),(18192,10,6472,'2021-09-26',0,0,1,0,320,0,'21009424',0),(18193,13,6473,'2021-09-26',0,0,1,0,80,0,'auto',NULL),(18194,10,6473,'2021-09-26',0,0,1,0,80,0,'21009425',0),(18195,13,6474,'2021-09-26',0,0,1,0,240,0,'auto',NULL),(18196,10,6474,'2021-09-26',0,0,1,0,240,0,'21009426',0),(18197,13,6475,'2021-09-26',0,0,1,0,1200,0,'auto',NULL),(18198,10,6475,'2021-09-26',0,0,1,0,1200,0,'21009427',0),(18199,10,6475,'2021-09-26',0,0,1,0,1200,0,'21009427',0),(18200,10,6475,'2021-09-26',0,0,1,0,1200,0,'21009427',0),(18201,10,6475,'2021-09-26',0,0,1,0,1200,0,'21009427',0),(18202,10,6475,'2021-09-26',0,0,1,0,1200,0,'21009427',0),(18203,13,6476,'2021-09-26',0,0,1,0,80,0,'auto',NULL),(18204,10,6476,'2021-09-26',0,0,1,0,80,0,'21009428',0),(18205,13,6477,'2021-09-26',0,0,1,0,320,0,'auto',NULL),(18206,10,6477,'2021-09-26',0,0,1,0,320,0,'21009429',0),(18207,10,6477,'2021-09-26',0,0,1,0,320,0,'21009429',0),(18208,13,6478,'2021-09-27',0,0,1,0,80,0,'auto',NULL),(18209,10,6478,'2021-09-27',0,0,1,0,80,0,'21009430',0),(18210,13,6479,'2021-09-27',0,0,1,0,40,0,'auto',NULL),(18211,10,6479,'2021-09-27',0,0,1,0,40,0,'21009431',0),(18212,13,6480,'2021-09-27',0,0,1,0,40,0,'auto',NULL),(18213,10,6480,'2021-09-27',0,0,1,0,40,0,'21009432',0),(18214,13,6481,'2021-09-27',0,0,1,0,120,0,'auto',NULL),(18215,10,6481,'2021-09-27',0,0,1,0,120,0,'21009433',0),(18216,10,6481,'2021-09-27',0,0,1,0,120,0,'21009433',0),(18217,13,6482,'2021-09-27',0,0,1,0,160,0,'auto',NULL),(18218,10,6482,'2021-09-27',0,0,1,0,160,0,'21009434',0),(18219,10,6482,'2021-09-27',0,0,1,0,160,0,'21009434',0),(18220,13,6483,'2021-09-27',0,0,1,0,240,0,'auto',NULL),(18221,10,6483,'2021-09-27',0,0,1,0,240,0,'21009435',0),(18222,13,6484,'2021-09-27',0,0,1,0,40,0,'auto',NULL),(18223,10,6484,'2021-09-27',0,0,1,0,40,0,'21009436',0),(18224,13,6485,'2021-09-27',0,0,1,0,80,0,'auto',NULL),(18225,10,6485,'2021-09-27',0,0,1,0,80,0,'21009437',0),(18226,13,6486,'2021-09-27',0,0,1,0,480,0,'auto',NULL),(18227,10,6486,'2021-09-27',0,0,1,0,480,0,'21009438',0),(18228,10,6486,'2021-09-27',0,0,1,0,480,0,'21009438',0),(18229,10,6486,'2021-09-27',0,0,1,0,480,0,'21009438',0),(18230,10,6486,'2021-09-27',0,0,1,0,480,0,'21009438',0),(18231,10,6486,'2021-09-27',0,0,1,0,480,0,'21009438',0),(18232,10,6486,'2021-09-27',0,0,1,0,480,0,'21009438',0),(18233,13,6487,'2021-09-27',0,0,1,0,240,0,'auto',NULL),(18234,10,6487,'2021-09-27',0,0,1,0,240,0,'21009439',0),(18235,13,6488,'2021-09-27',0,0,1,0,40,0,'auto',NULL),(18236,10,6488,'2021-09-27',0,0,1,0,40,0,'21009440',0),(18237,13,6489,'2021-09-27',0,0,1,0,160,0,'auto',NULL),(18238,10,6489,'2021-09-27',0,0,1,0,160,0,'21009441',0),(18239,10,6489,'2021-09-27',0,0,1,0,160,0,'21009441',0),(18240,13,6490,'2021-09-27',0,0,1,0,240,0,'auto',NULL),(18241,10,6490,'2021-09-27',0,0,1,0,240,0,'21009442',0),(18242,13,6491,'2021-09-27',0,0,1,0,80,0,'auto',NULL),(18243,10,6491,'2021-09-27',0,0,1,0,80,0,'21009443',0),(18244,13,6492,'2021-09-27',0,0,1,0,160,0,'auto',NULL),(18245,10,6492,'2021-09-27',0,0,1,0,160,0,'21009444',0),(18246,10,6492,'2021-09-27',0,0,1,0,160,0,'21009444',0),(18247,13,6493,'2021-09-27',0,0,1,0,80,0,'auto',NULL),(18248,10,6493,'2021-09-27',0,0,1,0,80,0,'21009445',0),(18249,13,6494,'2021-09-27',0,0,1,0,80,0,'auto',NULL),(18250,10,6494,'2021-09-27',0,0,1,0,80,0,'21009446',0),(18251,13,6495,'2021-09-27',0,0,1,0,80,0,'auto',NULL),(18252,10,6495,'2021-09-27',0,0,1,0,80,0,'21009447',0),(18253,13,6496,'2021-09-27',0,0,1,0,80,0,'auto',NULL),(18254,10,6496,'2021-09-27',0,0,1,0,80,0,'21009448',0),(18255,13,6497,'2021-09-27',0,0,1,0,80,0,'auto',NULL),(18256,10,6497,'2021-09-27',0,0,1,0,80,0,'21009449',0),(18257,13,6498,'2021-09-27',0,0,1,0,240,0,'auto',NULL),(18258,10,6498,'2021-09-27',0,0,1,0,240,0,'21009450',0),(18259,13,6499,'2021-09-27',0,0,1,0,160,0,'auto',NULL),(18260,10,6499,'2021-09-27',0,0,1,0,160,0,'21009451',0),(18261,10,6499,'2021-09-27',0,0,1,0,160,0,'21009451',0),(18262,13,6500,'2021-09-27',0,0,1,0,160,0,'auto',NULL),(18263,10,6500,'2021-09-27',0,0,1,0,160,0,'21009452',0),(18264,10,6500,'2021-09-27',0,0,1,0,160,0,'21009452',0),(18265,13,6501,'2021-09-27',0,0,1,0,0,0,'auto',NULL),(18266,10,6501,'2021-09-27',0,0,1,0,0,0,'21009453',0),(18267,13,6502,'2021-09-27',0,0,1,0,80,0,'auto',NULL),(18268,10,6502,'2021-09-27',0,0,1,0,80,0,'21009453',0),(18269,13,6503,'2021-09-27',0,0,1,0,240,0,'auto',NULL),(18270,10,6503,'2021-09-27',0,0,1,0,240,0,'21009454',0),(18271,13,6504,'2021-09-27',0,0,1,0,320,0,'auto',NULL),(18272,10,6504,'2021-09-27',0,0,1,0,320,0,'21009455',0),(18273,10,6504,'2021-09-27',0,0,1,0,320,0,'21009455',0),(18274,13,6505,'2021-09-27',0,0,1,0,120,0,'auto',NULL),(18275,10,6505,'2021-09-27',0,0,1,0,120,0,'21009456',0),(18276,10,6505,'2021-09-27',0,0,1,0,120,0,'21009456',0),(18277,10,6505,'2021-09-27',0,0,1,0,120,0,'21009456',0),(18278,13,6506,'2021-09-27',0,0,1,0,40,0,'auto',NULL),(18279,10,6506,'2021-09-27',0,0,1,0,40,0,'21009457',0),(18280,13,6507,'2021-09-27',0,0,1,0,80,0,'auto',NULL),(18281,10,6507,'2021-09-27',0,0,1,0,80,0,'21009458',0),(18282,13,6508,'2021-09-27',0,0,1,0,240,0,'auto',NULL),(18283,10,6508,'2021-09-27',0,0,1,0,240,0,'21009459',0),(18284,13,6509,'2021-09-27',0,0,1,0,240,0,'auto',NULL),(18285,10,6509,'2021-09-27',0,0,1,0,240,0,'21009460',0),(18286,13,6510,'2021-09-27',0,0,1,0,80,0,'auto',NULL),(18287,10,6510,'2021-09-27',0,0,1,0,80,0,'21009461',0),(18288,13,6511,'2021-09-27',0,0,1,0,240,0,'auto',NULL),(18289,10,6511,'2021-09-27',0,0,1,0,240,0,'21009462',0),(18290,10,6511,'2021-09-27',0,0,1,0,240,0,'21009462',0),(18291,10,6511,'2021-09-27',0,0,1,0,240,0,'21009462',0),(18292,13,6512,'2021-09-27',0,0,1,0,80,0,'auto',NULL),(18293,10,6512,'2021-09-27',0,0,1,0,80,0,'21009463',0),(18294,13,6513,'2021-09-27',0,0,1,0,80,0,'auto',NULL),(18295,10,6513,'2021-09-27',0,0,1,0,80,0,'21009464',0),(18296,13,6514,'2021-09-27',0,0,1,0,80,0,'auto',NULL),(18297,10,6514,'2021-09-27',0,0,1,0,80,0,'21009465',0),(18298,13,6515,'2021-09-27',0,0,1,0,80,0,'auto',NULL),(18299,10,6515,'2021-09-27',0,0,1,0,80,0,'21009466',0),(18300,13,6516,'2021-09-27',0,0,1,0,80,0,'auto',NULL),(18301,10,6516,'2021-09-27',0,0,1,0,80,0,'21009467',0),(18302,13,6517,'2021-09-27',0,0,1,0,80,0,'auto',NULL),(18303,10,6517,'2021-09-27',0,0,1,0,80,0,'21009468',0),(18304,13,6518,'2021-09-28',0,0,1,0,80,0,'auto',NULL),(18305,10,6518,'2021-09-28',0,0,1,0,80,0,'21009469',0),(18306,13,6519,'2021-09-28',0,0,1,0,80,0,'auto',NULL),(18307,10,6519,'2021-09-28',0,0,1,0,80,0,'21009470',0),(18308,13,6520,'2021-09-28',0,0,1,0,40,0,'auto',NULL),(18309,10,6520,'2021-09-28',0,0,1,0,40,0,'21009471',0),(18310,13,6521,'2021-09-28',0,0,1,0,80,0,'auto',NULL),(18311,10,6521,'2021-09-28',0,0,1,0,80,0,'21009472',0),(18312,13,6522,'2021-09-28',0,0,1,0,640,0,'auto',NULL),(18313,10,6522,'2021-09-28',0,0,1,0,640,0,'21009473',0),(18314,10,6522,'2021-09-28',0,0,1,0,640,0,'21009473',0),(18315,10,6522,'2021-09-28',0,0,1,0,640,0,'21009473',0),(18316,10,6522,'2021-09-28',0,0,1,0,640,0,'21009473',0),(18317,13,6523,'2021-09-28',0,0,1,0,160,0,'auto',NULL),(18318,10,6523,'2021-09-28',0,0,1,0,160,0,'21009474',0),(18319,10,6523,'2021-09-28',0,0,1,0,160,0,'21009474',0),(18320,13,6524,'2021-09-28',0,0,1,0,80,0,'auto',NULL),(18321,10,6524,'2021-09-28',0,0,1,0,80,0,'21009475',0),(18322,13,6525,'2021-09-28',0,0,1,0,240,0,'auto',NULL),(18323,10,6525,'2021-09-28',0,0,1,0,240,0,'21009476',0),(18324,13,6526,'2021-09-28',0,0,1,0,80,0,'auto',NULL),(18325,10,6526,'2021-09-28',0,0,1,0,80,0,'21009477',0),(18326,13,6527,'2021-09-28',0,0,1,0,80,0,'auto',NULL),(18327,10,6527,'2021-09-28',0,0,1,0,80,0,'21009478',0),(18328,13,6528,'2021-09-28',0,0,1,0,240,0,'auto',NULL),(18329,10,6528,'2021-09-28',0,0,1,0,240,0,'21009479',0),(18330,13,6529,'2021-09-28',0,0,1,0,80,0,'auto',NULL),(18331,10,6529,'2021-09-28',0,0,1,0,80,0,'21009480',0),(18332,13,6530,'2021-09-28',0,0,1,0,80,0,'auto',NULL),(18333,10,6530,'2021-09-28',0,0,1,0,80,0,'21009481',0),(18334,13,6531,'2021-09-28',0,0,1,0,80,0,'auto',NULL),(18335,10,6531,'2021-09-28',0,0,1,0,80,0,'21009482',0),(18336,13,6532,'2021-09-28',0,0,1,0,19,0,'auto',NULL),(18337,10,6532,'2021-09-28',0,0,1,0,19,0,'21009483',0),(18338,13,6533,'2021-09-28',0,0,1,0,80,0,'auto',NULL),(18339,10,6533,'2021-09-28',0,0,1,0,80,0,'21009484',0),(18340,13,6534,'2021-09-28',0,0,1,0,80,0,'auto',NULL),(18341,10,6534,'2021-09-28',0,0,1,0,80,0,'21009485',0),(18342,13,6535,'2021-09-28',0,0,1,0,80,0,'auto',NULL),(18343,10,6535,'2021-09-28',0,0,1,0,80,0,'21009486',0),(18344,13,6536,'2021-09-28',0,0,1,0,19,0,'auto',NULL),(18345,10,6536,'2021-09-28',0,0,1,0,19,0,'21009487',0),(18346,13,6537,'2021-09-28',0,0,1,0,320,0,'auto',NULL),(18347,10,6537,'2021-09-28',0,0,1,0,320,0,'21009488',0),(18348,10,6537,'2021-09-28',0,0,1,0,320,0,'21009488',0),(18349,13,6538,'2021-09-28',0,0,1,0,80,0,'auto',NULL),(18350,10,6538,'2021-09-28',0,0,1,0,80,0,'21009489',0),(18351,13,6539,'2021-09-28',0,0,1,0,80,0,'auto',NULL),(18352,10,6539,'2021-09-28',0,0,1,0,80,0,'21009490',0),(18353,13,6540,'2021-09-28',0,0,1,0,80,0,'auto',NULL),(18354,10,6540,'2021-09-28',0,0,1,0,80,0,'21009491',0),(18355,13,6541,'2021-09-28',0,0,1,0,80,0,'auto',NULL),(18356,10,6541,'2021-09-28',0,0,1,0,80,0,'21009492',0),(18357,13,6542,'2021-09-28',0,0,1,0,80,0,'auto',NULL),(18358,10,6542,'2021-09-28',0,0,1,0,80,0,'21009493',0),(18359,13,6543,'2021-09-28',0,0,1,0,80,0,'auto',NULL),(18360,10,6543,'2021-09-28',0,0,1,0,80,0,'21009494',0),(18361,13,6544,'2021-09-28',0,0,1,0,80,0,'auto',NULL),(18362,10,6544,'2021-09-28',0,0,1,0,80,0,'21009495',0),(18363,13,6545,'2021-09-28',0,0,1,0,80,0,'auto',NULL),(18364,10,6545,'2021-09-28',0,0,1,0,80,0,'21009496',0),(18365,13,6546,'2021-09-28',0,0,1,0,80,0,'auto',NULL),(18366,10,6546,'2021-09-28',0,0,1,0,80,0,'21009497',0),(18367,13,6547,'2021-09-28',0,0,1,0,160,0,'auto',NULL),(18368,10,6547,'2021-09-28',0,0,1,0,160,0,'21009498',0),(18369,10,6547,'2021-09-28',0,0,1,0,160,0,'21009498',0),(18370,13,6548,'2021-09-28',0,0,1,0,80,0,'auto',NULL),(18371,10,6548,'2021-09-28',0,0,1,0,80,0,'21009499',0),(18372,13,6549,'2021-09-28',0,0,1,0,80,0,'auto',NULL),(18373,10,6549,'2021-09-28',0,0,1,0,80,0,'21009499',0),(18374,13,6550,'2021-09-28',0,0,1,0,80,0,'auto',NULL),(18375,10,6550,'2021-09-28',0,0,1,0,80,0,'21009501',0),(18376,13,6551,'2021-09-28',0,0,1,0,560,0,'auto',NULL),(18377,10,6551,'2021-09-28',0,0,1,0,560,0,'21009502',0),(18378,10,6551,'2021-09-28',0,0,1,0,560,0,'21009502',0),(18379,10,6551,'2021-09-28',0,0,1,0,560,0,'21009502',0),(18380,13,6552,'2021-09-28',0,0,1,0,80,0,'auto',NULL),(18381,10,6552,'2021-09-28',0,0,1,0,80,0,'21009503',0),(18382,13,6553,'2021-09-28',0,0,1,0,80,0,'auto',NULL),(18383,10,6553,'2021-09-28',0,0,1,0,80,0,'21009504',0),(18384,13,6554,'2021-09-28',0,0,1,0,160,0,'auto',NULL),(18385,10,6554,'2021-09-28',0,0,1,0,160,0,'21009505',0),(18386,10,6554,'2021-09-28',0,0,1,0,160,0,'21009505',0),(18387,13,6555,'2021-09-28',0,0,1,0,99,0,'auto',NULL),(18388,10,6555,'2021-09-28',0,0,1,0,99,0,'21009506',0),(18389,10,6555,'2021-09-28',0,0,1,0,99,0,'21009506',0),(18390,13,6556,'2021-09-28',0,0,1,0,80,0,'auto',NULL),(18391,10,6556,'2021-09-28',0,0,1,0,80,0,'21009507',0),(18392,13,6557,'2021-09-28',0,0,1,0,240,0,'auto',NULL),(18393,10,6557,'2021-09-28',0,0,1,0,240,0,'21009508',0),(18394,13,6558,'2021-09-29',0,0,1,0,80,0,'auto',NULL),(18395,10,6558,'2021-09-29',0,0,1,0,80,0,'21009509',0),(18396,13,6559,'2021-09-29',0,0,1,0,80,0,'auto',NULL),(18397,10,6559,'2021-09-29',0,0,1,0,80,0,'21009510',0),(18398,13,6560,'2021-09-29',0,0,1,0,80,0,'auto',NULL),(18399,10,6560,'2021-09-29',0,0,1,0,80,0,'21009511',0),(18400,13,6561,'2021-09-29',0,0,1,0,240,0,'auto',NULL),(18401,10,6561,'2021-09-29',0,0,1,0,240,0,'21009512',0),(18402,10,6561,'2021-09-29',0,0,1,0,240,0,'21009512',0),(18403,10,6561,'2021-09-29',0,0,1,0,240,0,'21009512',0),(18404,10,6561,'2021-09-29',0,0,1,0,240,0,'21009512',0),(18405,10,6561,'2021-09-29',0,0,1,0,240,0,'21009512',0),(18406,10,6561,'2021-09-29',0,0,1,0,240,0,'21009512',0),(18407,13,6562,'2021-09-29',0,0,1,0,80,0,'auto',NULL),(18408,10,6562,'2021-09-29',0,0,1,0,80,0,'21009513',0);
/*!40000 ALTER TABLE `0_trans_tax_details` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_useronline`
--

DROP TABLE IF EXISTS `0_useronline`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_useronline` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `timestamp` int(15) NOT NULL DEFAULT '0',
  `ip` varchar(40) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `file` varchar(100) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`id`),
  KEY `timestamp` (`timestamp`),
  KEY `ip` (`ip`)
) ENGINE=InnoDB AUTO_INCREMENT=953932 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_useronline`
--

LOCK TABLES `0_useronline` WRITE;
/*!40000 ALTER TABLE `0_useronline` DISABLE KEYS */;
INSERT INTO `0_useronline` VALUES (953923,1632896878,'2.50.28.229','/tasheel/ERP/sales-tasheel/sales_order_entry.php'),(953924,1632896883,'2.50.28.229','/tasheel/ERP/sales-tasheel/sales_order_entry.php'),(953925,1632896885,'2.50.28.229','/tasheel/ERP/sales-tasheel/sales_order_entry.php'),(953926,1632896952,'2.50.28.229','/tasheel/ERP/admin/view_print_transaction.php'),(953927,1632896952,'2.50.28.229','/tasheel/ERP/admin/view_print_transaction.php'),(953928,1632896954,'2.50.28.229','/tasheel/ERP/admin/view_print_transaction.php'),(953929,1632896970,'86.99.181.252','/tasheel/ERP/sales/inquiry/customer_inquiry.php'),(953930,1632896994,'86.99.181.252','/tasheel/ERP/sales/inquiry/customer_inquiry.php'),(953931,1632896995,'86.99.181.252','/tasheel/ERP/sales/inquiry/customer_inquiry.php');
/*!40000 ALTER TABLE `0_useronline` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_users`
--

DROP TABLE IF EXISTS `0_users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_users` (
  `id` smallint(6) NOT NULL AUTO_INCREMENT,
  `user_id` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `employee_id` int(11) NOT NULL,
  `password` varchar(100) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `real_name` varchar(100) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `role_id` int(11) NOT NULL DEFAULT '1',
  `phone` varchar(30) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `email` varchar(100) COLLATE utf8_unicode_ci DEFAULT NULL,
  `language` varchar(20) COLLATE utf8_unicode_ci DEFAULT NULL,
  `date_format` tinyint(1) NOT NULL DEFAULT '0',
  `date_sep` tinyint(1) NOT NULL DEFAULT '0',
  `tho_sep` tinyint(1) NOT NULL DEFAULT '0',
  `dec_sep` tinyint(1) NOT NULL DEFAULT '0',
  `theme` varchar(20) COLLATE utf8_unicode_ci NOT NULL DEFAULT 'default',
  `page_size` varchar(20) COLLATE utf8_unicode_ci NOT NULL DEFAULT 'A4',
  `prices_dec` smallint(6) NOT NULL DEFAULT '2',
  `qty_dec` smallint(6) NOT NULL DEFAULT '2',
  `rates_dec` smallint(6) NOT NULL DEFAULT '4',
  `percent_dec` smallint(6) NOT NULL DEFAULT '1',
  `remember_token` varchar(200) COLLATE utf8_unicode_ci DEFAULT '1',
  `updated_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `show_gl` tinyint(1) NOT NULL DEFAULT '1',
  `show_codes` tinyint(1) NOT NULL DEFAULT '0',
  `show_hints` tinyint(1) NOT NULL DEFAULT '0',
  `last_visit_date` datetime DEFAULT NULL,
  `query_size` tinyint(1) unsigned NOT NULL DEFAULT '10',
  `graphic_links` tinyint(1) DEFAULT '1',
  `pos` smallint(6) DEFAULT '1',
  `print_profile` varchar(30) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `rep_popup` tinyint(1) DEFAULT '1',
  `sticky_doc_date` tinyint(1) DEFAULT '0',
  `startup_tab` varchar(20) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `transaction_days` smallint(6) NOT NULL DEFAULT '30',
  `save_report_selections` smallint(6) NOT NULL DEFAULT '0',
  `use_date_picker` tinyint(1) NOT NULL DEFAULT '1',
  `def_print_destination` tinyint(1) NOT NULL DEFAULT '0',
  `def_print_orientation` tinyint(1) NOT NULL DEFAULT '0',
  `inactive` tinyint(1) NOT NULL DEFAULT '0',
  `is_local` int(11) DEFAULT '0' COMMENT '1- Local UAE Nationality employee, 0 - Non Local Employee',
  `cashier_account` varchar(50) COLLATE utf8_unicode_ci DEFAULT '0',
  `govt_credit_account` varchar(50) COLLATE utf8_unicode_ci DEFAULT NULL,
  `permitted_categories` varchar(50) COLLATE utf8_unicode_ci DEFAULT NULL,
  `user_language` varchar(128) COLLATE utf8_unicode_ci DEFAULT 'EN',
  `dflt_dimension_id` int(11) NOT NULL DEFAULT '0',
  `purch_req_send_to` int(11) NOT NULL DEFAULT '0',
  `purch_req_send_to_level_one` int(11) NOT NULL DEFAULT '0',
  `purch_req_send_to_level_two` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `user_id` (`user_id`),
  KEY `id` (`id`,`user_id`)
) ENGINE=InnoDB AUTO_INCREMENT=375 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_users`
--

LOCK TABLES `0_users` WRITE;
/*!40000 ALTER TABLE `0_users` DISABLE KEYS */;
INSERT INTO `0_users` VALUES (1,'admin',0,'e10adc3949ba59abbe56e057f20f883e','admin',2,'','','C',4,2,0,0,'daxis','A4',2,2,4,1,'DmJWfOgcKmjCJ0gWC9QEWB3A0MetQn25YYUkgeZTzPpGJ20yhACfVibbufqf','2021-09-29 06:20:18',1,1,1,'2021-09-29 10:20:18',10,1,1,'',1,0,'orders',30,0,1,0,0,0,0,'11','','2,3,4,5,55','',3,0,0,0),(341,'1023',0,'827ccb0eea8a706c4c34a16891f84e7b','Mohamed Sayed Mohamed ',11,'','','C',4,2,0,0,'daxis','A4',2,2,4,1,'1','2021-09-23 12:01:02',1,1,1,'2021-09-23 16:01:02',10,1,1,'',1,0,'orders',30,0,1,0,0,0,1,'2','','55','',11,0,0,0),(342,'1020',0,'827ccb0eea8a706c4c34a16891f84e7b','Muhammed Irshad Methil',11,'','','C',4,2,0,0,'daxis','A4',2,2,4,1,'1','2021-09-29 04:17:21',1,1,1,'2021-09-29 08:17:21',10,1,1,'',1,0,'orders',30,0,1,0,0,0,1,'2','','55','',11,0,0,0),(343,'1021',0,'827ccb0eea8a706c4c34a16891f84e7b','Shuhalbali Palliyali A',2,'','','C',4,2,0,0,'daxis','A4',2,2,4,1,'1','2021-09-28 15:32:54',1,1,1,'2021-09-28 19:32:54',10,1,1,'',1,0,'orders',30,0,1,0,0,0,1,'12','','2,3,4,5,54,55','',3,0,0,0),(344,'1022',0,'827ccb0eea8a706c4c34a16891f84e7b','RALPH',2,'','','C',4,2,0,0,'daxis','A4',2,2,4,1,'1','2021-08-10 12:18:08',1,1,1,'2021-08-10 16:18:08',10,1,1,'',1,0,'orders',30,0,1,0,0,0,1,'2','','2,3,4,5,54','',3,0,0,0),(345,'1001',0,'827ccb0eea8a706c4c34a16891f84e7b','Mohamed Fakher Mohamed',17,'','','C',4,2,0,0,'daxis','A4',2,2,4,1,'1','2021-03-10 07:07:27',1,1,1,'2021-01-24 12:46:21',10,1,1,'',1,0,'orders',30,0,1,0,0,0,1,'2','','2,3,4,5,54','',3,0,0,0),(346,'1003',0,'827ccb0eea8a706c4c34a16891f84e7b','Khaled Mohamedlabib Youssef',19,'','','C',4,2,0,0,'daxis','A4',2,2,4,1,'1','2021-03-28 11:44:35',1,1,1,'2021-03-28 15:44:35',10,1,1,'',1,0,'orders',30,0,1,0,0,0,1,'2','','2,3,4,5,54','',3,0,0,0),(347,'1004',0,'827ccb0eea8a706c4c34a16891f84e7b','Hanan Nasser Marzooq',19,'','','C',4,2,0,0,'daxis','A4',2,2,4,1,'1','2021-09-29 04:27:14',1,1,1,'2021-09-29 08:27:14',10,1,1,'',1,0,'orders',30,0,1,0,0,0,1,'2','','2,3,4,5,54','',3,0,0,0),(348,'1005',0,'827ccb0eea8a706c4c34a16891f84e7b','Meera Masaud Hussain M',19,'','','C',4,2,0,0,'daxis','A4',2,2,4,1,'1','2021-09-27 15:44:41',1,1,1,'2021-09-27 19:44:41',10,1,1,'',1,0,'orders',30,0,1,0,0,0,1,'2','','2,3,4,5','',3,0,0,0),(349,'1006',0,'827ccb0eea8a706c4c34a16891f84e7b','Ameera Saeed Jumah laq',19,'','','C',4,2,0,0,'daxis','A4',2,2,4,1,'1','2021-09-29 05:13:37',1,1,1,'2021-09-29 09:13:37',10,1,1,'',1,0,'orders',30,0,1,0,0,0,1,'','','2,3,4,5,54','',3,0,0,0),(350,'1007',0,'827ccb0eea8a706c4c34a16891f84e7b','Ieman Abdulla Saqer Ab',19,'','','C',4,2,0,0,'daxis','A4',2,2,4,1,'1','2021-09-29 05:22:29',1,1,1,'2021-09-29 09:22:29',10,1,1,'',1,0,'orders',30,0,1,0,0,0,1,'2','','2,3,4,5,54','',3,0,0,0),(351,'1008',0,'827ccb0eea8a706c4c34a16891f84e7b','Salma Mahmood Hussain ',19,'','','C',4,2,0,0,'daxis','A4',2,2,4,1,'1','2021-09-29 06:01:24',1,1,1,'2021-09-29 10:01:24',10,1,1,'',1,0,'orders',30,0,1,0,0,0,1,'2','','2,3,4,5,54','',3,0,0,0),(352,'1009',0,'827ccb0eea8a706c4c34a16891f84e7b','Shamieh Ahmed Yassen A',19,'','','C',4,2,0,0,'daxis','A4',2,2,4,1,'1','2021-01-26 16:34:09',1,1,1,NULL,10,1,1,'',1,0,'orders',30,0,1,0,0,0,1,'2','','2,3,4,5,54','',3,0,0,0),(353,'1010',0,'827ccb0eea8a706c4c34a16891f84e7b','Sharifa Abdulla Mohamm',19,'','','C',4,2,0,0,'daxis','A4',2,2,4,1,'1','2021-09-29 05:07:53',1,1,1,'2021-09-29 09:07:53',10,1,1,'',1,0,'orders',30,0,1,0,0,0,1,'2','','2,3,4,5','',3,0,0,0),(354,'1011',0,'827ccb0eea8a706c4c34a16891f84e7b','Aysha Obaid Ali Bashee',19,'','','C',4,2,0,0,'daxis','A4',2,2,4,1,'1','2021-09-28 13:46:57',1,1,1,'2021-09-28 17:46:57',10,1,1,'',1,0,'orders',30,0,1,0,0,0,1,'2','','2,3,4,5,54','',3,0,0,0),(355,'1012',0,'c57566d372f635960d8dcd5d2910c0b0','Fatima Ghaleb Saeed Ah',19,'','','C',4,2,0,0,'daxis','A4',2,2,4,1,'1','2021-07-15 08:35:28',1,1,1,'2021-06-24 12:56:34',10,1,1,'',1,0,'orders',30,0,1,0,0,0,1,'2','','2,3,4,5,54','',0,0,0,0),(356,'1014',0,'c57566d372f635960d8dcd5d2910c0b0','Muna Hussain Ali Wahee',19,'','','C',4,2,0,0,'daxis','A4',2,2,4,1,'1','2021-07-15 08:35:46',1,1,1,'2021-04-25 15:43:41',10,1,1,'',1,0,'orders',30,0,1,0,0,0,1,'2','','2,3,4,5,54','',0,0,0,0),(357,'1015',0,'827ccb0eea8a706c4c34a16891f84e7b','Khalifa Sultan Mubarak',19,'','','C',4,2,0,0,'daxis','A4',2,2,4,1,'1','2021-09-28 13:36:45',1,1,1,'2021-09-28 17:36:45',10,1,1,'',1,0,'orders',30,0,1,0,0,0,1,'2','','2,3,4,5,54','',3,0,0,0),(358,'1016',0,'c57566d372f635960d8dcd5d2910c0b0','Abdulaziz Abdulla Moha',19,'','','C',4,2,0,0,'daxis','A4',2,2,4,1,'1','2021-07-15 08:36:04',1,1,1,'2021-05-10 22:02:45',10,1,1,'',1,0,'orders',30,0,1,0,0,0,1,'2','','2,3,4,5,54','',0,0,0,0),(359,'1017',0,'827ccb0eea8a706c4c34a16891f84e7b','Mohammad Haidar Mohamm',2,'','','C',4,2,0,0,'daxis','A4',2,2,4,1,'1','2021-02-16 08:04:42',1,1,1,'2021-02-16 12:04:42',10,1,1,'',1,0,'orders',30,0,1,0,0,0,1,'2','','2,3,4,5,54','',3,0,0,0),(360,'1026',0,'827ccb0eea8a706c4c34a16891f84e7b','Hesa',19,'','','C',4,2,0,0,'daxis','A4',2,2,4,1,'1','2021-09-29 04:32:00',1,1,1,'2021-09-29 08:32:00',10,1,1,'',1,0,'orders',30,0,1,0,0,0,1,'2','','2,3,4,5,54','',3,0,0,0),(361,'9002',0,'df780a97b7d6a8f779f14728bccd3c4c','9002',9,'','','C',4,2,0,0,'daxis','A4',2,2,4,1,'sF31rlw8tjg9ec5ls2Wx7KlqUNi8YOW1o4jE4P8isgK5c58D5jRxgyZ6jCjL','2021-09-28 05:44:53',1,1,1,'2021-09-28 09:44:53',10,1,1,'',1,0,'orders',30,0,1,0,0,0,1,'2','','2,3,4,5,54','',3,0,0,0),(362,'1002',0,'827ccb0eea8a706c4c34a16891f84e7b','Ahmad Mohammad Amin Sa',9,'','','C',4,2,0,0,'daxis','A4',2,2,4,1,'1','2021-03-10 07:07:27',1,1,1,'2021-01-31 12:22:20',10,1,1,'',1,0,'orders',30,0,1,0,0,0,1,'','','2,3,4,5,54','',3,0,0,0),(363,'1018',0,'827ccb0eea8a706c4c34a16891f84e7b','Omar Younis Ali Mohame',2,'','','C',4,2,0,0,'daxis','A4',2,2,4,1,'1','2021-09-11 09:59:03',1,1,1,'2021-09-11 13:59:03',10,1,1,'',1,0,'orders',30,0,1,0,0,0,1,'2','','2,3,4,5,54','',3,0,0,0),(364,'1025',0,'827ccb0eea8a706c4c34a16891f84e7b','SYEDA ANUM SHAKEEL',2,'','','C',4,2,0,0,'daxis','A4',2,2,4,1,'1','2021-08-14 06:24:12',1,1,1,'2021-08-14 10:24:12',10,1,1,'',1,0,'orders',30,0,1,0,0,0,1,'13','','2,3,4,5,54,55','',3,0,0,0),(365,'9001',0,'4cfe427b70412ff316de7582f4247266','9001',9,'','','C',4,2,0,0,'daxis','A4',2,2,4,1,'1','2021-09-27 05:56:26',1,1,1,'2021-09-27 09:56:26',10,1,1,'',1,0,'orders',30,0,1,0,0,0,1,'','',NULL,'',3,0,0,0),(366,'9003',0,'7b7a53e239400a13bd6be6c91c4f6c4e','9003',9,'','','C',4,2,0,0,'daxis','A4',2,2,4,1,'1','2021-09-29 04:53:05',1,1,1,'2021-09-29 08:53:05',10,1,1,'',1,0,'orders',30,0,1,0,0,0,1,'','','2,3,4,5,54','',3,0,0,0),(367,'9004',0,'827ccb0eea8a706c4c34a16891f84e7b','9004',9,'','','C',4,2,0,0,'daxis','A4',2,2,4,1,'1','2021-03-18 07:05:27',1,1,1,'2021-03-18 11:05:27',10,1,1,'',1,0,'orders',30,0,1,0,0,0,1,'','','2,3,4,5,54','',3,0,0,0),(368,'1024',0,'191bdeba58f7b6ff21bc4131a866e96a','NISAR MUHAMMED',18,'','','C',4,2,0,0,'daxis','A4',2,2,4,1,'1','2021-09-28 13:40:56',1,1,1,'2021-09-28 17:40:56',10,1,1,'',1,0,'orders',30,0,1,0,0,0,1,'','','2,3,4,5','',3,0,0,0),(370,'9005',0,'827ccb0eea8a706c4c34a16891f84e7b','9005',9,'','','C',4,2,0,0,'daxis','A4',2,2,4,1,'1','2021-03-10 07:07:27',1,1,1,'2021-02-24 09:06:57',10,1,1,'',1,0,'orders',30,0,1,0,0,0,1,'','','2,3,4,5','',3,0,0,0),(371,'1027',0,'fdca426b666b3c3c76ae1ab462febe74','1027',25,'','','C',4,2,0,0,'daxis','A4',2,2,4,1,'1','2021-09-12 14:44:27',1,1,1,'2021-06-06 17:22:40',10,1,1,'',1,0,'orders',30,0,1,0,0,0,1,'2','','','',3,0,0,0),(372,'1029',0,'827ccb0eea8a706c4c34a16891f84e7b','NAWAL ROBARI',19,'','','C',4,2,0,0,'daxis','A4',2,2,4,1,'1','2021-09-28 12:37:50',1,1,1,'2021-09-28 16:37:50',10,1,1,'',1,0,'orders',30,0,1,0,0,0,1,'2','','2,3,4,5','',3,0,0,0),(373,'1030',0,'e10adc3949ba59abbe56e057f20f883e','SAREENA THEYYATIL',2,'','','C',4,2,0,0,'daxis','A4',2,2,4,1,'1','2021-09-29 03:52:33',1,1,1,'2021-09-29 07:52:33',10,1,1,'',1,0,'orders',30,0,1,0,0,0,0,'14','','2,3,4,5,54,55','',3,0,0,0),(374,'sarad',0,'22a4d9b04fe95c9893b41e2fde83a427','sarad',2,'','','C',4,2,0,0,'daxis','A4',2,2,4,1,'1','2021-08-19 11:20:19',1,1,1,'2021-08-19 15:20:19',10,1,1,'',1,0,'orders',30,0,1,0,0,0,0,'2','',NULL,'',3,0,0,0);
/*!40000 ALTER TABLE `0_users` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_voided`
--

DROP TABLE IF EXISTS `0_voided`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_voided` (
  `type` int(11) NOT NULL DEFAULT '0',
  `id` int(11) NOT NULL DEFAULT '0',
  `date_` date NOT NULL DEFAULT '0000-00-00',
  `memo_` tinytext COLLATE utf8_unicode_ci NOT NULL,
  `trans_date` date DEFAULT NULL,
  `amount` double DEFAULT NULL,
  `customer` int(11) DEFAULT NULL,
  `created_by` int(11) DEFAULT NULL,
  `transaction_created_by` int(11) DEFAULT NULL,
  UNIQUE KEY `id` (`type`,`id`),
  KEY `type` (`type`,`id`),
  KEY `date_` (`date_`),
  KEY `trans_date` (`trans_date`),
  KEY `transaction_created_by` (`transaction_created_by`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_voided`
--

LOCK TABLES `0_voided` WRITE;
/*!40000 ALTER TABLE `0_voided` DISABLE KEYS */;
INSERT INTO `0_voided` VALUES (0,1,'2021-04-27','Document reentered.','2021-04-27',43,NULL,1,0),(10,1,'2021-01-31','test from developer','2021-01-31',44,NULL,1,1),(10,7,'2021-02-01','COMPANY CARD MADE UNDER CUSTOMERCARD AT THE TIME OF UPDATION OF SOFTWARE','2021-02-01',44,NULL,343,348),(10,21,'2021-02-02','EDITED_INVOICE','2021-02-01',89.75999999999999,NULL,343,358),(10,43,'2021-02-01','EDITED_INVOICE','2021-02-01',9034,NULL,343,356),(10,47,'2021-02-01','EDITED_INVOICE','2021-02-01',1128,NULL,343,354),(10,72,'2021-02-02','EDITED_INVOICE','2021-02-02',332,NULL,343,348),(10,87,'2021-02-02','EDITED_INVOICE','2021-02-02',5306,NULL,343,348),(10,97,'2021-02-02','EDITED_INVOICE','2021-02-02',652,NULL,1,350),(10,98,'2021-02-02','EDITED_INVOICE','2021-02-02',652,NULL,1,350),(10,100,'2021-02-02','','2021-02-02',44,NULL,1,1),(10,106,'2021-02-02','EDITED_INVOICE','2021-02-02',170,NULL,1,353),(10,111,'2021-02-02','EDITED_INVOICE','2021-02-02',11806,NULL,343,356),(10,121,'2021-02-03','EDITED_INVOICE','2021-02-02',5306,NULL,364,348),(10,141,'2021-02-03','EDITED_INVOICE','2021-02-03',1404,NULL,343,358),(10,148,'2021-02-03','EDITED_INVOICE','2021-02-03',3334,NULL,343,356),(10,149,'2021-02-03','EDITED_INVOICE','2021-02-03',166,NULL,343,360),(10,156,'2021-02-03','EDITED_INVOICE','2021-02-03',6153,NULL,343,356),(10,160,'2021-02-03','EDITED_INVOICE','2021-02-03',1324,NULL,343,354),(10,163,'2021-02-03','EDITED_INVOICE','2021-02-03',2172,NULL,343,347),(10,164,'2021-02-03','EDITED_INVOICE','2021-02-03',6172,NULL,343,356),(10,165,'2021-02-03','EDITED_INVOICE','2021-02-03',266,NULL,343,347),(10,168,'2021-02-03','EDITED_INVOICE','2021-02-03',906,NULL,343,354),(10,170,'2021-02-03','EDITED_INVOICE','2021-02-03',166,NULL,343,355),(10,173,'2021-02-03','EDITED_INVOICE','2021-02-03',2468,NULL,343,347),(10,174,'2021-02-03','EDITED_INVOICE','2021-02-03',1906,NULL,343,353),(10,178,'2021-02-03','EDITED_INVOICE','2021-02-03',1404,NULL,343,358),(10,191,'2021-02-04','Tasheel catogery changed','2021-02-04',19,NULL,1,347),(10,196,'2021-02-04','dupilicate transaction, transaction alredy made in invoice # 21003392','2021-02-04',170,NULL,343,347),(10,197,'2021-02-04','EDITED_INVOICE','2021-02-04',6912,NULL,343,350),(10,198,'2021-02-04','EDITED_INVOICE','2021-02-04',9045,NULL,343,348),(10,203,'2021-02-04','EDITED_INVOICE','2021-02-04',486,NULL,343,350),(10,209,'2021-02-04','EDITED_INVOICE','2021-02-04',5206,NULL,343,350),(10,213,'2021-02-04','EDITED_INVOICE','2021-02-04',88,NULL,343,349),(10,220,'2021-02-04','EDITED_INVOICE','2021-02-04',170,NULL,364,351),(10,242,'2021-02-04','EDITED_INVOICE','2021-02-04',2406,NULL,343,360),(10,297,'2021-02-06','EDITED_INVOICE','2021-02-06',972,NULL,343,354),(10,371,'2021-02-08','EDITED_INVOICE','2021-02-08',170,NULL,343,349),(10,397,'2021-02-08','EDITED_INVOICE','2021-02-08',498,NULL,364,351),(10,410,'2021-02-08','EDITED_INVOICE','2021-02-08',44,NULL,343,355),(10,431,'2021-02-09','EDITED_INVOICE','2021-02-09',680,NULL,1,357),(10,455,'2021-02-09','EDITED_INVOICE','2021-02-09',86,NULL,364,357),(10,462,'2021-02-09','EDITED_INVOICE','2021-02-09',34548,NULL,343,347),(10,467,'2021-02-09','EDITED_INVOICE','2021-02-09',34382,NULL,1,347),(10,527,'2021-02-10','EDITED_INVOICE','2021-02-10',2410,NULL,343,360),(10,541,'2021-02-10','EDITED_INVOICE','2021-02-10',1636,NULL,343,353),(10,558,'2021-02-10','EDITED_INVOICE','2021-02-10',1106,NULL,343,354),(10,563,'2021-02-11','EDITED_INVOICE','2021-02-11',88,NULL,364,357),(10,573,'2021-02-11','EDITED_INVOICE','2021-02-11',992,NULL,343,360),(10,614,'2021-02-11','EDITED_INVOICE','2021-02-11',14176,NULL,343,347),(10,618,'2021-02-11','EDITED_INVOICE','2021-02-11',5206,NULL,343,347),(10,708,'2021-02-15','EDITED_INVOICE','2021-02-15',44,NULL,343,347),(10,743,'2021-02-16','EDITED_INVOICE','2021-02-16',170,NULL,343,360),(10,754,'2021-02-17','EDITED_INVOICE','2021-02-17',1812,NULL,364,347),(10,787,'2021-02-18','EDITED_INVOICE','2021-02-18',818,NULL,343,355),(10,793,'2021-02-18','EDITED_INVOICE','2021-02-18',332,NULL,343,355),(10,817,'2021-02-21','EDITED_INVOICE','2021-02-21',332,NULL,364,356),(10,849,'2021-02-23','EDITED_INVOICE','0000-00-00',0,NULL,1,350),(10,857,'2021-02-22','EDITED_INVOICE','2021-02-22',332,NULL,343,348),(10,862,'2021-02-22','EDITED_INVOICE','2021-02-22',176,NULL,343,347),(10,883,'2021-02-23','EDITED_INVOICE','2021-02-23',2208,NULL,343,355),(10,923,'2021-02-25','EDITED_INVOICE','2021-02-25',486,NULL,343,349),(10,951,'2021-02-28','EDITED_INVOICE','2021-02-28',210,NULL,364,357),(10,957,'2021-02-28','EDITED_INVOICE','2021-02-28',44,NULL,343,349),(10,973,'2021-02-28','EDITED_INVOICE','2021-02-28',4098,NULL,343,350),(10,989,'2021-03-01','EDITED_INVOICE','2021-03-01',86,NULL,364,349),(10,1035,'2021-03-03','EDITED_INVOICE','2021-03-03',1128,NULL,364,349),(10,1039,'2021-03-03','EDITED_INVOICE','2021-03-03',258,NULL,364,349),(10,1073,'2021-03-04','EDITED_INVOICE','2021-03-04',1026,NULL,343,356),(10,1114,'2021-03-08','EDITED_INVOICE','2021-03-08',1128,NULL,343,357),(10,1115,'2021-03-08','EDITED_INVOICE','2021-03-08',1046,NULL,343,347),(10,1137,'2021-03-08','EDITED_INVOICE','2021-03-08',2964,NULL,343,356),(10,1174,'2021-03-10','EDITED_INVOICE','2021-03-10',646,NULL,343,355),(10,1206,'2021-03-14','EDITED_INVOICE','2021-03-14',2400,NULL,364,349),(10,1212,'2021-03-14','EDITED_INVOICE','2021-03-14',652,NULL,343,355),(10,1227,'2021-03-15','EDITED_INVOICE','2021-03-15',486,NULL,364,350),(10,1232,'2021-03-15','EDITED_INVOICE','2021-03-15',86,NULL,343,357),(10,1242,'2021-03-15','EDITED_INVOICE','2021-03-15',972,NULL,343,356),(10,1267,'2021-03-16','EDITED_INVOICE','2021-03-16',1128,NULL,343,348),(10,1271,'2021-03-16','EDITED_INVOICE','2021-03-16',170,NULL,343,348),(10,1324,'2021-03-18','EDITED_INVOICE','2021-03-18',250,NULL,364,349),(10,1343,'2021-03-18','EDITED_INVOICE','2021-03-18',7284,NULL,343,349),(10,1351,'2021-03-18','EDITED_INVOICE','2021-03-18',1106,NULL,343,360),(10,1377,'2021-03-21','EDITED_INVOICE','2021-03-21',44,NULL,364,357),(10,1379,'2021-03-21','EDITED_INVOICE','2021-03-21',332,NULL,364,348),(10,1388,'2021-03-21','EDITED_INVOICE','2021-03-21',332,NULL,343,349),(10,1389,'2021-03-21','EDITED_INVOICE','2021-03-21',6075.720000000001,NULL,343,356),(10,1397,'2021-03-21','EDITED_INVOICE','2021-03-21',166,NULL,343,349),(10,1402,'2021-03-21','EDITED_INVOICE','2021-03-21',166,NULL,343,360),(10,1504,'2021-03-27','EDITED_INVOICE','2021-03-27',374,NULL,343,348),(10,1570,'2021-03-30','EDITED_INVOICE','2021-03-30',256,NULL,343,350),(10,1579,'2021-03-30','EDITED_INVOICE','2021-03-30',166,NULL,364,354),(10,1580,'2021-03-30','EDITED_INVOICE','2021-03-30',366,NULL,364,356),(10,1581,'2021-03-30','EDITED_INVOICE','2021-03-30',166,NULL,343,354),(10,1583,'2021-03-30','EDITED_INVOICE','2021-03-30',166,NULL,343,360),(10,1585,'2021-03-30','EDITED_INVOICE','2021-03-30',366,NULL,364,356),(10,1588,'2021-03-30','EDITED_INVOICE','2021-03-30',366,NULL,343,356),(10,1649,'2021-04-01','EDITED_INVOICE','2021-04-01',166,NULL,364,356),(10,1653,'2021-04-01','EDITED_INVOICE','2021-04-01',170,NULL,364,360),(10,1662,'2021-04-01','EDITED_INVOICE','2021-04-01',86,NULL,343,349),(10,1669,'2021-04-01','EDITED_INVOICE','2021-04-01',170,NULL,343,349),(10,1679,'2021-04-03','EDITED_INVOICE','2021-04-03',44,NULL,343,360),(10,1703,'2021-04-04','EDITED_INVOICE','2021-04-04',166,NULL,364,350),(10,1711,'2021-04-04','EDITED_INVOICE','2021-04-04',166,NULL,364,348),(10,1735,'2021-04-05','EDITED_INVOICE','2021-04-05',170,NULL,343,350),(10,1757,'2021-04-06','EDITED_INVOICE','2021-04-06',88,NULL,343,355),(10,1814,'2021-04-08','EDITED_INVOICE','2021-04-08',366,NULL,364,349),(10,1827,'2021-04-08','EDITED_INVOICE','2021-04-08',486,NULL,343,355),(10,1829,'2021-04-08','EDITED_INVOICE','2021-04-08',14608,NULL,343,348),(10,1833,'2021-04-08','EDITED_INVOICE','2021-04-08',170,NULL,343,348),(10,1849,'2021-04-10','EDITED_INVOICE','2021-04-10',44,NULL,343,360),(10,1870,'2021-04-11','EDITED_INVOICE','2021-04-11',44,NULL,343,351),(10,2013,'2021-04-18','EDITED_INVOICE','2021-04-18',1066,NULL,364,348),(10,2029,'2021-04-18','EDITED_INVOICE','2021-04-18',1106,NULL,364,348),(10,2039,'2021-04-18','EDITED_INVOICE','2021-04-18',1828,NULL,364,351),(10,2046,'2021-04-18','EDITED_INVOICE','2021-04-18',170,NULL,343,358),(10,2056,'2021-04-19','EDITED_INVOICE','2021-04-19',44,NULL,364,357),(10,2061,'2021-04-19','EDITED_INVOICE','2021-04-19',884,NULL,364,348),(10,2093,'2021-04-20','EDITED_INVOICE','2021-04-20',170,NULL,364,348),(10,2106,'2021-04-20','EDITED_INVOICE','2021-04-20',3566,NULL,364,349),(10,2117,'2021-04-21','EDITED_INVOICE','2021-04-21',2166,NULL,364,349),(10,2120,'2021-04-21','EDITED_INVOICE','2021-04-21',170,NULL,364,350),(10,2126,'2021-04-21','EDITED_INVOICE','2021-04-21',3438,NULL,364,350),(10,2147,'2021-04-21','EDITED_INVOICE','2021-04-21',984,NULL,364,350),(10,2164,'2021-04-22','EDITED_INVOICE','2021-04-22',44,NULL,364,357),(10,2172,'2021-04-22','EDITED_INVOICE','2021-04-22',1652,NULL,364,357),(10,2181,'2021-04-22','EDITED_INVOICE','2021-04-22',904,NULL,364,349),(10,2219,'2021-04-24','EDITED_INVOICE','2021-04-24',1128,NULL,343,358),(10,2251,'2021-04-25','EDITED_INVOICE','2021-04-25',1120.6399999999999,NULL,343,358),(10,2259,'2021-04-26','EDITED_INVOICE','2021-04-26',4252,NULL,343,349),(10,2290,'2021-04-27','EDITED_INVOICE','2021-04-27',418,NULL,364,350),(10,2293,'2021-04-27','EDITED_INVOICE','2021-04-27',170,NULL,364,348),(10,2316,'2021-04-27','EDITED_INVOICE','2021-04-27',254,NULL,343,349),(10,2371,'2021-04-29','EDITED_INVOICE','2021-04-29',166,NULL,364,350),(10,2409,'2021-05-01','EDITED_INVOICE','2021-05-01',166,NULL,364,347),(10,2410,'2021-05-01','EDITED_INVOICE','2021-05-01',166,NULL,364,347),(10,2452,'2021-05-02','EDITED_INVOICE','2021-05-02',432,NULL,364,348),(10,2482,'2021-05-03','EDITED_INVOICE','2021-05-03',166,NULL,364,348),(10,2525,'2021-05-04','EDITED_INVOICE','2021-05-04',170,NULL,343,355),(10,2550,'2021-05-05','EDITED_INVOICE','2021-05-05',1106,NULL,343,357),(10,2568,'2021-05-05','EDITED_INVOICE','2021-05-05',850,NULL,364,355),(10,2613,'2021-05-06','EDITED_INVOICE','2021-05-06',2208,NULL,343,355),(10,2626,'2021-05-06','EDITED_INVOICE','2021-05-06',166,NULL,343,355),(10,2627,'2021-05-06','EDITED_INVOICE','2021-05-06',49544,NULL,343,349),(10,2631,'2021-05-06','EDITED_INVOICE','2021-05-06',486,NULL,343,355),(10,2635,'2021-05-06','EDITED_INVOICE','2021-05-06',210,NULL,343,353),(10,2648,'2021-05-08','EDITED_INVOICE','2021-05-08',486,NULL,364,350),(10,2653,'2021-05-08','EDITED_INVOICE','2021-05-08',4420,NULL,364,350),(10,2663,'2021-05-08','EDITED_INVOICE','2021-05-08',496,NULL,364,348),(10,2693,'2021-05-09','EDITED_INVOICE','2021-05-09',170,NULL,364,347),(10,2714,'2021-05-10','EDITED_INVOICE','2021-05-10',170,NULL,364,348),(10,2715,'2021-05-10','EDITED_INVOICE','2021-05-10',532,NULL,364,349),(10,2721,'2021-05-10','EDITED_INVOICE','2021-05-10',86,NULL,364,348),(10,2744,'2021-05-10','EDITED_INVOICE','2021-05-10',2212,NULL,343,358),(10,2808,'2021-05-17','EDITED_INVOICE','2021-05-17',1028,NULL,364,350),(10,2839,'2021-05-17','EDITED_INVOICE','2021-05-17',3102,NULL,343,355),(10,2842,'2021-05-17','EDITED_INVOICE','2021-05-17',652,NULL,343,354),(10,2846,'2021-05-18','EDITED_INVOICE','2021-05-17',3102,NULL,364,355),(10,2850,'2021-05-18','EDITED_INVOICE','2021-05-17',3102,NULL,343,355),(10,2874,'2021-05-18','EDITED_INVOICE','2021-05-18',338.64,NULL,343,354),(10,2882,'2021-05-19','EDITED_INVOICE','2021-05-19',652,NULL,364,348),(10,2884,'2021-05-19','EDITED_INVOICE','2021-05-19',170,NULL,364,350),(10,2888,'2021-05-19','EDITED_INVOICE','2021-05-19',166,NULL,364,350),(10,2911,'2021-05-19','EDITED_INVOICE','2021-05-19',432,NULL,343,348),(10,2947,'2021-05-20','EDITED_INVOICE','2021-05-20',170,NULL,364,348),(10,2954,'2021-05-20','EDITED_INVOICE','2021-05-20',1106,NULL,364,353),(10,3039,'2021-05-23','EDITED_INVOICE','2021-05-23',170,NULL,343,348),(10,3118,'2021-05-25','EDITED_INVOICE','2021-05-25',680,NULL,343,348),(10,3183,'2021-05-26','EDITED_INVOICE','2021-05-26',166,NULL,343,351),(10,3196,'2021-05-27','EDITED_INVOICE','2021-05-27',2832,NULL,364,348),(10,3214,'2021-05-27','EDITED_INVOICE','2021-05-27',44,NULL,364,348),(10,3222,'2021-05-27','EDITED_INVOICE','2021-05-27',86,NULL,364,348),(10,3229,'2021-05-27','EDITED_INVOICE','2021-05-27',170,NULL,343,355),(10,3231,'2021-05-27','EDITED_INVOICE','2021-05-27',44,NULL,343,355),(10,3233,'2021-05-27','EDITED_INVOICE','2021-05-27',680,NULL,343,355),(10,3252,'2021-05-29','EDITED_INVOICE','2021-05-29',166,NULL,343,354),(10,3350,'2021-06-01','EDITED_INVOICE','2021-06-01',166,NULL,364,348),(10,3363,'2021-06-01','EDITED_INVOICE','2021-06-01',166,NULL,343,350),(10,3430,'2021-06-02','EDITED_INVOICE','2021-06-02',166,NULL,343,354),(10,3527,'2021-06-06','EDITED_INVOICE','2021-06-06',44,NULL,343,355),(10,3556,'2021-06-07','EDITED_INVOICE','2021-06-07',166,NULL,343,355),(10,3559,'2021-06-07','EDITED_INVOICE','2021-06-07',44,NULL,343,355),(10,3560,'2021-06-07','EDITED_INVOICE','2021-06-07',44,NULL,343,355),(10,3566,'2021-06-07','EDITED_INVOICE','2021-06-07',1106,NULL,343,355),(10,3567,'2021-06-07','EDITED_INVOICE','2021-06-07',1106,NULL,343,355),(10,3617,'2021-06-09','EDITED_INVOICE','2021-06-09',166,NULL,364,354),(10,3664,'2021-06-10','EDITED_INVOICE','2021-06-10',166,NULL,343,348),(10,3703,'2021-06-13','EDITED_INVOICE','2021-06-13',4966,NULL,364,349),(10,3744,'2021-06-14','EDITED_INVOICE','2021-06-14',1128.12,NULL,343,350),(10,3768,'2021-06-14','EDITED_INVOICE','2021-06-14',836,NULL,343,357),(10,3784,'2021-06-15','EDITED_INVOICE','2021-06-15',1786,NULL,364,348),(10,3876,'2021-06-17','EDITED_INVOICE','2021-06-17',170,NULL,343,357),(10,3885,'2021-06-17','EDITED_INVOICE','2021-06-17',166,NULL,343,351),(10,3990,'2021-06-21','EDITED_INVOICE','2021-06-21',1128,NULL,343,348),(10,4025,'2021-06-22','EDITED_INVOICE','2021-06-22',2598,NULL,343,351),(10,4030,'2021-06-22','EDITED_INVOICE','2021-06-22',486,NULL,343,354),(10,4149,'2021-06-27','EDITED_INVOICE','2021-06-27',2166,NULL,343,350),(10,4166,'2021-06-27','EDITED_INVOICE','2021-06-27',3192,NULL,343,351),(10,4257,'2021-06-30','EDITED_INVOICE','2021-06-30',170,NULL,343,350),(10,4272,'2021-06-30','EDITED_INVOICE','2021-06-30',5798,NULL,343,354),(10,4313,'2021-07-01','EDITED_INVOICE','2021-07-01',1006,NULL,343,349),(10,4319,'2021-07-01','EDITED_INVOICE','2021-07-01',1026,NULL,343,348),(10,4328,'2021-07-01','EDITED_INVOICE','2021-07-01',166,NULL,343,353),(10,4493,'2021-07-07','EDITED_INVOICE','2021-07-07',3498,NULL,343,350),(10,4494,'2021-07-07','EDITED_INVOICE','2021-07-07',7132,NULL,343,350),(10,4498,'2021-07-07','EDITED_INVOICE','2021-07-07',656,NULL,343,349),(10,4526,'2021-07-08','EDITED_INVOICE','2021-07-08',4966,NULL,364,354),(10,4532,'2021-07-08','EDITED_INVOICE','2021-07-08',1084,NULL,364,348),(10,4572,'2021-07-10','EDITED_INVOICE','2021-07-10',44,NULL,343,354),(10,4602,'2021-07-11','EDITED_INVOICE','2021-07-11',166,NULL,343,360),(10,4615,'2021-07-11','EDITED_INVOICE','2021-07-11',166,NULL,343,351),(10,4682,'2021-07-13','EDITED_INVOICE','2021-07-13',846,NULL,343,350),(10,4683,'2021-07-13','EDITED_INVOICE','2021-07-13',502,NULL,343,350),(10,4694,'2021-07-13','EDITED_INVOICE','2021-07-13',680,NULL,343,350),(10,4727,'2021-07-14','EDITED_INVOICE','2021-07-14',5066,NULL,343,354),(10,4747,'2021-07-14','EDITED_INVOICE','2021-07-14',496,NULL,343,348),(10,4762,'2021-07-15','EDITED_INVOICE','2021-07-15',166,NULL,364,350),(10,4763,'2021-07-15','EDITED_INVOICE','2021-07-15',1466,NULL,364,350),(10,4764,'2021-07-15','EDITED_INVOICE','2021-07-15',166,NULL,364,350),(10,4931,'2021-07-27','EDITED_INVOICE','2021-07-27',166,NULL,343,350),(10,4957,'2021-07-28','EDITED_INVOICE','2021-07-28',44,NULL,343,349),(10,4964,'2021-07-28','EDITED_INVOICE','2021-07-28',44,NULL,343,349),(10,5008,'2021-07-29','EDITED_INVOICE','2021-07-29',166,NULL,343,372),(10,5029,'2021-07-31','EDITED_INVOICE','2021-07-31',12290,NULL,1,354),(10,5046,'2021-08-01','EDITED_INVOICE','2021-08-01',1532,NULL,343,350),(10,5110,'2021-08-03','EDITED_INVOICE','2021-08-03',44,NULL,343,350),(10,5234,'2021-08-08','EDITED_INVOICE','2021-08-08',258,NULL,343,348),(10,5283,'2021-08-09','EDITED_INVOICE','2021-08-09',88,NULL,343,351),(10,5287,'2021-08-09','EDITED_INVOICE','2021-08-09',3886,NULL,343,349),(10,5397,'2021-08-14','test ','2021-08-14',166,NULL,1,1),(10,5423,'2021-08-15','EDITED_INVOICE','2021-08-15',3156,NULL,343,349),(10,5444,'2021-08-16','EDITED_INVOICE','2021-08-16',170,NULL,343,360),(10,5466,'2021-08-16','EDITED_INVOICE','2021-08-16',830,NULL,343,348),(10,5473,'2021-09-26','EDITED_INVOICE','2021-08-16',830,NULL,343,348),(10,5480,'2021-09-19','EDITED_INVOICE','2021-08-16',2212,NULL,1,348),(10,5549,'2021-08-19','EDITED_INVOICE','2021-08-19',3484,NULL,343,354),(10,5574,'2021-08-22','EDITED_INVOICE','2021-08-22',3688,NULL,343,354),(10,5844,'2021-09-02','EDITED_INVOICE','2021-09-02',170,NULL,373,347),(10,5947,'2021-09-06','EDITED_INVOICE','2021-09-06',496,NULL,343,350),(10,5964,'2021-09-07','EDITED_INVOICE','2021-09-07',4966,NULL,373,347),(10,5987,'2021-09-07','EDITED_INVOICE','2021-09-07',1106,NULL,343,350),(10,6006,'2021-09-08','EDITED_INVOICE','2021-09-08',666,NULL,373,350),(10,6007,'2021-09-08','EDITED_INVOICE','2021-09-08',666,NULL,373,350),(10,6032,'2021-09-08','EDITED_INVOICE','2021-09-08',4390,NULL,343,354),(10,6058,'2021-09-09','EDITED_INVOICE','2021-09-09',1808,NULL,343,354),(10,6116,'2021-09-12','EDITED_INVOICE','2021-09-12',1128,NULL,343,372),(10,6214,'2021-09-15','EDITED_INVOICE','2021-09-15',1526,NULL,343,372),(10,6250,'2021-09-19','EDITED_INVOICE','2021-09-19',44,NULL,1,350),(10,6263,'2021-09-19','EDITED_INVOICE','2021-09-19',170,NULL,373,372),(10,6267,'2021-09-19','EDITED_INVOICE','2021-08-16',2212,NULL,1,348),(10,6294,'2021-09-20','EDITED_INVOICE','2021-09-20',166,NULL,343,350),(10,6296,'2021-09-20','EDITED_INVOICE','2021-09-20',166,NULL,373,354),(10,6351,'2021-09-22','EDITED_INVOICE','2021-09-22',496,NULL,373,349),(10,6353,'2021-09-22','EDITED_INVOICE','2021-09-22',496,NULL,373,349),(10,6354,'2021-09-22','EDITED_INVOICE','2021-09-22',496,NULL,373,349),(10,6355,'2021-09-22','EDITED_INVOICE','2021-09-22',496,NULL,343,349),(10,6370,'2021-09-22','EDITED_INVOICE','2021-09-22',496,NULL,343,349),(10,6408,'2021-09-23','EDITED_INVOICE','2021-09-23',1456,NULL,373,350),(10,6456,'2021-09-26','EDITED_INVOICE','2021-09-26',166,NULL,343,350),(10,6501,'2021-09-27','EDITED_INVOICE','2021-09-27',566,NULL,343,372),(12,258,'2021-03-02','PAYMENT AGAINST INVOICE NO 21004152','2021-03-02',2603,NULL,364,0),(12,1692,'2021-07-31','Invoice edited one service was under customer card','2021-07-31',6145,NULL,1,354),(12,1799,'2021-08-09','transaction amount should be 83 invoice made as 22 ','2021-08-09',44,NULL,343,0),(12,1861,'2021-08-15','receipt voided cz one transaction amount mistake it should be 553 instead of 523\n','2021-08-15',1578,NULL,343,0),(12,2109,'2021-09-08','duplicate transaction found edited the invoice','2021-09-08',2195,NULL,343,0),(12,2236,'2021-09-22','invoice made under company card and received original payment from customer card receipt voided and invoice changed to customer card','2021-09-22',248,NULL,343,0),(13,1,'2021-01-31','','2021-01-31',44,NULL,1,1),(13,7,'2021-02-01','','2021-02-01',44,NULL,343,348),(13,21,'2021-02-02','','2021-02-01',89.75999999999999,NULL,343,358),(13,43,'2021-02-01','','2021-02-01',9034,NULL,343,356),(13,47,'2021-02-01','','2021-02-01',1128,NULL,343,354),(13,72,'2021-02-02','','2021-02-02',332,NULL,343,348),(13,87,'2021-02-02','','2021-02-02',5306,NULL,343,348),(13,97,'2021-02-02','','2021-02-02',652,NULL,1,350),(13,98,'2021-02-02','','2021-02-02',652,NULL,1,350),(13,100,'2021-02-02','','2021-02-02',44,NULL,1,1),(13,106,'2021-02-02','','2021-02-02',170,NULL,1,353),(13,111,'2021-02-02','','2021-02-02',11806,NULL,343,356),(13,121,'2021-02-03','','2021-02-02',5306,NULL,364,348),(13,141,'2021-02-03','','2021-02-03',1404,NULL,343,358),(13,148,'2021-02-03','','2021-02-03',3334,NULL,343,356),(13,149,'2021-02-03','','2021-02-03',166,NULL,343,360),(13,156,'2021-02-03','','2021-02-03',6153,NULL,343,356),(13,160,'2021-02-03','','2021-02-03',1324,NULL,343,354),(13,163,'2021-02-03','','2021-02-03',2172,NULL,343,347),(13,164,'2021-02-03','','2021-02-03',6172,NULL,343,356),(13,165,'2021-02-03','','2021-02-03',266,NULL,343,347),(13,168,'2021-02-03','','2021-02-03',906,NULL,343,354),(13,170,'2021-02-03','','2021-02-03',166,NULL,343,355),(13,173,'2021-02-03','','2021-02-03',2468,NULL,343,347),(13,174,'2021-02-03','','2021-02-03',1906,NULL,343,353),(13,178,'2021-02-03','','2021-02-03',1404,NULL,343,358),(13,191,'2021-02-04','','2021-02-04',19,NULL,1,347),(13,196,'2021-02-04','','2021-02-04',170,NULL,343,347),(13,197,'2021-02-04','','2021-02-04',6912,NULL,343,350),(13,198,'2021-02-04','','2021-02-04',9045,NULL,343,348),(13,203,'2021-02-04','','2021-02-04',486,NULL,343,350),(13,209,'2021-02-04','','2021-02-04',5206,NULL,343,350),(13,213,'2021-02-04','','2021-02-04',88,NULL,343,349),(13,220,'2021-02-04','','2021-02-04',170,NULL,364,351),(13,242,'2021-02-04','','2021-02-04',2406,NULL,343,360),(13,297,'2021-02-06','','2021-02-06',972,NULL,343,354),(13,371,'2021-02-08','','2021-02-08',170,NULL,343,349),(13,397,'2021-02-08','','2021-02-08',498,NULL,364,351),(13,410,'2021-02-08','','2021-02-08',44,NULL,343,355),(13,431,'2021-02-09','','2021-02-09',680,NULL,1,357),(13,455,'2021-02-09','','2021-02-09',86,NULL,364,357),(13,462,'2021-02-09','','2021-02-09',34548,NULL,343,347),(13,467,'2021-02-09','','2021-02-09',34382,NULL,1,347),(13,527,'2021-02-10','','2021-02-10',2410,NULL,343,360),(13,541,'2021-02-10','','2021-02-10',1636,NULL,343,353),(13,558,'2021-02-10','','2021-02-10',1106,NULL,343,354),(13,563,'2021-02-11','','2021-02-11',88,NULL,364,357),(13,573,'2021-02-11','','2021-02-11',992,NULL,343,360),(13,614,'2021-02-11','','2021-02-11',14176,NULL,343,347),(13,618,'2021-02-11','','2021-02-11',5206,NULL,343,347),(13,708,'2021-02-15','','2021-02-15',44,NULL,343,347),(13,743,'2021-02-16','','2021-02-16',170,NULL,343,360),(13,754,'2021-02-17','','2021-02-17',1812,NULL,364,347),(13,787,'2021-02-18','','2021-02-18',818,NULL,343,355),(13,793,'2021-02-18','','2021-02-18',332,NULL,343,355),(13,817,'2021-02-21','','2021-02-21',332,NULL,364,356),(13,849,'2021-02-23','','0000-00-00',0,NULL,1,350),(13,857,'2021-02-22','','2021-02-22',332,NULL,343,348),(13,862,'2021-02-22','','2021-02-22',176,NULL,343,347),(13,883,'2021-02-23','','2021-02-23',2208,NULL,343,355),(13,923,'2021-02-25','','2021-02-25',486,NULL,343,349),(13,951,'2021-02-28','','2021-02-28',210,NULL,364,357),(13,957,'2021-02-28','','2021-02-28',44,NULL,343,349),(13,973,'2021-02-28','','2021-02-28',4098,NULL,343,350),(13,989,'2021-03-01','','2021-03-01',86,NULL,364,349),(13,1035,'2021-03-03','','2021-03-03',1128,NULL,364,349),(13,1039,'2021-03-03','','2021-03-03',258,NULL,364,349),(13,1073,'2021-03-04','','2021-03-04',1026,NULL,343,356),(13,1114,'2021-03-08','','2021-03-08',1128,NULL,343,357),(13,1115,'2021-03-08','','2021-03-08',1046,NULL,343,347),(13,1137,'2021-03-08','','2021-03-08',2964,NULL,343,356),(13,1174,'2021-03-10','','2021-03-10',646,NULL,343,355),(13,1206,'2021-03-14','','2021-03-14',2400,NULL,364,349),(13,1212,'2021-03-14','','2021-03-14',652,NULL,343,355),(13,1227,'2021-03-15','','2021-03-15',486,NULL,364,350),(13,1232,'2021-03-15','','2021-03-15',86,NULL,343,357),(13,1242,'2021-03-15','','2021-03-15',972,NULL,343,356),(13,1267,'2021-03-16','','2021-03-16',1128,NULL,343,348),(13,1271,'2021-03-16','','2021-03-16',170,NULL,343,348),(13,1324,'2021-03-18','','2021-03-18',250,NULL,364,349),(13,1343,'2021-03-18','','2021-03-18',7284,NULL,343,349),(13,1351,'2021-03-18','','2021-03-18',1106,NULL,343,360),(13,1377,'2021-03-21','','2021-03-21',44,NULL,364,357),(13,1379,'2021-03-21','','2021-03-21',332,NULL,364,348),(13,1388,'2021-03-21','','2021-03-21',332,NULL,343,349),(13,1389,'2021-03-21','','2021-03-21',6075.720000000001,NULL,343,356),(13,1397,'2021-03-21','','2021-03-21',166,NULL,343,349),(13,1402,'2021-03-21','','2021-03-21',166,NULL,343,360),(13,1504,'2021-03-27','','2021-03-27',374,NULL,343,348),(13,1570,'2021-03-30','','2021-03-30',256,NULL,343,350),(13,1579,'2021-03-30','','2021-03-30',166,NULL,364,354),(13,1580,'2021-03-30','','2021-03-30',366,NULL,364,356),(13,1581,'2021-03-30','','2021-03-30',166,NULL,343,354),(13,1583,'2021-03-30','','2021-03-30',166,NULL,343,360),(13,1585,'2021-03-30','','2021-03-30',366,NULL,364,356),(13,1588,'2021-03-30','','2021-03-30',366,NULL,343,356),(13,1649,'2021-04-01','','2021-04-01',166,NULL,364,356),(13,1653,'2021-04-01','','2021-04-01',170,NULL,364,360),(13,1662,'2021-04-01','','2021-04-01',86,NULL,343,349),(13,1669,'2021-04-01','','2021-04-01',170,NULL,343,349),(13,1679,'2021-04-03','','2021-04-03',44,NULL,343,360),(13,1703,'2021-04-04','','2021-04-04',166,NULL,364,350),(13,1711,'2021-04-04','','2021-04-04',166,NULL,364,348),(13,1735,'2021-04-05','','2021-04-05',170,NULL,343,350),(13,1757,'2021-04-06','','2021-04-06',88,NULL,343,355),(13,1814,'2021-04-08','','2021-04-08',366,NULL,364,349),(13,1827,'2021-04-08','','2021-04-08',486,NULL,343,355),(13,1829,'2021-04-08','','2021-04-08',14608,NULL,343,348),(13,1833,'2021-04-08','','2021-04-08',170,NULL,343,348),(13,1849,'2021-04-10','','2021-04-10',44,NULL,343,360),(13,1870,'2021-04-11','','2021-04-11',44,NULL,343,351),(13,2013,'2021-04-18','','2021-04-18',1066,NULL,364,348),(13,2029,'2021-04-18','','2021-04-18',1106,NULL,364,348),(13,2039,'2021-04-18','','2021-04-18',1828,NULL,364,351),(13,2046,'2021-04-18','','2021-04-18',170,NULL,343,358),(13,2056,'2021-04-19','','2021-04-19',44,NULL,364,357),(13,2061,'2021-04-19','','2021-04-19',884,NULL,364,348),(13,2093,'2021-04-20','','2021-04-20',170,NULL,364,348),(13,2106,'2021-04-20','','2021-04-20',3566,NULL,364,349),(13,2117,'2021-04-21','','2021-04-21',2166,NULL,364,349),(13,2120,'2021-04-21','','2021-04-21',170,NULL,364,350),(13,2126,'2021-04-21','','2021-04-21',3438,NULL,364,350),(13,2147,'2021-04-21','','2021-04-21',984,NULL,364,350),(13,2164,'2021-04-22','','2021-04-22',44,NULL,364,357),(13,2172,'2021-04-22','','2021-04-22',1652,NULL,364,357),(13,2181,'2021-04-22','','2021-04-22',904,NULL,364,349),(13,2219,'2021-04-24','','2021-04-24',1128,NULL,343,358),(13,2251,'2021-04-25','','2021-04-25',1120.6399999999999,NULL,343,358),(13,2259,'2021-04-26','','2021-04-26',4252,NULL,343,349),(13,2290,'2021-04-27','','2021-04-27',418,NULL,364,350),(13,2293,'2021-04-27','','2021-04-27',170,NULL,364,348),(13,2316,'2021-04-27','','2021-04-27',254,NULL,343,349),(13,2371,'2021-04-29','','2021-04-29',166,NULL,364,350),(13,2409,'2021-05-01','','2021-05-01',166,NULL,364,347),(13,2410,'2021-05-01','','2021-05-01',166,NULL,364,347),(13,2452,'2021-05-02','','2021-05-02',432,NULL,364,348),(13,2482,'2021-05-03','','2021-05-03',166,NULL,364,348),(13,2525,'2021-05-04','','2021-05-04',170,NULL,343,355),(13,2550,'2021-05-05','','2021-05-05',1106,NULL,343,357),(13,2568,'2021-05-05','','2021-05-05',850,NULL,364,355),(13,2613,'2021-05-06','','2021-05-06',2208,NULL,343,355),(13,2626,'2021-05-06','','2021-05-06',166,NULL,343,355),(13,2627,'2021-05-06','','2021-05-06',49544,NULL,343,349),(13,2631,'2021-05-06','','2021-05-06',486,NULL,343,355),(13,2635,'2021-05-06','','2021-05-06',210,NULL,343,353),(13,2648,'2021-05-08','','2021-05-08',486,NULL,364,350),(13,2653,'2021-05-08','','2021-05-08',4420,NULL,364,350),(13,2663,'2021-05-08','','2021-05-08',496,NULL,364,348),(13,2693,'2021-05-09','','2021-05-09',170,NULL,364,347),(13,2714,'2021-05-10','','2021-05-10',170,NULL,364,348),(13,2715,'2021-05-10','','2021-05-10',532,NULL,364,349),(13,2721,'2021-05-10','','2021-05-10',86,NULL,364,348),(13,2744,'2021-05-10','','2021-05-10',2212,NULL,343,358),(13,2808,'2021-05-17','','2021-05-17',1028,NULL,364,350),(13,2839,'2021-05-17','','2021-05-17',3102,NULL,343,355),(13,2842,'2021-05-17','','2021-05-17',652,NULL,343,354),(13,2846,'2021-05-18','','2021-05-17',3102,NULL,364,355),(13,2850,'2021-05-18','','2021-05-17',3102,NULL,343,355),(13,2874,'2021-05-18','','2021-05-18',338.64,NULL,343,354),(13,2882,'2021-05-19','','2021-05-19',652,NULL,364,348),(13,2884,'2021-05-19','','2021-05-19',170,NULL,364,350),(13,2888,'2021-05-19','','2021-05-19',166,NULL,364,350),(13,2911,'2021-05-19','','2021-05-19',432,NULL,343,348),(13,2947,'2021-05-20','','2021-05-20',170,NULL,364,348),(13,2954,'2021-05-20','','2021-05-20',1106,NULL,364,353),(13,3039,'2021-05-23','','2021-05-23',170,NULL,343,348),(13,3118,'2021-05-25','','2021-05-25',680,NULL,343,348),(13,3183,'2021-05-26','','2021-05-26',166,NULL,343,351),(13,3196,'2021-05-27','','2021-05-27',2832,NULL,364,348),(13,3214,'2021-05-27','','2021-05-27',44,NULL,364,348),(13,3222,'2021-05-27','','2021-05-27',86,NULL,364,348),(13,3229,'2021-05-27','','2021-05-27',170,NULL,343,355),(13,3231,'2021-05-27','','2021-05-27',44,NULL,343,355),(13,3233,'2021-05-27','','2021-05-27',680,NULL,343,355),(13,3252,'2021-05-29','','2021-05-29',166,NULL,343,354),(13,3350,'2021-06-01','','2021-06-01',166,NULL,364,348),(13,3363,'2021-06-01','','2021-06-01',166,NULL,343,350),(13,3430,'2021-06-02','','2021-06-02',166,NULL,343,354),(13,3527,'2021-06-06','','2021-06-06',44,NULL,343,355),(13,3556,'2021-06-07','','2021-06-07',166,NULL,343,355),(13,3559,'2021-06-07','','2021-06-07',44,NULL,343,355),(13,3560,'2021-06-07','','2021-06-07',44,NULL,343,355),(13,3566,'2021-06-07','','2021-06-07',1106,NULL,343,355),(13,3567,'2021-06-07','','2021-06-07',1106,NULL,343,355),(13,3617,'2021-06-09','','2021-06-09',166,NULL,364,354),(13,3664,'2021-06-10','','2021-06-10',166,NULL,343,348),(13,3703,'2021-06-13','','2021-06-13',4966,NULL,364,349),(13,3744,'2021-06-14','','2021-06-14',1128.12,NULL,343,350),(13,3768,'2021-06-14','','2021-06-14',836,NULL,343,357),(13,3784,'2021-06-15','','2021-06-15',1786,NULL,364,348),(13,3876,'2021-06-17','','2021-06-17',170,NULL,343,357),(13,3885,'2021-06-17','','2021-06-17',166,NULL,343,351),(13,3990,'2021-06-21','','2021-06-21',1128,NULL,343,348),(13,4025,'2021-06-22','','2021-06-22',2598,NULL,343,351),(13,4030,'2021-06-22','','2021-06-22',486,NULL,343,354),(13,4149,'2021-06-27','','2021-06-27',2166,NULL,343,350),(13,4166,'2021-06-27','','2021-06-27',3192,NULL,343,351),(13,4257,'2021-06-30','','2021-06-30',170,NULL,343,350),(13,4272,'2021-06-30','','2021-06-30',5798,NULL,343,354),(13,4313,'2021-07-01','','2021-07-01',1006,NULL,343,349),(13,4319,'2021-07-01','','2021-07-01',1026,NULL,343,348),(13,4328,'2021-07-01','','2021-07-01',166,NULL,343,353),(13,4493,'2021-07-07','','2021-07-07',3498,NULL,343,350),(13,4494,'2021-07-07','','2021-07-07',7132,NULL,343,350),(13,4498,'2021-07-07','','2021-07-07',656,NULL,343,349),(13,4526,'2021-07-08','','2021-07-08',4966,NULL,364,354),(13,4532,'2021-07-08','','2021-07-08',1084,NULL,364,348),(13,4572,'2021-07-10','','2021-07-10',44,NULL,343,354),(13,4602,'2021-07-11','','2021-07-11',166,NULL,343,360),(13,4615,'2021-07-11','','2021-07-11',166,NULL,343,351),(13,4682,'2021-07-13','','2021-07-13',846,NULL,343,350),(13,4683,'2021-07-13','','2021-07-13',502,NULL,343,350),(13,4694,'2021-07-13','','2021-07-13',680,NULL,343,350),(13,4727,'2021-07-14','','2021-07-14',5066,NULL,343,354),(13,4747,'2021-07-14','','2021-07-14',496,NULL,343,348),(13,4762,'2021-07-15','','2021-07-15',166,NULL,364,350),(13,4763,'2021-07-15','','2021-07-15',1466,NULL,364,350),(13,4764,'2021-07-15','','2021-07-15',166,NULL,364,350),(13,4931,'2021-07-27','','2021-07-27',166,NULL,343,350),(13,4957,'2021-07-28','','2021-07-28',44,NULL,343,349),(13,4964,'2021-07-28','','2021-07-28',44,NULL,343,349),(13,5008,'2021-07-29','','2021-07-29',166,NULL,343,372),(13,5029,'2021-07-31','','2021-07-31',12290,NULL,1,354),(13,5046,'2021-08-01','','2021-08-01',1532,NULL,343,350),(13,5110,'2021-08-03','','2021-08-03',44,NULL,343,350),(13,5234,'2021-08-08','','2021-08-08',258,NULL,343,348),(13,5283,'2021-08-09','','2021-08-09',88,NULL,343,351),(13,5287,'2021-08-09','','2021-08-09',3886,NULL,343,349),(13,5397,'2021-08-14','','2021-08-14',166,NULL,1,1),(13,5423,'2021-08-15','','2021-08-15',3156,NULL,343,349),(13,5444,'2021-08-16','','2021-08-16',170,NULL,343,360),(13,5466,'2021-08-16','','2021-08-16',830,NULL,343,348),(13,5473,'2021-09-26','','2021-08-16',830,NULL,343,348),(13,5480,'2021-09-19','','2021-08-16',2212,NULL,1,348),(13,5549,'2021-08-19','','2021-08-19',3484,NULL,343,354),(13,5574,'2021-08-22','','2021-08-22',3688,NULL,343,354),(13,5844,'2021-09-02','','2021-09-02',170,NULL,373,347),(13,5947,'2021-09-06','','2021-09-06',496,NULL,343,350),(13,5964,'2021-09-07','','2021-09-07',4966,NULL,373,347),(13,5987,'2021-09-07','','2021-09-07',1106,NULL,343,350),(13,6006,'2021-09-08','','2021-09-08',666,NULL,373,350),(13,6007,'2021-09-08','','2021-09-08',666,NULL,373,350),(13,6032,'2021-09-08','','2021-09-08',4390,NULL,343,354),(13,6058,'2021-09-09','','2021-09-09',1808,NULL,343,354),(13,6116,'2021-09-12','','2021-09-12',1128,NULL,343,372),(13,6214,'2021-09-15','','2021-09-15',1526,NULL,343,372),(13,6250,'2021-09-19','','2021-09-19',44,NULL,1,350),(13,6263,'2021-09-19','','2021-09-19',170,NULL,373,372),(13,6267,'2021-09-19','','2021-08-16',2212,NULL,1,348),(13,6294,'2021-09-20','','2021-09-20',166,NULL,343,350),(13,6296,'2021-09-20','','2021-09-20',166,NULL,373,354),(13,6351,'2021-09-22','','2021-09-22',496,NULL,373,349),(13,6353,'2021-09-22','','2021-09-22',496,NULL,373,349),(13,6354,'2021-09-22','','2021-09-22',496,NULL,373,349),(13,6355,'2021-09-22','','2021-09-22',496,NULL,343,349),(13,6370,'2021-09-22','','2021-09-22',496,NULL,343,349),(13,6408,'2021-09-23','','2021-09-23',1456,NULL,373,350),(13,6456,'2021-09-26','','2021-09-26',166,NULL,343,350),(13,6501,'2021-09-27','','2021-09-27',566,NULL,343,372);
/*!40000 ALTER TABLE `0_voided` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_voucher_transactions`
--

DROP TABLE IF EXISTS `0_voucher_transactions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_voucher_transactions` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `voucher_id` int(11) DEFAULT NULL,
  `description` varchar(256) COLLATE utf8_unicode_ci DEFAULT NULL,
  `amount` double DEFAULT '0',
  `account_code` varchar(256) COLLATE utf8_unicode_ci DEFAULT NULL,
  `axispro_subledger_code` varchar(256) COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `FK_0_voucher_transactions_0_vouchers` (`voucher_id`),
  KEY `account_code` (`account_code`(255)),
  CONSTRAINT `FK_0_voucher_transactions_0_vouchers` FOREIGN KEY (`voucher_id`) REFERENCES `0_vouchers` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_voucher_transactions`
--

LOCK TABLES `0_voucher_transactions` WRITE;
/*!40000 ALTER TABLE `0_voucher_transactions` DISABLE KEYS */;
/*!40000 ALTER TABLE `0_voucher_transactions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_vouchers`
--

DROP TABLE IF EXISTS `0_vouchers`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_vouchers` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `tran_date` date DEFAULT NULL,
  `reference` varchar(256) COLLATE utf8_unicode_ci DEFAULT NULL,
  `person_id` varchar(256) COLLATE utf8_unicode_ci DEFAULT NULL,
  `person_type_id` varchar(256) COLLATE utf8_unicode_ci DEFAULT NULL,
  `voucher_type` enum('PV','RV') COLLATE utf8_unicode_ci DEFAULT NULL,
  `description` varchar(256) COLLATE utf8_unicode_ci DEFAULT NULL,
  `amount` double DEFAULT '0',
  `trans_no` int(11) DEFAULT NULL,
  `account_code` varchar(256) COLLATE utf8_unicode_ci DEFAULT NULL,
  `chq_date` date DEFAULT NULL,
  `chq_no` varchar(256) COLLATE utf8_unicode_ci DEFAULT NULL,
  `created_by` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `id` (`id`),
  KEY `tran_date` (`tran_date`),
  KEY `reference` (`reference`(255)),
  KEY `person_id` (`person_id`(255)),
  KEY `voucher_type` (`voucher_type`),
  KEY `trans_no` (`trans_no`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_vouchers`
--

LOCK TABLES `0_vouchers` WRITE;
/*!40000 ALTER TABLE `0_vouchers` DISABLE KEYS */;
/*!40000 ALTER TABLE `0_vouchers` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_wo_costing`
--

DROP TABLE IF EXISTS `0_wo_costing`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_wo_costing` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `workorder_id` int(11) NOT NULL DEFAULT '0',
  `cost_type` tinyint(1) NOT NULL DEFAULT '0',
  `trans_type` int(11) NOT NULL DEFAULT '0',
  `trans_no` int(11) NOT NULL DEFAULT '0',
  `factor` double NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_wo_costing`
--

LOCK TABLES `0_wo_costing` WRITE;
/*!40000 ALTER TABLE `0_wo_costing` DISABLE KEYS */;
/*!40000 ALTER TABLE `0_wo_costing` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_wo_issue_items`
--

DROP TABLE IF EXISTS `0_wo_issue_items`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_wo_issue_items` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `stock_id` varchar(40) COLLATE utf8_unicode_ci DEFAULT NULL,
  `issue_id` int(11) DEFAULT NULL,
  `qty_issued` double DEFAULT NULL,
  `unit_cost` double NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_wo_issue_items`
--

LOCK TABLES `0_wo_issue_items` WRITE;
/*!40000 ALTER TABLE `0_wo_issue_items` DISABLE KEYS */;
/*!40000 ALTER TABLE `0_wo_issue_items` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_wo_issues`
--

DROP TABLE IF EXISTS `0_wo_issues`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_wo_issues` (
  `issue_no` int(11) NOT NULL AUTO_INCREMENT,
  `workorder_id` int(11) NOT NULL DEFAULT '0',
  `reference` varchar(100) COLLATE utf8_unicode_ci DEFAULT NULL,
  `issue_date` date DEFAULT NULL,
  `loc_code` varchar(5) COLLATE utf8_unicode_ci DEFAULT NULL,
  `workcentre_id` int(11) DEFAULT NULL,
  PRIMARY KEY (`issue_no`),
  KEY `workorder_id` (`workorder_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_wo_issues`
--

LOCK TABLES `0_wo_issues` WRITE;
/*!40000 ALTER TABLE `0_wo_issues` DISABLE KEYS */;
/*!40000 ALTER TABLE `0_wo_issues` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_wo_manufacture`
--

DROP TABLE IF EXISTS `0_wo_manufacture`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_wo_manufacture` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `reference` varchar(100) COLLATE utf8_unicode_ci DEFAULT NULL,
  `workorder_id` int(11) NOT NULL DEFAULT '0',
  `quantity` double NOT NULL DEFAULT '0',
  `date_` date NOT NULL DEFAULT '0000-00-00',
  PRIMARY KEY (`id`),
  KEY `workorder_id` (`workorder_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_wo_manufacture`
--

LOCK TABLES `0_wo_manufacture` WRITE;
/*!40000 ALTER TABLE `0_wo_manufacture` DISABLE KEYS */;
/*!40000 ALTER TABLE `0_wo_manufacture` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_wo_requirements`
--

DROP TABLE IF EXISTS `0_wo_requirements`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_wo_requirements` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `workorder_id` int(11) NOT NULL DEFAULT '0',
  `stock_id` char(20) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `workcentre` int(11) NOT NULL DEFAULT '0',
  `units_req` double NOT NULL DEFAULT '1',
  `unit_cost` double NOT NULL DEFAULT '0',
  `loc_code` char(5) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `units_issued` double NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `workorder_id` (`workorder_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_wo_requirements`
--

LOCK TABLES `0_wo_requirements` WRITE;
/*!40000 ALTER TABLE `0_wo_requirements` DISABLE KEYS */;
/*!40000 ALTER TABLE `0_wo_requirements` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_workcentres`
--

DROP TABLE IF EXISTS `0_workcentres`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_workcentres` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` char(40) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `description` char(50) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `inactive` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `name` (`name`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_workcentres`
--

LOCK TABLES `0_workcentres` WRITE;
/*!40000 ALTER TABLE `0_workcentres` DISABLE KEYS */;
INSERT INTO `0_workcentres` VALUES (1,'PBS','',0);
/*!40000 ALTER TABLE `0_workcentres` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `0_workorders`
--

DROP TABLE IF EXISTS `0_workorders`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `0_workorders` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `wo_ref` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `loc_code` varchar(5) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `units_reqd` double NOT NULL DEFAULT '1',
  `stock_id` varchar(20) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `date_` date NOT NULL DEFAULT '0000-00-00',
  `type` tinyint(4) NOT NULL DEFAULT '0',
  `required_by` date NOT NULL DEFAULT '0000-00-00',
  `released_date` date NOT NULL DEFAULT '0000-00-00',
  `units_issued` double NOT NULL DEFAULT '0',
  `closed` tinyint(1) NOT NULL DEFAULT '0',
  `released` tinyint(1) NOT NULL DEFAULT '0',
  `additional_costs` double NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `wo_ref` (`wo_ref`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `0_workorders`
--

LOCK TABLES `0_workorders` WRITE;
/*!40000 ALTER TABLE `0_workorders` DISABLE KEYS */;
INSERT INTO `0_workorders` VALUES (2,'002/2017','DEF',5,'201','2017-05-07',2,'2017-05-27','2017-05-07',0,0,1,0),(3,'003/2017','DEF',5,'201','2017-05-07',2,'2017-05-27','0000-00-00',0,0,0,0);
/*!40000 ALTER TABLE `0_workorders` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `csv_cust_list`
--

DROP TABLE IF EXISTS `csv_cust_list`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `csv_cust_list` (
  `name` varchar(256) DEFAULT NULL,
  `code` varchar(256) DEFAULT NULL,
  `addr` varchar(256) DEFAULT NULL,
  `mob1` varchar(256) DEFAULT NULL,
  `mob2` varchar(256) DEFAULT NULL,
  `landline` varchar(256) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `csv_cust_list`
--

LOCK TABLES `csv_cust_list` WRITE;
/*!40000 ALTER TABLE `csv_cust_list` DISABLE KEYS */;
/*!40000 ALTER TABLE `csv_cust_list` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cust_list`
--

DROP TABLE IF EXISTS `cust_list`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cust_list` (
  `CustomerID` int(11) NOT NULL AUTO_INCREMENT,
  `CustName` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `BranchName` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `Contact` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `ShippingAddress` tinytext COLLATE utf8_unicode_ci NOT NULL,
  `BillingAddress` tinytext COLLATE utf8_unicode_ci NOT NULL,
  `phone` varchar(30) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `phone2` varchar(30) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `fax` varchar(30) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `email` varchar(100) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `sales_account` varchar(15) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `payment_terms` int(11) NOT NULL DEFAULT '1',
  `credit_limit` float NOT NULL DEFAULT '0',
  `TaxNum` varchar(55) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `TaxExempt` tinyint(1) NOT NULL DEFAULT '0',
  `Pricing` int(11) NOT NULL DEFAULT '1',
  `NeedPO` tinyint(1) NOT NULL DEFAULT '0',
  `IsMB` tinyint(1) NOT NULL DEFAULT '0',
  `debtor_no` int(11) DEFAULT NULL,
  `debtor_ref` varchar(30) COLLATE utf8_unicode_ci DEFAULT NULL,
  `branch_code` int(11) DEFAULT NULL,
  `branch_ref` varchar(30) COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`CustomerID`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cust_list`
--

LOCK TABLES `cust_list` WRITE;
/*!40000 ALTER TABLE `cust_list` DISABLE KEYS */;
INSERT INTO `cust_list` VALUES (1,'Customer 1','Customer 1\r','','','','','','','','',0,0,'',0,0,0,0,151,NULL,151,NULL),(2,'Customer 2','Customer 2\r','','','','','','','','',0,0,'',0,0,0,0,152,NULL,152,NULL),(3,'Customer 3','Customer 3\r','','','','','','','','',0,0,'',0,0,0,0,153,NULL,153,NULL),(4,'Customer 4','Customer 4\r','','','','','','','','',0,0,'',0,0,0,0,154,NULL,154,NULL);
/*!40000 ALTER TABLE `cust_list` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_discount_items`
--

DROP TABLE IF EXISTS `customer_discount_items`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `customer_discount_items` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `customer_id` int(11) DEFAULT NULL,
  `item_id` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `discount` double DEFAULT '0' COMMENT 'in percentage',
  `customer_commission` double DEFAULT '0',
  `reward_point` double DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `customer_id` (`customer_id`),
  KEY `item_id` (`item_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_discount_items`
--

LOCK TABLES `customer_discount_items` WRITE;
/*!40000 ALTER TABLE `customer_discount_items` DISABLE KEYS */;
/*!40000 ALTER TABLE `customer_discount_items` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_rewards`
--

DROP TABLE IF EXISTS `customer_rewards`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `customer_rewards` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `trans_no` int(11) DEFAULT '0',
  `detail_id` int(11) DEFAULT '0',
  `trans_type` int(11) DEFAULT '0',
  `tran_date` date DEFAULT NULL,
  `stock_id` varchar(256) DEFAULT '0',
  `reward_type` int(11) DEFAULT '1' COMMENT '1 - in, 2 - Out',
  `customer_id` int(11) DEFAULT '0',
  `qty` int(11) DEFAULT '1',
  `conversion_rate` double DEFAULT '0',
  `reward_point` double DEFAULT '0',
  `reward_amount` double DEFAULT '0',
  `created_by` int(11) DEFAULT NULL,
  `created_at` datetime DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`),
  KEY `trans_no` (`trans_no`),
  KEY `trans_type` (`trans_type`),
  KEY `tran_date` (`tran_date`),
  KEY `stock_id` (`stock_id`),
  KEY `reward_type` (`reward_type`),
  KEY `customer_id` (`customer_id`),
  KEY `created_by` (`created_by`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_rewards`
--

LOCK TABLES `customer_rewards` WRITE;
/*!40000 ALTER TABLE `customer_rewards` DISABLE KEYS */;
/*!40000 ALTER TABLE `customer_rewards` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `other_charges_master`
--

DROP TABLE IF EXISTS `other_charges_master`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `other_charges_master` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `stock_id` varchar(256) DEFAULT NULL,
  `sales_type_id` int(11) DEFAULT NULL,
  `account_code` varchar(128) DEFAULT NULL,
  `description` varchar(256) DEFAULT NULL,
  `amount` double DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `stock_id` (`stock_id`),
  KEY `account_code` (`account_code`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `other_charges_master`
--

LOCK TABLES `other_charges_master` WRITE;
/*!40000 ALTER TABLE `other_charges_master` DISABLE KEYS */;
/*!40000 ALTER TABLE `other_charges_master` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `saai_theme_option`
--

DROP TABLE IF EXISTS `saai_theme_option`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `saai_theme_option` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `option_name` varchar(60) NOT NULL,
  `option_value` varchar(60) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `saai_theme_option`
--

LOCK TABLES `saai_theme_option` WRITE;
/*!40000 ALTER TABLE `saai_theme_option` DISABLE KEYS */;
INSERT INTO `saai_theme_option` VALUES (1,'hide_version','0'),(2,'hide_help_link','0'),(3,'hide_dashboard','0'),(4,'powered_name','Direct Axis Technology L.L.C'),(5,'powered_url','http://directaxistech.com'),(6,'theme','daxis'),(7,'color_scheme','green'),(8,'logo','kv_logo.png');
/*!40000 ALTER TABLE `saai_theme_option` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `temp_bank_statements`
--

DROP TABLE IF EXISTS `temp_bank_statements`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `temp_bank_statements` (
  `transaction_` varchar(256) DEFAULT '',
  `debit` varchar(256) DEFAULT '0',
  `credit` varchar(256) DEFAULT '0',
  `reconciled` int(11) DEFAULT '0'
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `temp_bank_statements`
--

LOCK TABLES `temp_bank_statements` WRITE;
/*!40000 ALTER TABLE `temp_bank_statements` DISABLE KEYS */;
/*!40000 ALTER TABLE `temp_bank_statements` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_reports`
--

DROP TABLE IF EXISTS `xx_reports`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_reports` (
  `id` varchar(10) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `typ` varchar(10) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `attrib` text COLLATE utf8_unicode_ci NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_reports`
--

LOCK TABLES `xx_reports` WRITE;
/*!40000 ALTER TABLE `xx_reports` DISABLE KEYS */;
INSERT INTO `xx_reports` VALUES ('6','item','Line|PH|1|1|1|1|1'),('F2','funct','atime|2007-09-21|Bauer|Actual Time|function atime() {return date(\"h:i a\");}'),('F1','funct','RepDate|2007-09-26|Joe|Date|function RepDate() {return today().\" \".now();}'),('9','select','select `a`.`stock_id` AS `stock_id`,`a`.`description` AS `item_description`,`a`.`long_description` AS `long_description`,`a`.`category_id` AS `category_id`,`c`.`price` AS `service_charge`,`a`.`govt_fee` AS `govt_fee`,`a`.`pf_amount` AS `pf_amount`,`a`.`bank_service_charge` AS `bank_service_charge`,`a`.`bank_service_charge_vat` AS `bank_service_charge_vat`,`a`.`commission_loc_user` AS `commission_loc_user`,`a`.`commission_non_loc_user` AS `commission_non_loc_user` from ((`0_stock_master` `a` left join `0_stock_category` `b` on((`b`.`category_id` = `a`.`category_id`))) left join `0_prices` `c` on(((`c`.`stock_id` = `a`.`stock_id`) and (`c`.`sales_type_id` = 1)))) '),('8','select','select `a`.`stock_id` AS `stock_id`,`a`.`description` AS `item_description`,`a`.`long_description` AS `long_description`,`a`.`category_id` AS `category_id`,`c`.`price` AS `service_charge`,`a`.`govt_fee` AS `govt_fee`,`a`.`pf_amount` AS `pf_amount`,`a`.`bank_service_charge` AS `bank_service_charge`,`a`.`bank_service_charge_vat` AS `bank_service_charge_vat`,`a`.`commission_loc_user` AS `commission_loc_user`,`a`.`commission_non_loc_user` AS `commission_non_loc_user` from ((`0_stock_master` `a` left join `0_stock_category` `b` on((`b`.`category_id` = `a`.`category_id`))) left join `0_prices` `c` on(((`c`.`stock_id` = `a`.`stock_id`) and (`c`.`sales_type_id` = 1)))) '),('B1','block','block1|2007-09-27|Bauer|Block 1'),('6','item','Line|GF|1|1|1|400|1'),('6','item','DB|DE|Helvetica|9|6|50|0|account_code||||||||'),('6','item','Term|GH|Helvetica|9|50|50|0|Newgroup||||||||'),('6','item','String|RF|Helvetica|9|20|50|0|Gran Total||||||||'),('6','item','String|GF|Helvetica|9|20|50|0|Sum:||||||||'),('6','item','DB|DE|Helvetica|9|30|300|0|name||||||||'),('6','item','DB|DE|Helvetica|9|20|400|0|class_name||||||||'),('6','item','DB|DE|Helvetica|9|50|100|0|account_name||||||||'),('6','select','select * from 0_chart_master,0_chart_types,0_chart_class where account_type=id and class_id=cid order by account_code'),('6','item','Line|GH|1|1|1|1|1'),('6','item','Line|RH|1|1|1|1|1'),('6','item','Line|RF|1|1|1|1|1'),('6','item','Term|RH|Helvetica-Bold|16|50|50|0|RepTitle||||||||'),('6','item','String|RH|Helvetica|8|30|50|-12|Print Out Date:||||||||'),('6','item','Term|RH|Helvetica|8|30|120|-12|RepDate||||||||'),('6','item','String|RH|Helvetica|8|30|50|-24|Fiscal Year:||||||||'),('6','item','String|RH|Helvetica|8|30|50|-36|Select:||||||||'),('6','item','Term|GF|Helvetica|9|4r|200|0|subcount||||||||'),('6','item','Term|RF|Helvetica|9|4r|200|0|rec_count||||||||'),('6','item','String|PH|Helvetica-Bold|9|20|50|0|Account||||||||'),('6','item','String|PH|Helvetica-Bold|9|50|100|0|Account Name||||||||'),('6','item','String|PH|Helvetica-Bold|9|20|300|0|Type||||||||'),('6','item','String|PH|Helvetica-Bold|9|20l|400|0|Class||||||||'),('6','item','Term|RH|Helvetica|9|50|400|0|Company||||||||'),('6','item','Term|RH|Helvetica|9|50l|400|-12|Username||||||||'),('6','item','Term|RH|Helvetica|9|50|400|-36|PageNo||||||||'),('B1','item','String|PH|Helvetica|7|20|100|0|Stringitem||||||||'),('6','item','Term|RH|Helvetica|8|50|400|-24|Host||||||||'),('F13','funct','Host|2007-09-26|Hunt|Host name|function Host(){return $_SERVER[\'SERVER_NAME\'];}'),('6','group','name|nopage'),('6','item','Term|RH|Helvetica|8|50|120|-24|FiscalYear||||||||'),('F12','funct','FiscalYear|2007-09-26|Hunt|Get current Fiscal Year|function FiscalYear(){$y=get_current_fiscalyear();return sql2date($y[\'begin\']) . \" - \" . sql2date($y[\'end\']);}'),('F11','funct','Username|2007-09-26|Hunt|Get Username|function Username(){return $_SESSION[\"wa_current_user\"]->name;}'),('F10','funct','Company|2007-09-26|Hunt|Company Name|function Company(){ return get_company_pref(\'coy_name\'); }'),('6','info','Accounts|2012-11-10|Hunt|Accounts List (example report)|portrait|a4|class'),('F1','funct','Cp of PageNo|2018-05-29|Joe|Page Number|function PageNo($it){return &quot;Page   &quot;.$it-&gt;pdf-&gt;getNumPages();}'),('F1','funct','Cp of PageNo|2018-05-29|Joe|Page Number|function PageNo($it){return &quot;Page   &quot;.$it-&gt;pdf-&gt;getNumPages();}'),('F1','funct','Cp of PageNo|2018-05-29|Joe|Page Number|function PageNo($it){return &quot;Page   &quot;.$it-&gt;pdf-&gt;getNumPages();}'),('7','info','dadsasdad|2018-07-31|||portrait|letter|single'),('7','select','select `a`.`stock_id` AS `stock_id`,`a`.`description` AS `item_description`,`a`.`long_description` AS `long_description`,`a`.`category_id` AS `category_id`,`c`.`price` AS `service_charge`,`a`.`govt_fee` AS `govt_fee`,`a`.`pf_amount` AS `pf_amount`,`a`.`bank_service_charge` AS `bank_service_charge`,`a`.`bank_service_charge_vat` AS `bank_service_charge_vat`,`a`.`commission_loc_user` AS `commission_loc_user`,`a`.`commission_non_loc_user` AS `commission_non_loc_user` from ((`0_stock_master` `a` left join `0_stock_category` `b` on((`b`.`category_id` = `a`.`category_id`))) left join `0_prices` `c` on(((`c`.`stock_id` = `a`.`stock_id`) and (`c`.`sales_type_id` = 1)))) '),('7','group','|nopage'),('8','info','DX|2018-07-31|DXS|DAXIS|portrait|letter|classtable'),('8','group','|nopage'),('9','info','44|2018-07-31|4|4|portrait|letter|single'),('9','group','|nopage');
/*!40000 ALTER TABLE `xx_reports` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2021-09-29  6:31:59
